Inlets

Inlets overview

Mass spectrometers are usually used in conjunction with an inlet system such as a liquid chromatograph (LC) or a gas chromatograph (GC). Autosamplers will often be used to automate the running of samples. MassLynx can control this equipment during data acquisition to provide complete control of an experiment.

There are a wide range of Inlets available with MassLynx, these are selected using the Inlet Configuration wizard.

The method used to control the inlet system is set up before you start to acquire any data and is saved on disk for use by the acquisition system. You must supply the name of the inlet method that you wish to use when you start an acquisition by entering it into the 'Inlet' field in either the Single or Multiple sample start editors (these are covered in the next section).

Important: Make sure that any changes that you make to an inlet program are saved before you start an acquisition. This is done by clicking File > Save. If you do not save the parameters then the previous ones will be used as MassLynx reads the parameters from disk, not from the editor, when it starts to acquire. Minimizing the display does not save the parameters but you will be given the option to save any changes that you have made if you actually close the editor.

Important: For older Transputer based machines click Configure > Select Interface, GC or LC system (ACE) from the Acquisition Control Panel to enable the Inlet Configuration wizard. The list of inlet options that appears in the Select Interface dialog reflects the inlet systems, which were selected when MassLynx was installed. To change an Inlet for other non ACE systems MassLynx will need to be re-installed to gain access to the control software for the new inlet system. These inlets will not be available to Non-Transputer based Instruments e.g. CE Instruments.

Tip: For Transputer based instruments, acquisitions that use an inlet system, can only be started from the Instrument Control Panel and cannot be started from the tune page.

Viewing MassLynx options

Viewing the Inlet Configuration


On line information system overview

Welcome to the Waters online information system

This MassLynx Inlets topic database is part of the Waters Corporation Online Information System. This system is designed to answer your questions while you work with Waters Corporation products and the MassLynx product suite. You can easily resize this information system window, move it, and hide or show the navigation pane as required.

Viewing information in this window

Use standard window-operating procedures to manipulate this window. For example, you can drag a corner of this window to resize it or click the Minimize button in the top-right corner to temporarily shrink it into a button at the bottom of your screen. Once you find the task-related information you need, click the Hide icon in the top-left corner of the window to close the navigation panel on the left, keeping only the contents of the topic displayed. After using the information to help you complete your task, you can then click the Show icon to redisplay the navigation panel if desired.

Navigating to a topic for complete details

When you select the Contents tab, the navigation pane on the left side of the Help window contains a list of topics based on the common tasks you perform with this product suite.

  • Click the plus sign to show the sections within a topic

  • Click the minus sign to hide the sections within a topic

  • Double-click a topic entry to display the related information in place of the text you are now reading

You can also click the Index or Search tab in this navigation bar to locate a specific piece of information in this online information system based on a key word or phrase

Printing topic content

To print a single topic, click the Print toolbar button or right-click within the topic, and then click Print.

To print multiple topics simultaneously, click the Contents tab within the navigation pane of the Help window, navigate to the folder that contains the topics you want to print, and then click Print to print the selected topic or the selected heading and all its subtopics.

Tip: The header and footer information that appears at the top and bottom of the pages when you print a topic from the Help system is controlled by the same print settings you have defined for Internet Explorer. From Internet Explorer's File menu, click Page Setup to specify what you want to print in the headers and footers of your topics. In the Page Setup dialog box, enter the appropriate code strings for the header and footer text that will print on your pages. You can click the What's This? Help button from within the dialog box to view a description of the available codes.

Copying information contained in a topic

To copy information from one of the topics in this online information system into another file:

  1. In the topic window, select the text you want to copy, right-click, and then select Copy from the shortcut menu that appears.

  2. Open the file in which you want to copy the information, and position the cursor where desired.

  3. From the Edit menu, click Paste.

Searching for information

When you want to quickly find information, you can check the index for this online information system or conduct a search for specific word(s).

To use the index in this online information system:

  1. In the left-hand navigation pane, click the Index tab.

  2. Scroll through the index or in the text box on the Index tab, type the word(s) you want to find within the index, and then click Display to show the topic contents.

To search for words in this online information system:

  1. In the left-hand navigation pane, click the Search tab.

  2. In the first text box on the Search tab, type the word(s) you want to find, and then click List Topics.

  3. When the list of topics that contain the word you want to find appears, double-click a title or click Display to show the topic contents.

Result: The topics listed contain the word(s) specified, though the words may not appear in the topic title. When you display the topic, the word(s) are highlighted where they appear within the topic contents.

Contact information

Copyright

Product documentation overview


Product documentation overview

MassLynx Inlets documentation

This product documentation is part of the Waters Online Information System for MassLynx inlets. The material presented here enables you to set up and use all supported HPLC, UPLC, Detectors and Autosamplers. It is assumed that you have the necessary experience of using mass spectrometers.

Documentation conventions

Instructions in this documentation adhere to the following conventions.

> | Denotes the path for selecting menu commands, for moving from one menu to another, or for performing a task. Example: Click File > Open
< > | Indicates that you must enter variable information, such as a path or filename. Example: Enter open <filename>

Online information system overview

Contact information

Copyright


Copyright

Copyright © Waters Corporation 2008

All Rights Reserved.

This document contains information that is proprietary to Waters Corporation. The original recipient of this document may duplicate this document in whole or in part for internal business purposes only, provided that this entire notice appears in all copies. In duplicating any part of this document, the recipient agrees to make every reasonable effort to prevent the unauthorized use and distribution of the proprietary information.

The information in this Help system is subject to change without notice and should not be construed as a commitment by Waters Corporation. Waters Corporation assumes no responsibility for any errors that may appear in this Help system. This Help system is believed to be complete and accurate at the time of publication. In no event shall Waters Corporation be liable for incidental or consequential damages in connection with, or arising from, the use of this document.

ACQUITY, Alliance, CapLC, Micromass and Waters are registered trademarks of Waters Corporation.

All other trademarks or registered trademarks are the sole property of their respective owners.

Online information system overview

Contact information

Product documentation overview


Contact information

Waters Corporation contact information

Technical support

If you have enhancement requests or technical questions regarding the use of any Waters Corporation product, contact us as follows:

Internet | http://www.waters.com
Standard mail | 34 Maple Street Milford, MA 01757
Telephone | 508 478-2000 or 800 252-4752 (In the USA or Canada) Refer to http://www.waters.com for complete telephone listings according to geographic location.

Your comments

We welcome your feedback on this online information system documentation or any other Waters Corporation product or document. We are also interested in your suggestions for any additional topics you want included in our product documentation. Please contact us at the following email address with your comments:

Tech_Comm@waters.com

Online information system overview

Copyright

Product documentation overview


Inlet Editor

The Inlet Editor supports a number of instrument configurations. An instrument configuration is set up when MassLynx is installed but alternative configurations can be selected from within the editor itself. A configuration generally consists of a pump, an Autosampler and up to two Detectors. Corresponding to these components the Inlet Editor provides three main windows (four for a dual detector set-up) referred to as views. There is also a status view for displaying information concerning the actual instruments. Only one view can be displayed at any one time which is selected by menu or toolbar button. Each main view may consist of one or more sub-views or pages, which are selected by a tab, and it is on these pages that the user enters method parameters (unless it is a status view). Alternatively, if multiple-inlet support is enabled then up to 8 pumps and 8 detectors can be configured to run alongside a single Autosampler.

A particular instrument control software implementation provides the views (and pages) discussed in the previous paragraph. These views are described later for the relevant instruments.

In summary the Inlet Editor is used to:-

  • View the status of the current system.

  • Define Pump, autosampler and detector methods.

  • Change instrument configuration

  • Control pumps and lamps and run methods.

To open the Inlet Editor:

Click on the Inlet Editor button on the MassLynx Shortcut bar.

MassLynx Options

System Status Page


MassLynx Options

Viewing MassLynx Options

MassLynx

The Inlet Editor requires some settings to be selected in the MassLynx Options dialog, which is invoked from the MassLynx Shortcut bar.

The following options are relevant to the Inlet Editor:

Allow Random Bottle Access | This switches the capability to have non-sequential vial references in a sample list when on a MUX system.
Multi-Inlet Capability | This puts the inlet system into multi inlet mode and allows the user to select a number of parallel inlets.
Number of Parallel Inlets | A number of parallel inlets from 2-8.
Sample Prep | Ticking this allows multiple inlets to be used on a non-MUX system using a prep file.

Creating preparation methods


The System Status Page

Viewing System Status Page

Inlet Editor > View > Status

The System Status page displays information about the state of the machine being controlled. To access this page within the Inlet Editor by click View > Status from the menu bar or click [image].

Note: This changes for a GC, see Displaying System Status Page. The Waters Cap LC also has a different System Status page see the Waters Cap LC System Status Page.

Solvent levels are monitored on the Solvent Levels tab. Additional Status pages are displayed for ACQUITY instruments.

Indicators | The Running, Pump On and Injector Cycle indicators at the left-hand side of the screen give you information on the current status of the LC system. The OK and Ready Indicators become illuminated in red if the LC System has an error. You can then click on the red indicators to give you more information on the cause of the malfunction.
Run Time | Displays how long the method has been running.
Flow Rate | This is the current flow rate as returned by the instrument.
Pressure | Displays the current pressure in the instrument.
Column Left and Column Right | Displays the current temperature of the left and right columns. These will be grayed out if column heaters are not installed.
Sample Temp | Displays the current temperature of the sample. This will be grayed out if a sample heater is not installed.
Gradient | Displays the solvent percentages at which the LC System is currently operating.
Detector | When acquiring data, with TUV, PDA and ELS detectors the Status displays the number of scans currently acquired.

Solvent Monitor

Displaying System Status Page

Displaying Waters CapLC System Status Pages


Multi Inlet status view

Inlet Editor

The Multi Inlet Status view appears on tabbed pages. The first page of which represents the overall system status. The other pages are functionally identical to the page described in The System Status Page and display the status for each pump connected, on a 1 to 1 relationship. There is a page (Status 1, Status 2 etc) for each pump that is configured.

Indicators

Running Indicator | Colored yellow when a method is running on any of the instruments, otherwise colored gray.
Pump on Indicator | Colored yellow when flow is on in any of the LC systems, otherwise colored gray.
Injector Cycle Indicator | Colored yellow when the Autosampler is carrying out an injection or is performing some other operation such as washing the needle. Otherwise colored gray.
Ready Indicator | Colored red if the system is not ready, otherwise colored yellow.
OK Indicator | Colored red if there is an error any all of the connected systems or there has been a communication error on any of the systems, otherwise colored green. If there is a communication error all other indicators are colored gray.

Pump status

These represent each connected LC system's OK indicator. These duplicate the OK indicators on each of the status pages.

Saving and Loading LC Parameter Files

Printing an LC Method Report

Downloading Parameters to the LC System

Running the Pump with Initial Conditions

Turning on the Lamp

Beginning a Gradient Method or Starting an Injection


Saving and Loading LC Parameter Files

Inlet Editor

Click [image] to save the Current LC parameters can.

Click [image] to open a previously saved LC parameters.


To Print an LC Method Report

Printing an LC Method report

Inlet Editor > File > Print

To print an LC Method report:

  1. Click [image].

  2. Click OK, to print a report detailing the parameters used in the current LC Method.


To Download Parameters to the LC System

Downloading Parameters to the LC System

Inlet Editor

Click [image] to download the parameters to the LC system.

The status bar will indicate the progress of downloading the parameters. Once values have been downloaded you can start the pump running with the initial conditions.


To Run the Pump with Initial Conditions

Running the Pump with Initial Conditions

Inlet Editor

Click Pump On from the LC menu, or click on the [image] button.

Result: The pump will begin running with its initial conditions.


To Turn on the Lamp

Turning on the Lamp

Inlet Editor > LC > Lamp On

Click LC > Lamp On, or click on the [image] button.


To Begin a Gradient Method or Start an Injection

Beginning a Gradient Method or Starting an Injection

Inlet Editor

You can run a single injection with the Autosampler by selecting Run Method from the LC menu as soon as the menu item is enabled (it is disabled when the system is running a method). If a method is already running in the LC System it will not be possible to start a new method (either inject or run gradient only) until the previous method has stopped.

Note: Selecting Run Method (No Injection) from the LC menu starts the gradient (if entered) to allow manual injections.


Inlet Configuration

Viewing the Inlet Configuration

The Inlet Configuration dialog shows the current setup of Inlets, Autosamplers and detectors.

Multiple Inlets are only shown if Multi-Inlet Capability has been selected in the MassLynx Options dialog.

Adding Pumps, Autosamplers and Detectors

Using the Events and Triggering Wizard

Viewing MassLynx Options


Adding Pumps, Autosamplers and Detectors

Inlet Editor > Tools > Instrument Configuration

To change the current setup, highlight a line in the list and select Configure to invoke the Inlet Configuration Wizard.

The Wizard dynamically restricts the choices available, based upon the selections made. To add an Inlet, Autosampler and Detector:

  1. On the Configuration Wizard Welcome page follow the on screen instructions, and then click Next.

  2. Select the required pump from the Select Pump dialog, and then click Next.

  3. Select the required autosampler from the Select Autosampler dialog (this is similar in appearance to the Select Pump dialog). This dialog will show only the autosamplers that are compatible with the chosen pump. Click Next.

  4. Select the required detector(s) from the Select Detector dialog. This dialog will show only the detectors that are compatible with the chosen pump and autosampler. Click Next.

Rule: Choose a maximum of 4 detectors.

  5. Depending on the configuration selected the HPIB Communication (for Agilent instruments) or Communication dialogs are invoked. After filling out the values, if needed Click Next.

  6. The Configuration Successful dialog is displayed. Click Finish, to return to the Inlet Configuration dialog.

  7. Click OK, when prompted to run the Component Installer, (see Component Installer).

HPIB Communication

This page allows the configuration of HPIB communications for Agilent instruments. Initially the configured instruments will be assigned default device addresses. Values can be changed if required. For the HP1100 DAD detector the PC Connection should be set to HP 1100 DAD

Communication

This page allows the configuration of addresses for GPIB instruments and some ethernet instruments.

GPIB Communication

Initially the configuration GPIB instruments will be assigned default device addresses. These may need changing and will be defined on setup by a Waters engineer. For more information consult the relevant instrument instruction manual.

Ethernet Communication

The 2420, 2424, ACQUITY ELSD and eSAT/IN are ethernet instruments that can be scanned for. In order for these instruments to appear on the scan they will need to be attached to the system with the appropriate cables and powered on. The Instrument Control Option Pack software for the instrument must also have been installed. If any of these conditions is not met the instrument will not appear in the scan. In this situation the ID for the instrument can be left as “None”. When the conditions for scanning have been met the wizard can be run again in order to configure the ethernet communications.

To add these ethernet instruments:

  1. Click Scan for Instruments to see what ethernet instruments are attached to the system. This also populates the ID lists for each configured ethernet instrument

Note: You may have to wait for a short time for the instrument to appear in the list.

  2. For each configured ethernet instrument select its ID from the drop down list.

Note: The scan dialog shows all attached ethernet instruments but the drop down lists will only show the insturments of the same type as the configured instrument.

Viewing the Inlet Configuration

Using the Events and Triggering Wizard


Events and Triggering Wizard

Using the Events and Triggering Wizard

Inlet Editor > Tools > Instrument Configuration

This wizard is for configuring input and output events and triggering methods for certain pumps and detectors.

To invoke the Events and Triggering Wizard:

  1. Click the Events & Triggering button on the Instrument Configuration dialog, the Events and Triggering Welcome Page is displayed.

  2. Click Next.

The Events page is displayed and can be used to configure input and output events such as triggering an acquisition on a Mass Spectrometer. Click Next

Note: The Events page is only available on EPCAS instruments.

Input Events | When acquiring from the sample list, the acquisition will not commence until a contact closure is seen on the specified port.
Output Events | These events are sent at the end of an acquisition from the sample list.

  3. The Triggering page is displayed and allows for triggering to selected by contact closure or by software. Click Next

Note: Triggering allows the definition of how the LC or detector run is triggered, whether by contact closure or software.

  4. The end page is displayed. Either click Finish to accept the configuration or Back to change it.

Viewing the Inlet Configuration

Adding Pumps, Autosamplers and Detectors


Preparation Methods

Creating Preparation Methods

Inlet Editor > Prep Options

When it is a requirement to run several pumps on a single spray system, this facility allows for the creation of an "Umbrella" method that will tie the various inlet methods for the pumps together. It is this method that is selected when running from the sample list

New Preparation method

If Sample Prep has been selected in the MassLynx Options dialog, the Prep Options menu will be available on the Inlet Editor Menu Bar.

  1. To create a new Prep Method, click Prep options > New Prep Method to open the Prep Wizard.

  2. Enter the name of the Method in the Edit box, and then click next.

  3. The next page allows the required method files to be put into the method. Choose the method from the drop down box, for each pump configuration.

  4. Click Finish, to close the Prep Wizard and return to the Inlet Editor.

Edit Preparation Method

Existing Preparation Methods can be edited.

  1. To edit Prep Method, click Prep Options > Edit Prep Method. This Invokes the Edit Method Page.

  2. Choose the method from the drop down box, and then click Next.

  3. The Method Editor page is invoked with the currently selected methods showing in the drop down boxes. These methods can now be changed.

View Preparation Method

Click Prep Options > View Prep Method.

Note: This works in a similar fashion to the Edit Prep Method option but Method Editor Page has all the drop down boxes disabled.

Viewing MassLynx Options


Installing Control Option Pack

Installing the Instrument Control Option Pack

The following Instruments are installed using the Waters Instrument Control Option Pack (ICOP):

  • The ACQUITY System (Binary Solvent Manager, Sample Manager TUV and PDA, FLR)

  • Waters ELS detectors (2420 / 2424 / ACQUITY ELSD)

  • Waters Pump Control (25X5 / 1525 / 600 / 515)

  • Waters 2487 IEEE detector

  • Waters 2488 IEEE detector

  • Waters 2796

  • Waters 2998 PDA detector

  • Waters 2489 TUV detector

When installed each instrument has its own Instrument Method window. The Inlet Method Editor only displays the status pages.

Click [image] within the Method Editors for further help.

To Install:

  1. Select the modules required as normal in the Inlet Configuration wizard.

  2. Click Finish to close the wizard and open the Waters ICOP.

  3. Follow the on screen instructions, and choose the instruments you wish to install.

  4. Click Finish when prompted to close the installer.


Waters Pump Control

Using the Waters Pump Control

Inlet Editor

The Waters Pump Control includes the 515, 1525, 25X5 and 600 pumps.

Click on the Inlet to open the Instrument Method Editor. There are three pages:

  • Mobile Phase

  • Events

  • Analog

Enter the total time for the run in the Run Time text box.

Mobile Phase page

This page is used to set the gradient conditions. Select the Solvents and Pressure limits. If necessary add the solvent name by clicking [image] and adding the name in the Edit Solvent Name dialog box.

Enter the gradient in the Gradient table, for each stage in the gradient enter the time flow rate, %A and %B and the Curve type. This defines how changes to solvent percentages and flow rates take place over the elapsed time of each gradient segment (the time that elapses between the start time of one row and the start time of the next row).

Curve effect numbers

1 | Immediately goes to specified conditions
2 to 5 | Convex
6 | Linear
7 to 10 | Concave
11 | Maintains start condition until next step

Events page

This page defines threshold and timed events. There are four Switches, for which an Initial Switch Condition is set. Events are set up in the Events table. For each time choose an Event (Switch 1, 2, 3, or 4) and an Action (On, Off Pulse or Toggle)

When you select an event, the parameter field is updated with a context-appropriate default.

Analog page

Use this page to define analog data parameters. There are two outputs Chart Out 1 and Chart Out 2.

%A, %B Pressure and Flow Rate can be Out put to another device.

Configuring Waters Pump Control Modules


Configuring Waters Pump Control Modules

Inlet Editor > Waters Pump Control

Various modules can be configured from the Waters Pump Control dialog box.

  1. Click [image] in the top left corner of the dialog box and select Configure Waters Pump Control Modules.

Rule: If FractionLynx is installed select Configure Autopurification Modules

  2. From Waters Pump Control Configuration dialog box select Enable and associate an instrument with each module (chosen from the drop-down list).

  3. If there are no instruments in the list click Scan. The list populates with instruments connected to the system.

To configure instruments:

Click [image]. For pump 1 and Pump 2 a list of available instruments is opened.

For 515 (A) clicking [image] opens a dialog box in which the head size (either 150, 100 or 225 µL) can be set for Pumps A, B and C.

Using the Waters Pump Control


ACQUITY UPLC

ACQUITY ACQUITY UPLC

Inlet Editor

The following instruments can be installed for UPLC:

  • ACQUITY System (Binary Solvent Manager, Sample Manager, TUV, ELS and PDA))

Methods are set by opening the appropriate Instruments Method Editor from the Inlet Editor's shortcut bar.

Click [image] within the Method Editors for further help.

Status Pages

ACQUITY Bed Layout

Plate Generator


Status Pages

Inlet Editor > ACQUITY

In addition to the standard status tab there is an ACQUITY Additional Status tab.

This displays the control panels of the instruments. Key pump status is displayed and frequently used control and maintenance functions. This negates the need to access the ACQUITY console (which is also installed with ICOP) for all but the less frequent functions.

Note: The ACQUITY console should be accessed for more detailed monitoring of the system.

ACQUITY Binary Solvent Manager Status Panel

ACQUITY Sample Manager Status Panel

ACQUITY TUV Detector Status Panel

ACQUITY ELSD Status Panels

ACQUITY PDA

ACQUITY 2996


ACQUITY Binary Solvent Manager Status Panel

Using the ACQUITY Binary Solvent Manager Status Panel

Inlet Editor

Click [image] to stop or start the flow of the Binary Solvent Manager. Further functionality (including help) can be accessed from the Sample Manager method editor.

The following status indicators are displayed:

  • Flow—this shows the actual flow rate in mL/min (for nanoACQUITYµL/min)

  • Solvent Selections—displays the solvent selection for each pump

  • Composition—displays %A and %B

  • System Pressure—displays the pump pressure in psi

  • Progress—provides additional user feedback on the current operation in progress

Click on any of the indicators to open the Set Flow dialog box from which the Flow rate and solvent composition and selection can be edited.

Right-click on the Status panel to reveal a pop-up menu of frequently used functions:

  • Prime A/B Solvents—select this to open the A/B Solvents dialog box. Use this to choose the lines to prime, the solvents to prime with and the time the operation will take.

  • Prime/Stop Seal Wash

  • Reset BSM

Notes on nanoACQUITY

On installation MassLynx automatically detects which type of ACQUITY system you have. If you have a nanoACQUITY system the firmware is detected and the appropriate software is installed.

nanoACQUITY has an Auxillary Solvent manager which is primarily used to infuse the LockSpray solution

Using ACQUITY Binary Solvent Manager Status Panel

Status pages

Using the ACQUITY TUV Detector Status Panel

Using the ACQUITY ELSD Status Panels

Using ACQUITY PDA


Acquity Sample Manager Status Panel

Using the ACQUITY Sample Manager Status Panel

Inlet Editor

Click [image] to open the Sample Manager.

Note: Further functionality (including Help) can be accessed from the Sample Manager method editor.

The following status indicators are displayed:

  • Column Temperature

  • Sample Temperature

Click on any of the indicator to open the Set Temperature dialog box from which the temperatures can be altered.

Right-click on the Status panel to reveal a pop-up menu of frequently used functions:

  • Prime Syringes—select this to open the Prime Syringe dialog box, select Sample syringe or Sample Syringe and wash syringes and the Number of cycles

  • Wash needle—select this to open the Wash Needle dialog box. Select either Weak Wash or Strong Wash and enter a value in µL.

  • Set Lights—Turns lights on or off.

  • Reset SM

Status pages

Using ACQUITY Binary Solvent Manager Status Panel

Using ACQUITY TUV Detector Status Panel

Using the Waters ELSD Status Panels

Using ACQUITY PDA


Acquity TUV Detector Status Panel

Using the ACQUITY TUV Detector Status Panel

Inlet Editor

Click Detector on the shortcut bar to open the TUV detector method editor for that instrument. Further functionality (including Help) can be accessed from the TUV method editor.

Click [image] to turn the lamp Off or On.

The following status indicators are displayed:

  • Absorbance Units

  • Wavelength

Click on the Wavelength indicators to open the Set Wavelength dialog box from which the wavelength can be altered.

Right-click on the Status panel to reveal a pop-up menu of frequently used functions:

  • Autozero

  • Reset TUV

Status pages

Using the ACQUITY Binary Solvent Manager Status Panel

Using the ACQUITY Sample Manager Status Panel

Using the Waters ELSD Status Panels


Waters ELSD

Using the ACQUITY ELSD Status Panels

Inlet Editor

Click [image] to open the detector console for that instrument. Further functionality (including Help) can be accessed from the ELSD method editor.

The following status indicators are displayed:

  • Gain

  • Gas

  • Drift Tube temperature

  • Nebulizer Temperature

Click on the Wavelength indicators to open the Set Wavelength dialog box from which the wavelength can be altered.

Right-click on the Status panel to reveal a pop-up menu of frequently used functions:

  • Autozero

  • Reset ELSD

Using the ACQUITY Binary Solvent Manager Status Panel

Using the ACQUITY Sample Manager Status Panel

Using the ACQUITY TUV Detector Status Panel

Status pages


ACQUITY PDA

Using ACQUITY PDA

Inlet Editor

Click [image] to open the detector console for that instrument. Further functionality (including Help) can be accessed from the ACQUITY PDA method editor.

The status of the instrument is displayed and the Shutter position is identified

Click on the Wavelength indicators to open the Set Wavelength dialog box from which the wavelength can be altered.

Right-click on the Status panel to reveal a pop-up menu of frequently used functions:

  • Reset PDA

  • Help

Using the ACQUITY Binary Solvent Manager Status Panel

Using the ACQUITY Sample Manager Status Panel

Using the ACQUITY TUV Detector Status Panel

Using the ACQUITY ELSD Status Panels

Status pages


ACQUITY 2996

Using the ACQUITY 2996 PDA Detector

Please refer to Waters 996 / 2996 PDA Detector.


Acquiuty FLR detector

Using the ACQUITYFLR Detector

Inlet Editor

Click Detector on the shortcut bar to open the FLR detector method editor for that instrument. Further functionality (including Help) can be accessed from the FLR method editor.

Using the ACQUITY Binary Solvent Manager Status Panel

Status pages

Using the ACQUITYTUV Detector Status Panel

Using the ACQUITY ELSD Status Panels

Using ACQUITY PDA


Acquity PDA Method

Running an example ACQUITY PDA Method

Inlet Editor

  1. Install the ACQUITY PDA detector with the Binary Solvent Manager and Sample Manager.

  2. Click Inlet to open the Binary Solvent Manager.

  3. Set the following parameters:

Run Time—3.00 min

Solvents—dependant on sample.

Pressure Limits Low—0 psi

Pressure Limits High—15000 psi

Seal Wash—5.00 min

Set the gradient as shown in the table below:

Time (min) | Flow mL/min | Time(min) | %A | %B | Curve
1 | Initial | 0.25 | 100.0 | 0.0 |
2 | 2.00 | 0.25 | 90 | 10.0 | 6
3 | 2.50 | 0.25 | 100.0 | 0.0t | 6

  4. Click Detector and set the following PDA parameters:

  5. Click Autosampler to open the ACQUITY Sample Manager.

  6. Set the parameters as shown below:

  7. Click Advanced to open the Advanced Settings dialog box. Make sure that none of the options has been selected.

  8. Click OK.

  9. In the Inlet Editor, click File > Save As and save the method with an appropriate name.


Example ACQUITY TUV Method

Running an eExampleExample ACQUITY TUV Method

Inlet Method

  1. Install the ACQUITY TUV detector with the Binary Solvent Manager and Sample Manager.

  2. Click Inlet to open the Binary Solvent Manager.

  3. Set the following parameters:

Run Time—3.00 min

Solvents—dependant on sample.

Pressure Limits Low 0 psi

Pressure Limits High 15000 psi

Seal Wash 5.00 min

Set the gradient as shown in the table below:

Time (min) | Flow mL/min | Time(min) | %A | %B | Curve
1 | Initial | 0.25 | 100.0 | 0.0 |
2 | 2.00 | 0.25 | 90 | 10.0 | 6
3 | 2.50 | 0.25 | 100.0 | 0.0 | 6

  4. Click Detector and set the following TUV parameters:

  5. Click Autosampler to open the ACQUITY Sample Manager.

  6. Set the parameters as shown below:

  7. Click Advanced to open the Advanced Settings dialog box. Make sure that none of the options has been selected.

  8. Click OK.

  9. In the Inlet Editor, click File > Save As, and save the method with an appropriate name.


Example ACQUITY Bed Layout

Running an eExampleExample ACQUITY Bed Layout

Inlet Editor

The bed layout needs to be set before any method can be saved. Unlike other instruments, the Bed Layout is restricted to one Column with a minimum of two rows and maximum of 22 Rows.

To add extra rows:

  1. On the Bed Layout tab, add an integer between 2 and 22 in the right hand text box.

  2. Click [image] to enter the number.

  3. The Column is updated with the number of rows.

  4. Click Edit Plates on Layout to see each plate in the stack.

  5. Use the scroll bar to access all the configured plates. Double-clicking on a plate enables you to change the type of plate in that position.

Note: There are a variety of default plates available, however, new plates can be added by the Plate Generator.


Plate Generator

Using Plate Generator

Inlet Editor > 2747 or 2767 > Plate Generator

To create a new rack:

Click Rack > New Rack, or click (New Rack).

To modify an existing rack:

Click (Next Rack), to scroll through the list of defined racks until the rack appears in the Rack Name text box.

Result: The graphic on the left portion of the dialog box shows the current plate or rack.

To save your plate or rack:

Click Rack > Save Current Rack.

Rack Name

The name of the plate that is currently being edited.

Origin

The corner of the rack that the vial grid referencing starts from.

Rows

The number of vials in a horizontal row and the distance between the center of one tube and the next tube in the same row. In the example plates below there are 4 rows.

Columns

The number of vials in a vertical column and the distance between the center of one tube and the next tube in the same column. In the example plates below there are 5 columns.

Vial

Diameter does not affect any parameters apart from how the tray looks in the Rack Generator. Depth affects how deep the needle travels into each vial when sampling. Decreasing the depth value will make the needle travel down further into the vial.

This control is very important. An incorrect setting could send the needle through the bed and bend it.

Offsets

Allows alternate vial rows or columns to be offset.

Origin

The corner of the rack that the vial grid referencing starts from.

Grid Reference

Allows the user to select the way that the vial rows and columns are referenced, e.g. whether the rows are alphabetical or numerical.

Referencing

This has three options:

  • XY which references the vials A1, B1 etc.

  • Sequential Discontinuous which numbers the vials 1, 2, 3 across a row, left to right, and then starts the next row from the left again.

  • Sequential Continuous which numbers the vials 1, 2, 3 across a row, left to right, then continues number the next row, right to left etc.

XY Referencing

Sequential Continuous

Sequential Discontinuous

Priority

Check the Horizontal First box if samples are to be acquired horizontally across the plate.

If Referencing = X, Y, Horizontal = Letter, Vertical = Number and Horizontal Priority is checked, this will result in samples being acquired in the order A1, A2, A3. If the Horizontal Priority box is not checked samples will be acquired in the order 1A, 1B, 1C etc.

If Referencing = sequential continuous or discontinuous and Horizontal Priority is checked, this will result in samples being acquired from row 1 then row 2. If the Horizontal Priority box is not checked samples will be acquired from column 1, then column 2 etc.

Plate Size

The size of the plate to its outside edges.

Top Left Vial Offset

The measurement to the center of the first vial from the top left corner of the plate.

Running an example ACQUITY Bed Layout

Setting Parameters for Waters 2747/2767

Creating and Deleting Waters 2747/2767 Bed Layout

Setting the Reference Position


Creating and Deleting Plates

Inlet Editor > ACQUITY

To create a custom rack:

  1. Click [image] or select Rack > New Rack.

Result: This will create a new rack based on the Default Settings for New Rack described below.

  2. Enter the appropriate values, and click [image] button or select Rack > Save Current Rack.

To create a new rack based on an existing rack:

  1. Display the existing rack, and change the Rack Name.

  2. Enter the appropriate values, and click [image], or select Rack > Save Current Rack.

Rules:

  • The [image] and [image] toolbar buttons are used to page through the list of saved custom racks.

  • The Previous Rack and Next Rack options on the Rack menu perform the same operation.

  • New racks are saved to the MassLynx Plates directory.

To delete a custom rack:

  1. Select the rack to delete, by typing the name in the Rack Name box.

Alternative: Page through (as above).

  2. Click [image], or choose Rack and Delete Current Rack.

Note: All of the spacings and the vial section are stored in 0.1mm units.


Waters 2420

Using Waters 2420 / 2424

Inlet Editor > Detector

Click on the Detector icon to open the ELS Detector Method Editor

There are three pages:

  • General page

  • Events page

  • Analog Out page

General page

This page defines general operating parameters for the Waters 2420 Evaporative Light Scattering Detector.

Lamp On

Turns the lamp on or off. Default: Enabled (On).

Data Rate

Rate used to collect data (measured in number of points per second).

Range: 1, 2, 5, or 10 points/sec. Default: 2 points/sec.

Gas Pressure

A pressure regulator controls gas pressure at the nebulizer. Maximum gas pressure for both the high and low flow nebulizers is 60 psi.

Range:3 to 60 psi, or off. Default: Off

Gain

The actual light scattering signal has a linear relationship with the gain setting.

Range:0 to 1000. Default: 1.

Time Constant

Adjusts the noise filter (time constant) to achieve optimal signal-to-noise ratio.

Range: 0.0 to 5.0 seconds. Default: 1.0 seconds.

Autozero On Inject

Sets the evaporative light scattering offset so that the output level is 0 LSU.

Options: Yes or No. Default: Yes.

Temperature Control

Three programmable heaters are available to control temperatures in the instrument:

  • Nebulizer heater level – helps vaporize the sample solution by preheating it. The nebulizer heater resides in the same oven as the drift tube heater. It is regulated by a heater power level setting (rather than a temperature setting). The nebulizer heater allows you to preheat the sample solution to the set heater power level by means of a resistive heat wrap that surrounds the nebulizer tube. Range: 0 to 100%, or Off. Default: Off.

Note: Set the power level such that the nebulizer temperature is at least 5 °C lower than the drift tube temperature (to prevent condensation from occurring in the drift tube).

  • Drift Tube heater – desolvates the mobile phase and mobile phase modifiers, leaving only the sample suspended in a stream of gas. The drift tube temperature must be high enough to remove all solvent; otherwise, detector noise will occur.

You can set an alarm limit for the drift tube heater. A warning alarm occurs if the temperature is out of range before a run starts. An error alarm occurs if a temperature drifts out of range during a run; the run is aborted.

Range: 5.0 to 100 °C, or Off. Default: Off. Alarm limit: ±5 to 25 °C. Default: ±20 °C.

Note: A drift tube temperature that is too high could vaporize the sample and cause loss of sensitivity. The temperature for the drift tube heater should be at least 5 °C higher than the nebulizer temperature (to prevent condensation from occurring in the drift tube).

  • Column heater – controls the column heater temperature. The column heater is the Waters external column heater module. Range: 5.0 to 150 °C, or Off. Default: Off. Alarm limit: ±5 to 25 °C. Default: ±20 °C.

Note: When the optional column heater is not connected, the Column, Alarm Limit, and Enable Data Channel fields are disabled. If you try to send a method to the instrument without an external column heater (but with the column heater enabled in the method), an alarm is set and the run is aborted.

Events page

This page defines threshold and timed events for the Waters 2420 Evaporative Light Scattering Detector.

Threshold Event

Program threshold events to control the switch when the LS units are above a user-selected threshold.

The switch contact closure can control a fraction collector using a threshold event.

Enable | Enables the Above LS Units and Switch threshold events. Default: Disabled.
Above LS Units | Range: 0.1 to 2000, or Off. Default: 0.1.
Switch | Options: On, Off, Pulse, or Rect Wave. Default: On.

Switch Pulse Timing

Program the switch to activate a rectangular wave or set the pulse width as either timed events or threshold events.

Rect. Wave Period (at 50% Duty cycle) | Specifies the period of the signal as the width of one pulse period in a rectangular wave or pulse train. Range: 0.1 to 60.0 seconds. Default: 0.1 seconds.
Pulse Width | Specifies the period of the signal as a single pulse width. Range 0.1 to 60.0 seconds. Default: 0.1 seconds.

Initial Switch State

Sets the initial switch state to On, Off, or No Change. No Change leaves the switch in its current state.

If the initial switch state is defined, the two options are On or Off. If the initial state is not defined, the state is No Change.

Autozero On Gain Change

Provides three options to choose from when you change the gain value:

  • Maintain Baseline—calculates the offset value to the baseline

  • Offset to Zero—calculates the offset value to zero

  • Disable—keeps the current offset value

Default: Maintain Baseline.

Enable Timed Events

This feature is available only when the Enable Timed Events box is checked.

You can program up to 50 event outputs in the Events table rows and perform the following functions:

  • Sort by time

  • Undo

  • Insert rows

  • Delete rows

  • Cut rows

  • Copy rows

  • Paste rows

Time (min)

When the programmed event will occur.

Event

Indicates the type of function that will occur at the specified time:

  • Autozero—Sets the light scattering offset so that the output level is 0 LSU.

  • Chart Mark—Causes a momentary pulse to the output data.

  • Lamp—Options: On or Off. Default: Off.

  • Gain—Controls the full-scale sensitivity of the instrument by defining the photomultiplier tube (PMT) gain. The actual light scattering signal has a linear relationship with the gain setting. Range: 0 to 1000. Default: 0.

  • Gas pressure—Sets the regulator pressure for gas flow through the nebulizer. Range: 3 to 60 PSI, or 0 (Off). Default: 0.

  • Threshold—Range: 0 to 2000 LSU. Default: 0.0.

  • Switch—Controls the auxiliary switch. Options: Off, On, Pulse, Rect Wave. Default: On.

Parameter

When you select an event, the parameter field is updated with a context-appropriate default.

Analog Out page

Use this page to define analog data parameters for the Waters 2420 Evaporative Light Scattering Detector.

Signal Output

LS Units Full Scale | Defines the maximum signal value associated with the analog output full scale voltage. Range: 10 to 2000 LSU. Default: 2000 LSU.
Analog Out Full Scale | Defines the maximum output voltage for the LSU full scale value. Lowering the analog output full scale value reduces the sensitivity of the output. Range: 10 to 2000 mV. Default: 2000 mV.
Voltage Offset | Raises the analog output signal to meet detection signal requirements. Range: ±2000 mVC. Default: 0 mVC.

Temperature Output

Temperature | Defines the source for the analog output channel temperature. Options: Drift Tube, Nebulizer, or Column (if present). Default: Drift Tube.
Voltage Offset | Raises the temperature. Range: ±2000 mV. Default: 0 mV.

Note: 1 °C = 10 mV.


CTC PAL Autosampler

Waters 2777 / CTC PAL Autosampler

Inlet Editor

These pages are used to set parameters specific to the Sampler, to access them select View > Waters 2777 AutoSampler, Autosampler from the short cut bar or press the [image] toolbar button. When the autosampler parameters are selected, a warning message is displayed.

This refers to the Macro Editor, which is not part of the standard Cycle Composer software, see the PAL Cycle Composer User Manual for details. Press the Cancel button to proceed.

When the software is installed a series of files are copied to the default.pro/Acqudb directory (*.pma and *.pol).

When the autosampler page is selected the software looks for the presence of the PAL autosampler. If one is found information is read from the Latest_pal.pol file.

To create method editor files when not connected to a PAL copy the Offline_pal.pol file to the Acqudb directory of the required project. When complete, copy the Method files (*.pmx) to the Acqudb directory of the required project on the acquisition PC.

PAL Cycle Composer Method Editor

Using the PAL CTC Autosampler with OpenLynx


PAL Cycle Composer Method Editor

Using PAL Cycle Composer method editor

You can only use a series of predefined methods which are listed as a drop down list in Available Cycles. The parameters for each cycle are listed under Cycle Arguments. The value for each parameter can be edited.

The Method Editor contains the following buttons and fields:

Available Cycles | Lists all cycles available to the current instrument
Syringe | Sets the size of the installed syringe
Description | Lets you enter a description of the current method
Cycle Arguments | This table lets you define the value settings of each cycle argument of the selected cycle
Default All | Replaces the entered values for each cycle argument with the default value.

Tips:

  • When a cycle is selected in the method editor, it is copied into the method. If the cycle (.cyx) is changed later, it must be reselected in the method editor before the method will use the changed cycle. If more than one method (*.pmx) uses the cycle, it must be reselected in each one individually in order to populate the change. Otherwise a message will be displayed at the bottom of the Method Editor.

  • The default file LC_Inj.cyx includes a “Wait for DS” step which causes the software to behave in "Inject Ahead mode". For normal operation, you can select LC_inj_NoWaitForDS.cyx.

Editing the supplied macros

If you wish to edit the supplied macros you will need a license key to activate the editing dialog.

Once you have obtained the licence key, close MassLynx and run AddLicense.exe in the MassLynx folder.

To activate the macro editor:

Click CTC PAL > Edit Cycles from the Inlet Editor menu bar.

Once in the the cycle editor you can open the *.CYX file you wish to edit.

Note: Each *.CYX is tagged with a cycle type.

Error messages

Message | Common Cause
PAL Validate Method: Object in Atom issued is not an Object while validating method. | Non-MUX macro selected when in MUX mode.
PAL Validate Method: Term used is invalid while validating method. | Inject Volume is too high or too low for configured syringe.
PAL Validate Method: Method object is not a Syringe while validating method. | Syringe in method does not match currently configured syringe.

Referencing Sample List Vial (CTC PAL)


Sample List Vial Referencing (CTC PAL)

Referencing Sample List Vial (CTC PAL)

For the CTC PAL autosampler, the default Sample List vial referencing for a 96 well plate in Stack 1 is:

  • Stk1-01:1 to 96 for the first tray in stack 1.

  • Stk1-02:1 to 96 for the second tray in stack 1, an so on.

That is, Stk1-01:1 is entered in the SAMPLE_LOCATION (Bottle) column of the Sample List. To use the normal MassLynx referencing 1:1, 1:2, 2:1 etc. the trays have to be renamed. See To Rename Trays (CTC PAL) for details.

Note: For OpenLynx the 1:1 tray:vial referencing must be used.

Renaming Trays (CTC PAL)


Using the PAL CTC Autosampler with OpenLynx

Using the Waters 2777 Autosampler with OpenLynx

When using the 2777 autosampler with OpenLynx the tray names must be defined numerically and in sequence.

Note: It is recommended that MassLynx is closed down whilst changes are made to the tray numbering. When MassLynx is restarted the changes will be picked up automatically.

Renaming Trays

Using Plates for OpenLynx Plate Login


To Rename Trays (CTC PAL)

Renaming Trays

Using the hand held controller, check the order of the tray holders.

Using the hand held controller, number the trays for the tray holders sequentially starting from 1.

For example, if the tray holders are in the order:

Stack1

THldr1

Then the trays should be numbered starting at 1 for the first tray in stack 1 and continuing sequentially for THdr1 trays.

To check that trays are numbered correctly select OpenLynx Plate Login from the Inlet Editor, Plate Login menu.

If the trays are correctly numbered then the dialog will appear as below If the numbering is incorrect i.e. trays for THdlr1 are numbered from 1 then the dialog will appear as below.

OpenLynx Tray Naming:

Tray Holder | Tray Type | Default Tray Name | OpenLynx Tray Name
Stack1 | MT96 | Stk-01 | 1
Stack1 | MT96 | Stk-02 | 2
Stack1 | MT96 | Stk-03 | 3
Stack1 | MT96 | Stk-04 | 4
Stack1 | MT96 | Stk-05 | 5
Stack1 | MT96 | Stk-06 | 6
Stack1 | MT96 | Stk-07 | 7
Stack1 | MT96 | Stk-08 | 8
Stack1 | MT96 | Stk-09 | 9
Stack1 | MT96 | Stk-010 | 10
Stack1 | MT96 | Stk-011 | 11
Stack1 | MT96 | Stk-012 | 12
THldr1 | VT98 | THldr-01 | 13
THldr1 | VT78 | THdlr-02 | 14

OpenLynx Plate Login dialog:

OpenLynx Plate Login dialog:


Using Plates for OpenLynx Plate Login (CTC PAL)

Using Plates for OpenLynx Plate Login

Inlet Editor

To use plates for OpenLynx Plate Login:

Click Plate Login > OpenLynx Plate Login.

If a plate is labeled Disabled it can be used for single shot login. If a plate is labeled Enabled it can be used for plate login. To change the state double click on the tray number.


Waters 2690/2695 Autosampler

To control the Waters 2690/2695 autosampler and pump from the keypad rather than the MassLynx software the Inlet must be configured as None.

Waters 2690/2695 Toolbar

Waters 2690/2695 Autosampler Initial Conditions Page

Waters 2690/2695 Autosampler Purge Page


Waters 2690/2695 Toolbar

Using Waters 2690/2695 Toolbar

Two additional toolbar buttons are available for the Waters 2690/2695.

Select to Wet Prime the Instrument

Change Mode. Switch to local or remote mode.


Waters 2690/2695 Autosampler Initial Conditions Page

Using Waters 2690/2695 Autosampler Initial Conditions Page

This page is used to set parameters specific to the Sampler, to access it select View > Waters 2690/2695 AutoSampler, select Autosampler from the short cut bar, or click [image].

Sample Heater Temperature | If the sample heater is installed, enter the temperature that the sample should be to be heated or cooled to. Range: 4.0 to 40.0 C.
Sample Heater Temperature Limit | Enter the maximum deviation in sample temperature allowed. If this is exceeded the current acquisition will stop and the LC Status error light, on the MassLynx screen, will turn red. Range: ±1.0 to ±20.0 C.
Injection Volume | Enter the volume of sample to be injected, in microlitres. Range: 0 to 2000 l. Note: If you are running from the Sample List, the injection volume in the sample list entry overrides the value entered here.
Needle Depth | This adjusts the depth of the needle tip to accommodate for sedimented samples or non-standard vials. A value of 0 corresponds to the bottom of the vial. Range: 0.0 to 20.0 mm in 0.1 mm increments.
Draw Speed | This determines the rate in microlitres per second at which sample is extracted into the autosampler needle. It should be set according to the viscosity of the sample. Select one of Fast, Normal or Slow from the dropdown list box. The table below shows the draw rate for each selection using a 250 µL syringe.
Selection | Draw Rate for a 250 µL Syringe
Fast | 5.0 µL/sec
Normal | 2.5 µL/sec
Slow | 1.0 µL/sec
Optional Sample Loop | To inject sample volumes greater than 100 microlitres an additional sample loop can be installed (in series with the existing sample loop), check this box if an additional sample loop is used.
Vial number | The vial to inject from. Note: If a multisample acquisition is being run from the MassLynx Sample List, the Bottle # entry in the sample list overrides the value entered here.


Waters 2690/2695 Autosampler Purge Page

Using Waters 2690/2695 Autosampler Purge Page

This page is used to set the Autosampler purge volume, to access it click on the Autosampler Purge tab.

Loop Volumes

Enter the number of times the loop should be filled to purge the sample loop and syringe of traces of the previous sample. When set to a value greater than zero, this action is performed after every injection.


Waters 2690/2695 Pump

Note: To control the Waters 2690/2695 autosampler and pump from the keypad rather than the MassLynx software the Inlet must be configured as None. See Configuring the Inlet System in the Acquisition Control Panel chapter.

The Waters 2690/2695 Pump pages can be accessed by clicking View > Waters 2690/2695 Pump from the Inlet Editor menu, selecting Inlet from the short cut bar or by pressing the [image] toolbar button.

Waters 2690/2695 Solvents and Flows Page

Waters 2690/2695 Column Setup Page

Waters 2690/2695 Pump Gradient Page

Waters 2690/2695 Pump Events Page


Waters 2690/2695 Solvents and Flows Page

Using Waters 2690/2695 Solvents and Flows Page

Solvents | Up to four solvents will be displayed depending upon the system configuration. The total value of all the solvent percentages added together must equal 100%. Solvent Names entered here will be displayed on the Pump Gradient page.
Pump A | This displays the remainder percentage after the solvent percentages have been set for the other enabled pumps.
Pump B, C and D | These can either be enabled or disabled by checking the box next to the individual pumps. The values can be set to the required percentage of flow delivery.
Run Time | This value is set to the time in minutes that the method will run from the point of injection.
Degasser | This value is set to the time in minutes that the method will run from the point of injection.
Flow | This is the total flow rate for the system.
Flow Ramp | Enter the time (in minutes) for the solvent delivery system to reach the maximum system flow rate (10 mL/min). Recommended minimum setting: 0.5 min.


Waters 2690/2695 Column Setup Page

Using Waters 2690/2695 Column Setup Page

Column Heater Temperature | Enter the target operating temperature for the optional column heater. This value must be at least 5 °C above ambient. Range: 20 to 60 °C.
Column Heater Temperature Limit | This is the maximum deviation in column temperature allowed. If this is exceeded the current acquisition will stop and the LC Status error light, on the MassLynx screen, will turn red. Range: ±1 to ±20 °C.
Low Pressure and High Pressure | Enter values as required. If the pressure falls outside these limits the current acquisition will stop and the LC Status error light, on the MassLynx screen, will turn red. Low Pressure Range: 0 to 310 bar. Low Pressure Range: 0 to 345 bar.
Pre-column Volume | Enter the volume of solvent to pump through the column before an injection. Range: 1 to 10000 µL.


Waters 2690/2695 Pump Gradient Page

This page allows a gradient to be entered and edited. If you wish to operate in isocratic mode then you should enter parameters on the Solvents and Flows page and ensure that the timetable is empty.

Time (mins) | Specifies the time at which the specified conditions (%A to %D, Flow, and Curve) for the row should take effect. Make sure you set Time for the first row to 0.00, to establish initial conditions for the gradient run. The range for rows other than row 1: 0.01 to 999.99 minutes
Solvent A %-Solvent D% | Specifies the percentage of solvent flow from each reservoir. For each row, the total of all solvents must equal 100%. Range: 0 to 100%.
Flow (ml/min) | Specifies the total flow rate for the solvent delivery system. Range: 1 to 10 mL/min.
Curve | This sets the rate at which the solvent is to change to the new proportions and/or flow rates. Curves are specified by number, available choices: 1 to 11 are shown in the table below.

Curve Number | Effect
1 | Immediately goes to specified conditions
2 to 5 | Convex
6 | Linear
7 to 10 | Concave
11 | Maintains start condition until next step

Curve Profiles

Waters 2690/2695 Gradient Table Operation


Waters 2690/2695 Gradient Table Operation

To add a gradient, enter values in the relevant boxes and click [image]. You can add up to 15 rows to the table.

Note: The first entry must have a time of 0.

To delete a single gradient, select a time in the list and click [image].

To delete all entries click [image] toolbar button. This button is only available when there are entries in the timetable.

To modify a gradient, select the required entry in the timetable. The values will then be displayed in the edit boxes above the timetable, and can be altered as appropriate. Once changed click [image] to re-enter the values into the timetable. If, however, you modify the time value such that it does not correspond to any existing entry in the timetable clicking [image] will result in a new entry being created in the timetable.


Waters 2690/2695 Pump Events Page

This page allows pump events to be entered and edited.

Use the Event Table to program up to 16 events (both external and internal). The external events are triggered by four contact closures (relays) through output terminals (S1-S4) on the 2690/2695 Separations Module. The internal events are used to control the sample compartment temperature and column heater temperature, and to prime and flush the 2690/2695 Separations Module. Events can be triggered more than once and multiple events can be triggered simultaneously.

Time | Enter the time at which the event should start. Event rows are sorted automatically by time. Note: Different events can be programmed to occur at the same time. Range: 0.00 to 999.99 min.
Event | Enter the type of event signal required: one of the four TTL-level output switches (S1-S4), or one of the internal events (column heater temperature, sample compartment temperature or flush/prime). Available choices are shown below:-

  • Switch 1 to Switch 4 Corresponds to terminal strip positions S1 to S4 on the rear of the 2690/2695 module. Activating a Switch event triggers a contact closure for controlling an external device. After selecting a switch event, set a state for the switch by selecting On, Off, Toggle, Pulse Width or No Change. This state appears in the Action column of the table (refer to Switch States, below).
    Note:     If Pulse is selected for a switch state, the duration of the pulse must be entered in the Width (min) field.

  • Set Temperature (Column or Sample) Specifies the temperature of an optional column heater, or an optional sample compartment heater/cooler. After selecting this event, select Column or Sample and enter the required Temperature in C.
    Note:     When a Column Temperature event occurs, the temperature of the column heater changes from the value set in the Heaters and Pressures page to the value set for the event. When the event times out, the temperature changes back to the Heaters and Pressures page value. Column range: 20 to 60 C. Sample range: 4 to 40 C.

  • Flush/Prime Specifies a flush/prime operation for the 2690/2695 module. Use this event only when creating Inlet Pre-run and Inlet Post-run methods. These methods will use the solvent percentages and the run time from the Solvents and Flows page but will use the Flow value entered on this page.
    Note:     The Time field is not accessible when you select a Flush/Prime event.

Switch States

Waters 2690/2695 Event Table Operation


Switch States

  • On—Turns on a contact closure that triggers an external or internal event. With this function, the contact closure remains closed until an off function is sent.

  • Off—Turns off the contact closure for the event. With this function, the contact closure is broken.

  • Pulse—Transmits a single On/Off pulse. The contact closure is maintained for the number of seconds defined in the Value column. Range: 0.01 to 10.00 sec.

  • Toggle—Changes the current state of the switch.

  • No Change—Leaves the switch in its current state.


Waters 2690/2695 Event Table Operation

To add an event:

  1. Enter a time.

  2. Select an event from the drop down list box, and then select an action.

  3. Click [image] .

Rule: Up to 16 events can be programmed.

To delete a single event:

Select time in the list, and then click [image].

To delete all entries click [image].

Rule: This button is only available when there are entries in the timetable.

To modify an event:

  1. Select the required entry in the timetable.

Result: The values will then be displayed in the edit boxes above the timetable, and can be altered as appropriate.

  2. Once changed click [image] to re-enter the values into the timetable.

Important: If you modify the time value such that it does not correspond to any existing entry in the timetable clicking [image] will result in a new entry being created in the timetable.


Waters 996 PDA detector

Inlet Editor > View > Waters 996 PDA Detector

Click View > Waters996 PDA Detector, Click Detector from the short cut bar or press the [image] toolbar button to set specific parameters.

Start Wavelength | Enter the wavelength at which to start acquiring data.
End Wavelength | Enter the wavelength at which to stop acquiring data. The range with Resolution set to 1.2 is 190.0 nm to 800.0 nm. The range at all other Resolution settings is 190.0 + (Resolution/2) to 800.0 (Resolution/2).
Resolution | Enter the number of diodes that are averaged together as a single spectral data point. To differentiate closely related spectra and obtain greater spectral resolution, use a small resolution number. Be aware, however, that a small resolution value generates more data points and therefore requires more disk space than a large resolution value. Find a resolution value just small enough to identify spectral features. Range: 1.2 to 24.0 nm in multiples of 1.2
Sampling Rate | Select the number of Spectra to be acquired per second, from the dropdown list box. For good integration and quantitation, acquire 15 to 20 spectra across a peak.
Auto Exposure | Check this box to enable the detector optics to calculate the optimum exposure time needed to recharge the diodes, based on the lamp energy, the lamp spectrum and the selected wavelength range. Tip: Enable Auto Exposure for most routine analyses.

Waters 996 PDA Page

Waters 996 Channel Detector Configuration Pages


Waters 996 PDA Page

Using Waters 996 PDA Page

Inlet Editor > View > Waters 996 PDA Detector

Interpolate

Check this box to instruct the detector to ignore the signal from the photodiode at 656 nm, and interpolate a value from the adjacent diodes. This prevents over-saturation at 656 nm (Balmer line for deuterium). Only applicable if the Auto Exposure option has been selected.

If this box is not checked the detector reports the signal from the photodiode at 656 nm, this is only necessary if you are working with compounds that absorb in the 656 nm range.

Note: If this parameter is unchecked, the deuterium lamp high emission line at 656 nm may cause spectral artifacts and auto-exposure errors.

Exposure Time

The exposure time is the time that the photodiodes are exposed to light before they are read. To set a different Exposure Time, ensure that the Auto Exposure box is not checked and enter the required time in milli seconds.
Range: 11.00 to 500.00 ms.

Stop Time

To specify a different Acquisition Stop Time enter the time in minutes when the PDA should stop scanning.

Filter Response

Enter the response time for filtering acquired data. The filter is an enhanced rolling average filter applied to absorbance data from the PDA detector before the data is sent to MassLynx. The filter reduces high-frequency noise across the entire wavelength range specified for the acquisition. High values decrease peak response. Available choices: 0, 1, 2 and 3.

Save to Disk

Check this box to save the Photo Diode Array data to the raw datafile. If this data is not required for further processing then uncheck the box, the data is not saved to disk thus reducing the size of the file.


Waters 996 Channel Detector Configuration Pages

Using Waters 996 Channel Detector configuration pages

Inlet Editor > View > Waters 996 PDA Detector

The Channel 1 and Channel 2 pages contain the same information. Select the page relevant to the channel required, by clicking on the tab.

Output Mode

Select one of the following:

  • Off—no analog output signal.

  • Absorbance—Output is in absorbance units at the wavelength specified.

Note: Ratio Denominator Wavelength and Threshold parameters are not accessible when Absorbance mode is selected.

  • Ratio—Output represents the ratio of absorbances at two wavelengths. The numerator wavelength is specified by the Wavelength parameter, and the denominator wavelength is specified by the Ratio Denominator Wavelength parameter (see below).

Wavelength

Enter the output wavelength to monitor. In Ratio mode, the absorbance at the Wavelength is used to calculate ratio in the formula:
Ratio = Absorbance at Wavelength/Absorbance at Ratio Denominator Wavelength
Wavelength must be within the wavelength range specified by the Start Wavelength and End Wavelength parameters on the PDA page

Range when Resolution is set to 1.2: Start Wavelength to End Wavelength.
Range at all other Resolution settings: Start Wavelength + (Bandwidth/2) to End Wavelength - (Bandwidth/2). Default: 254 nm.

Ratio Denominator Wavelength

Enter the denominator wavelength (in nanometers) for the analog output channel. Ratio Denominator Wavelength must be within the wavelength range specified by the Start Wavelength and End Wavelength parameters on the 996 PDA page.

Bandwidth

Enter the spectral bandwidth of the analog output channel. The range is 1.2 to 24.0 nm.

Filter Type

Select Hamming or Single Pole from the dropdown list box. The Hamming filter is designed to create the same degree of peak-height degradation as the Single Pole filter for the same response time, but enhances filtering of high frequency noise.

Filter Response

Enter the response time for the filter. The range is 0 to 5 seconds.

Offset

If required enter an offset to the analog output channel. The range is -0.2 to 2.0 AU.

Threshold

Enter a threshold above which the ratio (Wavelength / Ratio Denominator Wavelength) must be to be valid data. The range is -0.1 to 2.0 AU.

Note: If no ratio is plotted one or both channels are below the current Threshold and a lower Threshold value should be entered.


Waters 2998 PDA Detector

Using Waters 2998 PDA Detector

Inlet Editor

Click Detector on the shortcut bar to open the 2998 detector method editor for that instrument.

Note: Further functionality (including Help) can be accessed from the 2998 method editor.


Waters 486 UV Detector

Using Waters 486 UV Detector

Inlet Editor > View > Waters 486 UV Detector

This page is used to set parameters specific to the UV detector. to access the page, click View > Waters486 UV Detector, and then select Detector from the short cut bar, or click [image].

Wavelength | Enter the wavelength to monitor.
Polarity | Select the polarity of the output signal from the drop down list box.
Sensitivity (AUFS) | Enter the required sensitivity of the output signal.
Time Filter (seconds) | Enter the response time for filtering acquired data.

See also: Waters 486 Instruction Manual, for a full description of all the parameters in this editor.


Waters 2487 UV Detector

This page is used to set parameters specific to the Waters 2487 UV detector, to access it select View > Waters2487 UV Detector, select Detector from the short cut bar or press the [image] toolbar button.

2487 Single Wavelength Absorbance Detector

2487 Dual Wavelength Absorbance Detector


2487 Single Wavelength Absorbance Detector

Using 2487 Single Wavelength Absorbance Detector

The 2487 detector can be used as a single or dual wavelength detector. To use as a single wavelength detector select Single Wavelength from the Waters2487 UV menu. A tick mark will appear next to the name if single wavelength is selected and the 2487 Channel B parameters are grayed out.

Wavelength | Enter the wavelength to monitor.
Sensitivity (AUFS) | Enter the required sensitivity of the output signal.
Time Filter (seconds) | Enter the response time for filtering acquired data.
Polarity | Select the polarity of the output signal from the drop down list box.

See also: Waters 2487 Instruction Manual, for a full description of all the parameters in this editor.


2487 Dual Wavelength Absorbance Detector

Using 2487 Dual Wavelength Absorbance Detector

The 2487 detector can be used as a single or dual wavelength detector. To use as a dual wavelength detector ensure that the Single Wavelength option on the Waters2487UV menu is not selected. If a tick mark appears next to the name then single wavelength is selected, selecting the option again will return the detector to dual wavelength mode and both channel parameters will be available.

The parameters are the same as for single wavelength mode.


Waters 2487 IEEE Detector

Using Waters 2487 / 2488 IEEE Detector

Using the 2487/2488 IEEE Detector:

  • The 2487 / 2488 IEEE Detectors should be selected if the detector is connected via a GPIB card in the back of the PC.

  • The 2487 / 2488 IEEE Detectors are used to collect binary data, through the IEEE interface, rather than through the analog interface.

Note: Waters ICOP needs to be installed before using this instrument.

This page is used to set parameters specific to the Waters 2487 IEEE detector, to access it select Waters2487 IEEE Detector from the View menu, select Detector from the short cut bar or press the [image] toolbar button..

The 2487 / 2488 detector can be used as a single or dual wavelength detector. Check Single or Dual under Wavelength Mode

See also: Waters 2487 Instruction Manual, for a full description of all the parameters in this editor.

Installing the instrument Control Option Pack


Waters 2489 TUV Detector

Using Waters 2489 TUV Detector

Inlet Editor

Click Detector on the shortcut bar to open the Waters 2489 TUV detector method editor for that instrument.

Tip: Further functionality (including Help) can be accessed from the Waters 2489 TUV method editor.


Waters SAT/IN PDA Detector

Setting Parameters for Waters SAT/IN

This page is used to set parameters specific to the PDA detector:

  1. Click View > Waters SATIN module.

  2. Click Detector from the short cut bar, or click [image].

Channel 1 and Channel 2 | Check the box(es) for the required channels.
Sampling Rate | Select the number of Spectra to be acquired per second, from the dropdown list box. For good integration and quantitation, acquire 15 to 20 spectra across a peak.

Rules:

  • Data collected through a Waters SAT/IN PDA Detector is shown as analog data in the acquired data files, this is the same as analog data coming in through the analog inputs from the back of an MS instrument.

  • The Waters SAT/IN PDA Detector can be used to collect analog data or the MS analog inputs can be used. Do not try to collect analog data with the SAT/IN and the MS analog inputs at the same time: Collecting analog data from both sources will result in unpredictable behavior.

  • SAT/IN analog data will only be collected in a system configured with a spectral data source. An MS detector and/or a PDA detector must also be configured to successfully collect SAT/IN data.

  • Negative data is not supported by the Waters SAT/IN, but can be avoided by applying an appropriate offset in the connected Detector.


Waters eSAT/IN

Setting Parameters in Waters eSAT/IN General tab

This tab allows you to set specific parameters that affect the performance of the e-SAT/IN module.

Run Time

Enter the length of time you want to collect for in the Run Time text box in the top right-hand corner of the eSat/IN dialog box

Environment

Selectable field for the power source line frequency (50 Hz or 60 Hz).

Note: Quality data sampling relies on minimizing extraneous electrical noise in the environment. External devices near the e-SAT/IN module can influence baseline noise when the sample collection data rates are not optimized to the local power line frequency.

Enable BCD

Specifies if Binary Coded Decimal (BCD) inputs from a non-IEEE-488 autosampler are included as part of sample information. BCD information records the vial number from which an injection is made.

Options:

Enabled or Disabled.

Note: Default is Disabled.

Rule: Vial data from Autosamplers that is not controlled by MassLynx is not collected.

BCD Polarity

Polarity of the BCD input signal:

  • Positive polarity (+)—Choose this setting when an open circuit represents 1, and 0 V represents 0.

  • Negative polarity (–)—Choose this setting when an open circuit represents 0, and 0 V represents 1. This is the default setting.

Enable Channel

On/Off

Click the appropriate option button to enable or disable each channel in the run.

Sampling Rate

This allows you to optimize the sample collection data rates to the power line frequency.

Depending on the frequency setting of the local power source, users can choose between:

  • A method that is the same in all geographies, but may have higher baseline noise in some areas

  • A method that is optimized for low baseline noise in all geographies through the use of different sampling rates

Available rates:

  • 50 Hz: 2, 5, 10, 12.5, 25, 50, 100, 200, and 400 samples per second

  • 60 Hz: 2, 5, 10, 15, 30, 60, 120, 240, and 480 samples per second

Default: 2.

Tip: The selected value does not affect the electrical power supplied to the instrument.

Description

Channel description (text that will be displayed in the real-time plot during data acquisition and stored with the acquired channels of data).

Units

Selects the type of units that appear on the y-axis of the chromatogram (for example, mV or AU). Units multiplied by Scale Factor should always equal 1. The maximum Units label length is six alphanumeric characters. Default: mV.

Scale Factor

Specifies the value that Empower software uses to adjust the display of the signal along the y-axis of the chromatogram. Associates the Units parameter to volts (V). Scaling Factor multiplied by Units should always equal 1. Default: 1000.

Example: If you require AU on the y-axis and are using a detector where 1 AU equals 1 V, enter a scale factor of 1.0 and units of AU.

Waters eSAT/IN Events tab


Events tab

Waters eSAT/IN Events tab

Use the Events tab to define operation and initiation of the selected e-SAT/IN module output events.

Enabling an event output generates a contact closure signal that can initiate a process on another device (at a specified time after the e-SAT/IN event clock starts). The contact closure can control operation of a fraction collector or chart recorder, or activate solvent/column switching valves.

To program event outputs in the Events table rows:

  1. Press Add Row in the table, to add a new line to the table.

  2. Specify the time that the event is to occur in each row, the event function (On, Off, Pulse, or Repeat Pulse), and the duration of pulsed events.

Tip: Event outputs do not provide power to run an external device. You must use an appropriate power supply to run the device.

Initial State

Sets the condition of each of the output events when a run is set up.

Select On or Off to set the state of the event at the time that a run is set up.

Relay Operating Mode

The Relay Event of the e-SAT/IN module can function as either a standard programmable event or as part of the ready loop, based on your selection in the Ready Operating Mode area. If you select Ready Loop, no additional programming of the relay is needed in order to function in a ready loop architecture.

Standard

Sets the Relay Event of the e-SAT/IN module to function as a standard programmable event.

Ready Loop

A Ready Loop prevents the autoinjector from making an injection when the rest of the chromatographic system (pump, detector, or data system) is not ready to run or collect data from the next sample.

In a ready loop configuration, devices are wired in a series circuit with the autoinjector. When a sample is running, each device holds its ready loop event open. After the end of a run, the event is held open until the device is ready for the next injection. When each device is ready, it closes its own ready loop event. When all of the devices are ready and all of the ready loop events are closed, the autoinjector senses that the ready loop circuit is complete and proceeds with the next injection.

Events Table

Enter values in the events table columns to program output events for instruments connected to the Event terminals on the e-SAT/IN module.

Time

When the event function occurs. Event rows are sorted by time. Entries: 0.00 to 650.00 minutes.

Event

Lists the event trigger mode selected in the Initial State area. Entries: Relay, TTL1, or TTL2.

Function

Controls contact closure function. Available functions:

  • On—Turns on a contact closure (relay switch). With this function, the event provides a Low position (low resistance) output that remains on until another function is sent.

  • Off—Turns off the contact closure (relay switch). With this function, the event moves to the High position (high resistance), and the contact closure is broken.

  • Pulse—Transmits one On/Off pulse. With this function, the event moves to the Low position, then to the High position. The contact closure (relay switch) is maintained for the pulse width specified by the Interval parameter. Default pulse width: 0.02 min.

  • Rep Pulse—Transmits repetitive On/Off pulses. The event alternates between the High and Low positions for the pulse width specified by the Interval parameter. Pulses continue until an Off function is sent.

Period

Duration of a pulse event in minutes. You can access this parameter only if you selected Pulse or Rep Pulse as the function. The minimum pulse width is 0.02 minutes On and 0.02 minutes Off. Entries: 0.02 to 100.00 minutes. Default: 0.02 minutes.

Comments

Optional description of the programmed event. The description can be up to 256 characters.

Setting Parameters in Waters eSAT/IN General tab


Waters 2700 Autosampler

These pages are used to set parameters specific to the autosampler, to access them click View > Waters2700 AutoSampler, select Autosampler from the short cut bar or press the [image] toolbar button.

Waters 2700 Injection Configuration

Waters 2700 Dilutor Configuration

Waters 2700 Wash Parameters

Waters 2700 Sample Configuration

Waters 2700 Bed Layout

Waters 2700 Fixed Positions

Waters 2700 Plate Generator

Waters 2700 Menu


Waters 2700 Injection Configuration

Setting Waters 2700 Injection Configuration

Inlet Editor

Injection Type | Select from Full or Partial Loop.
Loop Volume (µL) | Enter the volume of the sample loop in microlitres
Injection Volume (µL) | Only enabled for Partial Loop. Enter the volume of the sample to inject into the loop for single sample acquisitions. For samples acquired via a sample list this is overridden by the value in the sample list. If the Injection Volume is equal to the Loop Volume then twice the Injection Volume is drawn to ensure that the loop is full.
Separation Air Gap (µL) | Enter the volume of air to draw before the sample.
Loop Overfill | Enabled only for Full Loop inject mode.
Vial Reference | Enter the position of the vial to use for single sample acquisitions. For samples acquired via a sample list this is overridden by the value in the sample list.


Waters 2700 Dilutor Configuration

Setting Waters 2700 Dilutor Configuration

Inlet Editor

Syringe Size | Select the size of the syringe installed from the drop down list box.
Aspiration Speed | Enter a value for the speed at which to draw the sample into the needle (the pump will be on its downward journey). Range: 1 to 32, with 1 being the fastest.
Dispense Speed | Enter a value for the speed at which to eject the sample from the needle (the pump will be on its upward journey). Range: 1 to 32, with 1 being the fastest.


Waters 2700 Wash Parameters

Inlet Editor

Needle Rinse Volume (µL) | Enter the volume of mobile phase required to wash the needle after an injection. A value of zero will result in no wash. If the needle rinse volume is greater than 800l then the mini-wash pump is used instead.
Wash Time (seconds) | Enter the time for which the mini-wash pump is activated during a mini-wash prime. Mini-wash prime is activated from the Waters2700 menu.
Injection Port Flush Volume (µL) | Enter the volume of mobile phase required to flush the inject port after the sample has been injected. A value of zero will result in no port flush.
Injection Port Flush Speed | Enter the speed at which the flush volume is dispensed. Range: 1 to 32, with 1 being the fastest.


Waters 2700 Sample Configuration

Setting Waters 2700 Sample Configuration

Inlet Editor

Current Layout

This shows the currently selected rack configuration. To change the current layout select a new one from the drop down list box.


Waters 2700 Bed Layout

Creating and deleting Waters 2700 Bed Layout

Inlet Editor

Bed layouts are created, deleted or amended from this dialog. To display the Bed Layout Editor dialog, select Waters2700, Bed Layout.

Creating A New Bed Layout

  1. Highlight a bed layout similar to the one you want to create and press the [image] button to create a new layout. The layout appears in the Bed Layouts list as the same name with a 1 at the end, e.g. Six Position Microtiter1.

  2. To change the name of the layout, type the new name into the Bed Layouts text box and press the [image] button. The name is updated in the Bed Layouts list box.

New bed layouts are saved to the MassLynx Racks directory.

Deleting A Bed Layout

Highlight the bed layout to delete and press the [image] button. A dialog box will ask you to confirm the deletion. Press the OK button to delete the bed layout.

Note: The bed layout which is selected as the current bed layout on the Sampler Configuration page cannot be deleted.

Other Bed Layout Options

  1. To change the number of rows in the current column, type the new number into the Rows box and click [image].

  2. To append a new column, Click [image].

  3. To delete the current column click [image].

  4. To insert a column, click on the column before which you want to insert and click [image].

Note: The column inserted will have the same number of rows as the column highlighted.

Modifying Bed Layout

If the plate position or type needs changing select the Modify Bed Layout tab.

Click on one of the code plates to display the Plate Position and Type dialog.

This dialog allows you to select a new plate from a list of possible options, and change its actual position on the bed. Measurements for plate positions are always taken from the top left corner of each plate. The X value is the measurement from the vial position in the top left corner of the plate to the home position. The Y value is the measurement from the vial position in the top left corner of the plate to the home position.

Vial bottom from probe home | This is the distance the needle must travel downwards to reach the bottom of the well.
OpenLynx plate login | If this box is checked and Use current MassLynx autosampler bed layout is checked in the OpenLynx Manager program, then the plate at this position can only be used for plate login on the OpenLynx Login program.

Pressing the [image] button will move the needle to the top left vial position defined by the X, Y and Vial bottom from probe home positions. If the needle is not above the top left vial then the plate will need moving or the X and Y values will need changing.

Pressing the [image] button will take the needle to the bottom right vial position (The software will calculate this from the plate type and the X and Y positions defined). This is used to test that the plate will fit on the autosampler, if it does not then an error message is displayed. The plate will need changing or moving or the X and Y values will need changing.


Waters 2700 Fixed Positions

Defining Waters 2700 Fixed Positions

Inlet Editor

This dialog allows the positions of the Injector Port, Cleaner Stations and the Waste station to be defined. It is accessed by selecting Waters2700, Edit Fixed Positions.

The X and Y values are the distance the needle must travel from the Home position to the required station.

The Z value is the distance the needle must travel downwards to reach the required station.

To test that the values entered are valid:

Click [image].

Result: The needle will travel to the position specified.

Click [image].

Result: The needle will return to the Home position.

When all values are correct press the OK button.


Waters 2700 Plate Generator

Inlet Editor

To display the Plate Generator dialog, select Plate Generator from the Waters2700 menu.

Plate Name

The name of the plate that is currently being edited.

Rows

The number of vials in a row and the distance between each center.

Columns

The number of vials in a column and the distance between each center.

Offsets

Allows alternate vial rows or columns to be offset.

Note: Entering a positive value will shift even numbered rows to the right and negative values will shift even numbered rows to the left.

Vial Reference

Allows the user to select the way that the vial rows and columns are referenced, e.g. whether the rows are alphabetical or numerical.

Referencing

This has three options:

  • XY which references the vials A1, B1 etc.

  • Sequential Discontinuous which numbers the vials 1, 2, 3 across a row, left to right, and then starts the next row from the left again.

  • Sequential Continuous which numbers the vials 1, 2, 3 across a row, left to right, then continues number the next row, right to left etc.

If the Waters 2700 autosampler is used with OpenLynx then the vial referencing must be set to either sequential continuous or sequential discontinuous.

Priority

Check the Horizontal First box if samples are to be acquired horizontally across the plate.

If Referencing = X,Y, Horizontal = Letter, Vertical = Number and Horizontal Priority is checked, this will result in samples being acquired in the order A1, A2, A3. If the Horizontal Priority box is not checked samples will be acquired in the order 1A, 1B, 1C etc.

If Referencing = sequential continuous or discontinuous and Horizontal Priority is checked, this will result in samples being acquired from row 1 then row 2. If the Horizontal Priority box is not checked samples will be acquired from column 1 then column 2 etc.

Plate Size

The size of the plate to its outside edges.

Top Left Vial Offset

The measurement to the center of the first vial from the top left corner of the plate

Vial

The depth and diameter values are used for display only. They appear in the description for a single shot login on the OpenLynx Login screen.

Creating and Deleting Waters 2700 Plates


Creating and Deleting Waters 2700 Plates

Inlet Editor

To create a new plate, click [image] button. A new default plate is displayed, change the Plate Name, enter the appropriate values and click [image]. New plates are saved to the MassLynx Plates directory.

To copy a plate, page through the list of saved plates using the [image] and [image] toolbar buttons. The Previous Plate and Next Plate options on the Plate menu perform the same operation. When the required plate is displayed change the Plate Name, enter the appropriate values and click [image]. New plates are saved to the MassLynx Plates directory.

To delete a plate select the plate, by typing the name in the Plate Name box or by paging through as above, and click [image].

Tip: All of the spacings and the vial section are stored in 0.1 mm units.

Note: When defining a custom plate for use with a multi-injector the plate is required to be compatible with the position of the 8 needles of the autosampler.

  • The Plate must have eight columns.

  • The position of the vials should allow all eight needles to enter a separate vial.

  • There should be no odd or even offsets for any of the vial positions.

Rule: If the Plate currently selected on the Sample Configuration page is changed here, then Reset Injector should be selected from the LC menu to reset communications.


Waters 2700 Menu

Inlet Editor

Prime Syringe | This option is used to remove air from the syringe and any tubing connected to it. It repeatedly draws the mobile phase into the needle and flushes it out until the [image] toolbar button is pressed, or Stop Method is selected from the LC menu, on the Inlet Editor. Note: Before Prime Syringe is selected the toolbar button appears as [image] and the menu as Run Method.
Change Syringe | Selecting this option moves the needle to a position where it can be removed and replaced. When the syringe has been changed, Prime Syringe should then be selected to get the needle into a state ready for injection.
Prime Mini-Wash | This option moves the needle to the waste position and pumps the mobile phase through it for the Wash Time defined on the Wash Parameters page.


Waters 2767

Setting Parameters for Waters 2747/2767

Inlet Editor > Waters 2747 / 2767

The parameters for the Waters 2767 and 2747 are generally the same (with some exceptions). There are four pages:

  • Injection page

  • Wash page

  • Auxiliary page

  • Fraction Mixing page

Injection page

Use this page to enter the parameters you wish to set for each injection.

Loop Selection | Select either the Left 20.0 0 µL or Right 1000.0 µL loop. Rule: If the right-loop is selected the system will perform direct inject. The left loop is for normal injection mode.
Centering | If you select center in loop, the sample is drawn such that the center of the sample is in the center of the loop. If this option is not selected, the sample is just drawn to the end of the loop.
Injection Type | Select from Full, Partial or Sandwich Loop. For Full Loop you will need to enter an Overfill factor. For a Sample Sandwich Loop you will have to enter Pre and Post Solvent volumes.
Syringe Speeds | Enter a Speed for both Aspiration and Dispense. The higher the percentage the fewer the aspiration strokes used to draw the volume.
Air Gaps | Enter the volume of air to draw before and after the sample.

Sample sandwiching

Allows you to inject sample aliquots between solvent aliquots. Some compounds precipitate easily when they contact aqueous solutions and dissolve in strong organic solvents. To prevent sample precipitation during the injection cycle, when the sample contacts the solvent in the sample loop, you can surround it or "sandwich" it between two slugs of organic solvent. The solvent used for sandwiching is located on the bed of the autosampler, in a sample rack. When you run samples, you define the location of the sandwiching solvent vial using the Auto Addition column in the sample list.

Multiple draws

This lets you load the sample volume contained in five syringes into the sample loop.

Example: For a 10 mL syringe, you can load up to 50 mL of sample into the sample loop.

Wash page

Use this page to set the parameters for washing the injector.

Wash Probe Vent | Enable to open the Probe Vent valve.
Wash Pump Factor | This multiplies the pump wash time by this factor.
Number of Wash Solvents | Choose the number of wash solvents.
Inject Port Wash Time | Enter the pump wash time.

Auxiliary page

Use this page to switch on the Autosampler output switches, each one can be turned on or off when the method is loaded.

select a switch and enter the dilution volume and the delay time.

Fraction Mixing page

Fraction mixing mixes fractions before they are analyzed by one of two methods: by using the syringe to bubble air through the sample or by using the syringe to aspirate and dispense the sample multiple times.

Recommendation: When the sample is in a small container like a microtitre plate, use the syringe to aspirate and dispense the sample multiple times to prevent an overflow.

To enable fraction mixing:

  1. Select Enable Fraction mixing and select "Mix with air only" if you wish to aspirate by or dispense by air only.

  2. Enter the size of the air gap required.

  3. Enter a mixing speed for aspirate and dispense.

  4. Select "Mix by volume" and enter the volume to mix, or "Mix by number of mixes" and the number of mixes.

Creating and deleting Waters 2747/2767 Bed Layout

Configuring the Waters 2747/2767 for Direct Injection

Using Plate Generator

Setting the Reference Position


Waters 2747/2767 Bed Layout

Creating and Deleting Waters 2747/2767 Bed Layout

Inlet Editor > Waters 2747/2767 > Bed Layout

Bed layouts are created, deleted or amended from this dialog.

To create a new bed layout:

  1. Highlight a bed layout similar to the one you want to create and click [image] to create a new layout.

Result: The layout appears in the Bed Layouts list as the same name with a 1 at the end, e.g. Six Position Microtiter1.

  2. To change the name of the layout, type the new name into the Bed Layouts text box and click [image] button.

Result: The name is updated in the Bed Layouts list box.

Rule: New bed layouts are saved to the MassLynx Racks directory.

To delete a new bed layout:

  1. Highlight the bed layout to delete and click [image].

A dialog box will ask you to confirm the deletion.

  2. Click OK to delete the bed layout.

Note: The bed layout which is selected as the current bed layout on the Sampler Configuration page cannot be deleted.

To add , delete and append rows in a bed layout:

  1. Type the new number into the Rows box and click [image], to change the number of rows in the current column,

  2. Click [image], to append a new column,

  3. Click [image], to delete the current column

  4. click on the column before which you want to insert and click [image], to insert a column,

Note: The column inserted will have the same number of rows as the column highlighted.

To modify a bed layout:

If the plate position or type needs changing click Modify Bed Layout.

Click on one of the code plates to display the Plate Position and Type dialog.

This dialog allows you to select a new plate from a list of possible options, and change its actual position on the bed. Measurements for plate positions are always taken from the top left corner of each plate.

  • The X value is the horizontal measurement from the vial position in the top left corner of the plate to the home position.

  • The Y value is the vertical measurement from the vial position in the top left corner of the plate to the home position.

  • The Z value is the depth measurement from the vial position in the top left corner of the plate to the home position.

OpenLynx plate login

If this box is checked and Use current MassLynx autosampler bed layout is checked in the OpenLynx Manager program, then the plate at this position can only be used for plate login on the OpenLynx Login program.

Click [image] to move the needle to the top left vial position defined by the X, Y and Vial bottom from probe home positions. If the needle is not above the top left vial then the plate will need moving or the X and Y values will need changing.

Click [image] tol take the needle to the bottom right vial position (The software will calculate this from the plate type and the X and Y positions defined). This is used to test that the plate will fit on the autosampler, if it does not then an error message is displayed. The plate will need changing or moving or the X and Y values will need changing.

Click to return the needle to the home position

Additional parameters for 2767

Reserve Plate for Injection | Some plates, such as standard well microplates, can only be used for sample injection. Select Reserve Plate for Injection to designate the plate for sample injections only so no fractions will be collected. For racks on the extreme right position (Col5) it is not possible to access all positions with the fraction dispense tube for fraction collection. This field must be selected.
Volume of Collection Vessels | Enter the volume of the collection vessels.

Collection Parameters

The Volume of Collection Vessels (mL) field defines the volume of the collection vessels that will be used for the selected rack or plate. The default is 10 mL. The Travel Height option button selected defines the height to which the sample probe moves up during travel steps:

  • Above Shield—Sample probe moves up to the shield so that the sample probe is protected by the shield during movement. This option prevents inadvertent damage to the fraction dispense tube.

  • Above Vial—Sample probe moves just above the plane of the vial or test tube. This option minimizes sample loss for multiple tube fractions.

The Dispense Height option button selected defines the height to which the fraction dispense tube moves up during dispense steps:

  • Above Vial—Fraction dispense tube remains slightly above the plane of the vessel when the fraction is dispensed into the collection vessel. Select this option in combination with a travel height set at Above Vial to provide the most rapid movement from vessel to vessel.

  • Within Vial—Fraction dispense tube descends into the collection vessel when the fraction is dispensed into the collection vessel. Select this option to prevent possible cross contamination.

Setting Parameters for Waters 2747/2767

Using Plate Generator

Setting the Reference Position


Configuring the Waters 2747/2767 for Direct Injection

Inlet Editor > Waters 2747 or 2767 > Configuration

Direct injection is only available if your instrument has been upgraded. In direct injection a needle is connected directly to the right preparative loop, this results in a quicker injection as the needle draws straight into the loop.

To enable direct injection:

  1. In the Configuration dialog box set the endure the correct values are entered for the Syringe Size, Additional Holding Loop Volume, Wash Solvents and Serial port.

  2. Select Right Injector Loop Volume.

Rule: If the right-loop is selected the system will perform direct inject. The left loop is for normal injection mode.

  3. Select Enable Direct Injection.

Result: Needle to Loop Volume is Enabled.

  4. Enter the Needle to Loop Volume. This is the volume from the tip of the needle to the inject port

Setting Parameters for Waters 2747/2767

Creating and Deleting Waters 2747/2767 Bed Layout

Using Plate Generator

Setting the Reference Position


Reference Position

Setting the Reference Position

Inlet Editor > Waters 2767 > Reference Position

To check the sample probe calibration:

  1. Click Waters 2747/2767 > Reference Position. The Position Adjust dialog box appears.

  2. Click [image] to access the Adjust Coordinates screen.

Tip: If you know the X, Y, Z coordinates, you can enter the numbers on the Position Adjust screen. You cannot enter numbers on the Adjust Coordinates screen.

The X, Y, Z coordinates are measured in 1/10th millimeters so 1 mm equals 10 units. A slow arm speed equals 1 step per move, medium arm speed equals approximately 5 steps per move, and fast arm speed equals approximately 10 steps per move.

  3. Click the Adjust Coordinates screen or use the arrow keys (right and left for X-direction, up and down for Y direction, or Page Up and Page Down for Z direction) to move the sample probe to the top of the reference button (Figure 2-15). Select an arm speed appropriate for the amount of movement required.

Note: The Z value shown on the Adjust Coordinates screen is 90% of the value shown on the Position Adjust screen so that the sample probe will move close to but not press the reference button. This allows x- and y- movement before the sample probe presses the reference button.

  4. Click [image] on the Position Adjust dialog box (Figure 2-12) to verify a calibrated reference position.

  5. Select Slow arm speed then click Page Up and Page Down to slowly lower the sample probe so that it presses the reference button. Press the beige reference button until the collar of the button is flush with the metal base.

  6. Click OK to return to the Position Adjust screen.

  7. Select Reference Calibrated to indicate the reference was calibrated. If you do not select Reference Calibrated, the sample probe will not move in the Z-direction during normal operation. This field is not selected initially to protect the sample probe before it is calibrated. You must clear the field before installing a new sample probe.

Note: After the sample probe is calibrated to the reference button, you must calibrate the first position of each rack

  8. If the sample probe is not in the home position, click [image] to home the sample probe.

  9. Click OK to save the reference calibration and return to the Inlet Editor.

Setting Parameters for Waters 2747/2767

Creating and Deleting Waters 2747/2767 Bed Layout

Using Plate Generator


Waters 2790/2795 Autosampler

Note: To control the Waters 2790/2795 autosampler and pump from the keypad rather than the MassLynx software the Inlet must be configured as None. See Configuring the Inlet System in the Acquisition Control Panel chapter.

These pages are used to set parameters specific to the Sampler, to access them select View, Waters2790/2795 AutoSampler, select Autosampler from the short cut bar or press the [image] toolbar button.

Waters 2790/2795 Injection Parameters Page

Waters 2790/2795 Autosampler Parameters Page

Waters 2790/2795 Wash Parameters Page


Waters 2790/2795 Injection Parameters Page

Configuring the Waters 2790/2795 Injection Parameters Page

Inject Type

Select Sequential or Parallel from the drop down list box.

Sequential—Sample aspiration occurs at the start of each injection cycle, after completion of the previous injection.

Parallel—Sample aspiration and loop fill occur concurrently with other separation method functions for higher throughput.

Fill Mode

Select Full Loop or Partial Loop from the drop down list box.

Full Loop—The autosampler draws in the loop volume the overfill factor number of times, to ensure that the loop is full.

Partial Loop—The autosampler will draw in the volume specified in the sample list and center it in the loop.

Aspirate Air Pre-sample

Enter the volume of air to be drawn into the needle before the sample, to separate it from the previous sample. Range: 0 to half the loop size.

Aspirate Air Post-sample

Enter the volume of air to be drawn into the needle after the sample, to separate it from the next sample. Range: 0 to half the loop size.

Loop Off-line Time

For Parallel Injection mode, enter the time in minutes when the injector valve is switched back from the inject position to the load position for the next sample to be preloaded into the sample loop. Range 0.00 to the Run Time defined on the Pump Mobile Phase page, in minutes.

Overfill Factor

For full loop mode enter the number of times to draw the loop volume into the loop to ensure that it is full. Range 1.0 to 20.


Waters 2790/2795 Autosampler Parameters Page

Configuring the Waters 2790/2795 Autosampler Parameters Page

Sample Temperature Set | If the sample heater is installed, enter the temperature to heat or cool the sample to. Range: 4.0 to 40.0 C.
Sample Temperature Limit | This is the maximum deviation in sample temperature allowed. If this is exceeded the current acquisition will stop and the LC Status error light, on the MassLynx screen, will turn red. Range: ±1.0 to ±20.0 C.
Loop Size (l) | This is a display only field showing the volume of the sample loop installed.
Syringe Size | This is a display only field showing the size of the syringe installed.
Draw Depth | Adjusts the depth of the needle tip to accommodate for sedimented samples or non-standard vials. A value of 0 corresponds to the bottom of the vial. Range: 0.0 to 20.0 mm.
Draw Speed | This determines the rate in microlitres per second at which sample is extracted into the autosampler needle. This should be set according to the viscosity of the sample. Select one of Fast, Normal or Slow from the dropdown list box. The table below shows the draw rate for each selection using a 250 µL syringe.

Selection | Draw Rate for a 250 µL Syringe
Fast | 5.0 µL/sec
Normal | 2.5 µL/sec
Slow | 1.0 µL/sec
Custom | Value entered in the Custom Speed box.

Seek Well Bottom

If this box is checked then, for the first well on a plate, the needle will automatically seek the bottom of the well before drawing the sample. The depth of the well will be saved by the software and used as the depth for all other wells on the plate. This will be repeated for the first well on each plate.

Note: If a value has been entered in the Draw Depth field then this operation will not be performed.

Check Plate Height

If this box is checked, for the first injection from a plate, a needle positioning sensor determines the plate height then checks it against the Plate Size, Z value defined in the Plate Generator.


Waters 2790/2795 Wash Parameters Page

Wash Frequency

Select the wash frequency from the drop down list box.

  • None: Do not perform a wash.

  • Inject: Perform a wash after each injection.

  • Well: Perform a wash after all samples have been taken from the current well.

Inject Port

Enter the time in seconds to wash the interior of the needle for.

Needle Exterior

Enter the time in seconds to wash the exterior of the needle for. Range: 0 to 99 seconds.

Wash Cycles

Enter the number of times the Inject Port and Needle Exterior washes are to be performed. Range: 0 to 10.

Replacement Volume

Enter the volume of wash solvent to leave in the needle after the wash/flush operation has been performed. This volume is then drawn through the waste valve and dispensed into the sample line through the needle. Range: 0 to 9999 µL.

Wash Sequence

Choose from Wash - Purge or Purge- Wash - Purge


Waters 2790/2795 Pump

Note: To control the Waters 2790/2795 autosampler and pump from the keypad rather than the MassLynx software the Inlet must be configured as None.

The Waters Pump pages can be accessed by selecting View > Waters2790/2795 Pump from the menu on the Inlet Editor, selecting Inlet from the short cut bar or by pressing the [image] toolbar button.

Solvents | Up to four solvents will be displayed depending upon the system configuration. The total value of all the solvent percentages added together must equal 100%. Solvent Names entered here will be displayed on the Gradient page.
Pump A | This displays the remainder percentage after the solvent percentages have been set for the other enabled pumps.
Pump B, C and D | These can either be enabled or disabled by checking the box next to the individual pumps. The values can be set to the required percentage of flow delivery.
Flow | Enter the total initial flow rate of the system. Range: 0.000 to 10.000 ml/min.
Ramp | Enter the time (in minutes) for the solvent delivery system to reach the maximum system flow rate (10 mL/min). This limits the rate of change of the flow rate to protect the column from potentially damaging sudden changes in pressure. Range: 0.01 to 30 minutes. Recommended minimum setting: 0.5 min.

Waters 2790/2795 Mobile Phase Page

Waters 2790/2795 Column Page

Waters 2790/2795 Rapid Equilibration Page

Waters 2790/2795 I/O Page

Waters 2790/2795 Gradient Page

Waters 2790/2795 Events Page

Waters 2790/2795 Method Type Page

Waters 2790/2795 Menu

Waters 2790/2795 Plate Generator

Waters 2790/2795 Bed Layout


Waters 2790/2795 Mobile Phase Page

Configuring the Waters 2790/2795 Mobile Phase Page

Low Pressure Limit and High Pressure Limit

Enter values as required. If the pressure falls outside these limits the current acquisition will stop and the LC Status error light, on the MassLynx screen, will turn red. Low Pressure Range: 0 to 310 bar. High Pressure Range: 0 to 345 bar.

Degasser

Select Off, Normal or Continuous from the drop down list box.

  • Off The degasser is always off.

  • Normal The degasser cycles on and off.

  • Continuous The degasser is always on.

Stroke Length

This sets the volume of solvent delivered for each piston stroke. Select the required option from the drop down list box. If Auto is selected then the volume is automatically adjusted to provide optimal performance for the selected solvent flow rate, otherwise the volume selected will be used.

Run Time

Enter the time in minutes that the method will run from the point of injection.
Note: Run time is for the solvent delivery system only. Detectors have independent run times. The MS method (Scan Function Editor) run time must be greater than all other run times.


Waters 2790/2795 Column Page

Configuring the Waters 2790/2795 Column Page

Position

This field allows the column to be selected for the method. The options available will depend on the column setup on the Waters 2790/2795 Separations Module.

If only one column is installed then this box will display Column 1 and cannot be changed. For other configurations this box will allow the selection of a column (between 1 and 6 depending on configuration) or No change from the drop down list box. Selecting a numbered column will use this column for the method, selecting No Change will use the column defined in the last method used to acquire a sample. See the Waters 2790/2795 Separations Module Operator's Guide for more information on the column selection valve.

Equilibrium Time

Enter the time required to reach equilibrium (i.e. run in initial conditions), before performing an injection, after a column change. Range: 0.00 to 999.99 minutes.

Temperature Set

Enter the target operating temperature for the optional column heater. This value must be at least 5 °C above ambient. Range: 20 to 60 °C.

Temperature Limit

Enter the maximum deviation in column temperature allowed. If this is exceeded the current acquisition will stop and the LC Status error light, on the MassLynx screen, will turn red. Range: ±1 to ±20 °C.


Waters 2790/2795 Rapid Equilibration Page

Configuring the Waters 2790/2795 Rapid Equilibration Page

Path | Select the path to be used for flushing solvent during rapid equilibration from the drop down list box. Waste, Off or Column 1 to Column 6 depending on the instrument configuration.
Flow | Enter the system equilibration flow rate. Range: 0.00 to 10.00 ml/min.
Time | Enter the length of time (in minutes) to equilibrate. Range 0.00 to 999.99 minutes.
Re-equilibration Time | Enter the time that column should be maintained at initial flow/composition conditions after completion of a gradient run. This delay is imposed on a per injection basis if defined.
Pre-column Volume | Enter the volume of solvent to pump through the column between the time the gradient starts and the time of injection. Range: 0.0 to 10000.0 µl


Waters 2790/2795 I/O Page

Configuring the Waters 2790/2795 I/O Page

Switch Initial Conditions

Select the state that switches 1 to 4 should be in initially, from the drop down list box. At the beginning of each injection cycle each switch returns to the state defined here. Available choices:

  • On - Turns on a contact closure that triggers an external or internal event. With this function, the contact closure remains closed until an Off function is sent.

  • Off - Turns off the contact closure for the event. With this function, the contact closure is broken.

  • Pulse - Transmits a single On/Off pulse. The contact closure is maintained for the number of minutes set in the Pulse Width field on the Events page. Range: 0.01 to 100.00 sec.

  • Toggle - Changes the current state of the switch.

  • No Change - Leaves the switch in its current state.

Chart Output Setting

Select Flow Rate, System Pressure, %A, %B, %C, %D, Column Temperature or Sample Temperature from the drop down list box.

The Analog output signals are sent through the terminals on the back of the 2790/2795, to an optional analog device such as a strip chart recorder. If, for example, System Pressure is selected the recorder will chart the system pressure while the method is being run.


Waters 2790/2795 Gradient Page

This page allows a gradient to be entered and edited. If you wish to operate in isocratic mode then enter parameters on the Mobile Phase page and ensure that the timetable is empty.

Time (mins) | Specifies the time at which the specified conditions (%A to %D, Flow, and Curve) for the row should take effect. Make sure the Time for the first row is set to 0.00, to establish initial conditions for the gradient run. The range for rows other than row 1is 0.01 to 999.99 minutes.
Solvent A % - Solvent D% | Specifies the percentage of solvent flow from each reservoir. For each row the total of all solvents must equal 100%. Range: 0 to 100%.
Flow (ml/min) | Specifies the total flow rate for the solvent delivery system. Range: 1 to 10 mL/min. Note: If column equilibration, rapid equilibration or wet prime are performed then the flow rate will return to the value defined on the Mobile Phase page. If they are not performed then the flow rate will stay at the value defined for the last entry in the Gradient Table. To return to the initial flow rate an entry must be added to the end of the table setting the value to that defined on the Mobile Phase page.
Curve | This sets the rate at which the solvent is to change to the new proportions and/or flow rates. Curves are specified by number. Available choices: 1 to 11 (see also Waters 2690/2695 Pump Gradient Page).

Curve Number | Effect
1 | Immediately goes to specified conditions
2 to 5 | Convex
6 | Linear
7 to 10 | Concave
11 | Maintains start condition until next step

Waters 2790/2795 Gradient Table Operation


Waters 2790/2795 Gradient Table Operation

To add a gradient, enter values in the relevant boxes and click [image]. You can add up to 15 rows to the table.

Note: The first entry must have a time of 0.

To delete a single gradient, select a time in the list and click [image].

To delete all entries click [image] toolbar button. This button is only available when there are entries in the timetable.

To modify a gradient, select the required entry in the timetable. The values will then be displayed in the edit boxes above the timetable, and can be altered as appropriate. Once changed click [image] to re-enter the values into the timetable. If, however, you modify the time value such that it does not correspond to any existing entry in the timetable clicking [image] will result in a new entry being created in the timetable.


Waters 2790/2795 Events Page

Use the Event Table to program up to 16 events (both external and internal). The external events are triggered by four contact closures (relays) through output terminals (S1-S4) on the 2790/2795 Separations Module. The internal events are used to control the sample compartment temperature, column heater temperature and column change. Events can be triggered more than once and multiple events can be triggered simultaneously.

Time

Enter the time at which the event starts. Event rows are sorted automatically by time.

Note: Different events can be programmed to occur at the same time. Range 0.00 to the Run Time defined on the Mobile Phase page, in minutes.

Event

Enter the type of event signal: one of the four TTL-level output switches (S1 S4), or one of the internal events (column heater temperature, sample compartment or column change).

  • Switch 1 to Switch 4 Corresponds to terminal strip positions S1 to S4 on the rear of the 2790/2795 module. Activating a Switch event triggers a contact closure for controlling an external device. After selecting a switch event, set a state for the switch by selecting On, Off, Toggle, Pulse Width or No Change. This state appears in the Action column of the table (see Switch States, below).
    Note:     If Pulse is selected the duration of the pulse must be entered in the Width (min) field.

  • Set Temperature (Column or Sample) Specifies the temperature of an optional column heater, or an optional sample compartment heater/cooler. After selecting this event, select Column or Sample and enter the required Temperature in C.
    Note:     When a Column Temperature event occurs, the temperature of the column heater changes from the value set in the Column page to the value set for the event. When the event times out, the temperature changes back to the Column page value. Column range: 20 to 60 C. Sample range: 4 to 40 C.

  • Column Change Specifies a column change operation for the 2790/2795 module, as describe on the Column page.

Switch States

  • On - Turns on a contact closure that triggers an external or internal event. With this function, the contact closure remains closed until an Off function is sent.

  • Off - Turns off the contact closure for the event. With this function, the contact closure is broken.

  • Toggle - Changes the current state of the switch.

  • Pulse - Transmits a single On/Off pulse. The contact closure is maintained for the number of seconds that defined in the Value column. Range: 0.01 to 10.00 sec.

  • No Change - Leaves the switch in its current state.

Waters 2790/2795 Event Table Operation


Waters 2790/2795 Event Table Operation

To add an event, enter a time, select an event from the drop down list box, select an action and click [image] . Up to 16 events can be programmed.

To delete a single event, select time in the list and click [image].

To delete all entries click [image]. This button is only available when there are entries in the timetable.

To modify an event, select the required entry in the timetable. The values will then be displayed in the edit boxes above the timetable, and can be altered as appropriate. Once changed click [image] to re-enter the values into the timetable. If, however, you modify the time value such that it does not correspond to any existing entry in the timetable clicking [image] will result in a new entry being created in the timetable.


Waters 2790/2795 Method Type Page

This page is used for creating normal, pre and post run methods. First create a Normal method and save the file, then create any pre or post run methods (saving them under different names). These methods can then be defined in the Inlet Prerun and Inlet Postrun columns of the Sample List.

Method Type | Select the type of method to create. The Parameters section will be updated to show the parameters required for the selected method.
Normal | Creates a normal method. No extra parameters need to be defined.

For all other method types see the Waters 2790/2795 Menu for details of the parameters required.


Waters 2790/2795 Menu

Waters 2790/2795 Wet Prime

Wet Prime

A wet prime should be performed when changing the solvent in the system to flush out the previous solvent. The new solvent is pumped through the tubing and the Prime port of the Inject valve to waste.

Enter the Flow rate, Time and the Percentage of solvents to use then press the Prime button. Waters recommend that the wet prime is started using the solvent with the lowest viscosity to help purge air from the lines, especially if the in-line vacuum degasser is installed.

Note: If the solvent lines are dry then a dry prime must be performed before a wet prime. See the Waters 2790/2795 Separation Module Operator's Guide for more information on performing a dry prime.

Waters 2790/2795 Equilibrate

Equilibrate

Equilibrates the system using the parameters defined on the Mobile Phase page.

Enter the Time to equilibrate the system for and press OK. The time needed to equilibrate the system will depend on environmental and application-specific factors.

Waters 2790/2795 Condition Column

Condition Column

Runs solvent through the column without injecting samples or running the Events table. Solvent is delivered to the Column defined on the Column page, using the Gradient Table defined on the Gradient page.

Enter the Time in minutes to condition the column for and press OK. Ensure that the time is equal to or greater than the Time of the last entry in the Gradient Table (defined on the Gradient page) plus the Re equilibration Time (defined on the Rapid Equilibration page).

Waters 2790/2795 Wash Needle

Wash Needle

Washes the inject port, and both the interior and exterior of the needle with wash solvent, and then fills the needle with fresh solvent.

Enter the number of wash Cycles to perform and the Volume of wash solvent to use then press OK. Waters recommends a volume of 600 ml.

Waters 2790/2795 Refresh Syringe

Refresh Syringe refills the syringe with fresh, degassed, purge solvent.

Enter the number of Cycles and the replacement Volume and press OK. Waters recommend 12 Cycles and a volume of 600 mL


Waters 2790/2795 Plate Generator

To display the Plate Generator dialog, select Plate Generator from the Waters2790/2795 menu.

Plate Name

The name of the plate that is currently being edited.

Rows

The number of vials in a row and the distance between each center.

Columns

The number of vials in a column and the distance between each center.

Offsets

Allows alternate vial rows or columns to be offset.
Note: Entering a positive value will shift even numbered rows to the right and negative values will shift even numbered rows to the left.

Vial Reference

Allows the user to select the way that the vial rows and columns are referenced, e.g. whether the rows are alphabetical or numerical.

Horizontal

Sets the horizontal axis of the plate as either alphabetic (ABC) or numeric (123), when using XY referencing.

Vertical

Sets the vertical axis of the plate as either alphabetic (ABC) or numeric (123), when using XY referencing.

Referencing

This has three options

  • XY which references the vials A1, B1 etc.

  • Sequential Discontinuous which numbers the vials 1, 2, 3 across a row, left to right, and then starts the next row from the left again.

  • Sequential Continuous which numbers the vials 1, 2, 3 across a row, left to right, then continues number the next row, right to left etc.

If the Waters 2790/2795 autosampler is used with OpenLynx then the vial referencing must be set to either sequential continuous or sequential discontinuous.

Priority

Check the Horizontal First box if samples are to be acquired horizontally across the plate.

If Referencing = X,Y, Horizontal = Letter, Vertical = Number and Horizontal Priority is checked, this will result in samples being acquired in the order A1, A2, A3. If the Horizontal Priority box is not checked samples will be acquired in the order 1A, 1B, 1C etc.

If Referencing = sequential continuous or discontinuous and Horizontal Priority is checked, this will result in samples being acquired from row 1 then row 2. If the Horizontal Priority box is not checked samples will be acquired from column 1, then column 2 etc.

Plate Size

The size of the plate to its outside edges.

Top Left Vial Offset

The measurement to the center of the first vial from the top left corner of the plate.

Vial

The depth and diameter values are used for display only. They appear in the description for a single shot login on the OpenLynx Login screen.

Creating and Deleting Waters 2790/2795 Plates

Vial Referencing Examples


Creating and Deleting Waters 2790/2795 Plates

To create a new plate, click [image] . A new default plate is displayed, change the Plate Name, enter the appropriate values and click [image] button. New plates are saved to the MassLynx Plates directory.

To copy a plate, page through the list of saved plates using the [image] and [image] toolbar buttons. The Previous Plate and Next Plate options on the Plate menu perform the same operation. When the required plate is displayed change the Plate Name, enter the appropriate values and click [image]. New plates are saved to the MassLynx Plates directory.

To delete a plate select the plate, by typing the name in the Plate Name box or by paging through as above, and click

Note: All of the spacings and the vial section are stored in 0.1 mm units.

Note: If the Plate currently selected on the Sample Configuration page is changed here, then Reset Injector should be selected from the LC menu to reset communications.

Note: All of the spacings and the vial section are stored in 0.1 mm units.


Waters Systems - Waters 2790/2795 Plate Generator - Vial Referencing Examples

Vial Referencing Examples

The following tables show four examples of vial referencing for a simplified 4 × 3 vial plate.

 | 1 | 2 | 3 | 4 | Horizontal: 123
A | 1,A | 2,A | 3,A | 4,A | Vertical: ABC
B | 1,B | 2,B | 3,B | 4,B | Referencing: XY
C | 1,C | 2,C | 3,C | 4,C | Priority: Horizontal First Checked
 | 1 | 2 | 3 | 4 | Horizontal: 123
A | A,1 | A,2 | A,3 | A,4 | Vertical: ABC
B | B,1 | B,2 | B,3 | B,4 | Referencing: XY
C | C,1 | C,2 | C,3 | C,4 | Priority: Horizontal First NOT Checked
 | 1 | 2 | 3 | 4 | Horizontal: N/A
A | 1 | 2 | 3 | 4 | Vertical: N/A
B | 5 | 6 | 7 | 8 | Referencing: Sequential Discontinuous
C | 9 | 10 | 11 | 12 | Priority: Horizontal First Checked
 | 1 | 2 | 3 | 4 | Horizontal: N/A
A | 1 | 6 | 7 | 12 | Vertical: N/A
B | 2 | 5 | 8 | 11 | Referencing: Sequential Continuous
C | 3 | 4 | 9 | 10 | Priority: Horizontal First NOT Checked


Waters 2790/2795 Bed Layout

Use the Bed Layout Editor to define the type, number, and location of the well plates on the 2790/2795 plate carrier. To access the Bed Layout Editor, select Bed Layout from the Waters2790/2795 menu.

Bed Layouts | Lists the available Bed Layouts.
Current Layout | Specifies the bed layout currently in use.

Deleting A Bed Layout (Waters 2790/2795)

Highlight the bed layout to delete and click [image]. A dialog box will ask you to confirm the deletion. Press the OK button to delete the bed layout.

Note: You cannot delete the bed layout which is selected as the Current Layout.

Creating A New Bed Layout (Waters 2790/2795)

  1. Highlight a bed layout similar to the one you want to create and click [image] to create a new layout. The layout appears in the Bed Layouts list as the same name with a 1 at the end, for example Six Position Microtiter1.

  2. To change the name of the layout, type the new name into the Bed Layouts text box and click [image]. The name is updated in the Bed Layouts list box.

  3. If the plate position or type needs changing select the Modify Bed Layout tab.

Note: New bed layouts are saved to the MassLynx Racks directory.

To Modify a Bed Layout (Waters 2790/2795)

Use the Modify Bed Layout page to modify an existing bed layout. To access the Modify Bed Layout page, click the Modify Bed Layout tab. The Modify Bed Layout page shows a graphical representation of the selected bed layout. There are four plate positions in the 2790/2795.

Click the plate that you want to change to display the Plate Position and Type dialog.

This dialog allows you to select a new plate from a list of possible options, and change its actual position on the bed. Select the plate type you want to use in the bed layout, then click OK.

OpenLynx plate login

If this box is checked and Use current MassLynx autosampler bed layout is checked in the OpenLynx Manager program, then the plate at this position can only be used for plate login on the OpenLynx Login program.


Waters 2796 Status

Viewing Waters 2796 Status

Note: To control the Waters 2796 autosampler and pump from the keypad rather than the MassLynx software the Inlet must be configured as None.

To access the Waters 2796 Status pages:

Click View > Status from the menu on the Inlet Editor, and then select Status from the shortcut bar, or click [image].


Waters 2796 First Dimension / 2796 Page

Viewing Waters 2796 First Dimension/2796 Page

This page displays the current status of the 2796 Bioseparations Module. (The items on this page are for display purposes only and cannot be edited.)

Indicators | The Running, Pump On, and Injector Cycle indicators show the current status of the 2796. The Ready and OK indicators turn red if the 2796 has an error. You can then click on the red indicators to give you more information on the cause of the malfunction.
Run Time | Displays the run time of the method currently running on the 2796.
Flow Rate | Displays the current flow rate of the 2796.
Pressure | Displays the current system pressure of the 2796.
Column Left and Column Right | Displays the current temperature of the first and second column heaters or heater/coolers. These items will be disabled if the optional column heaters or heater/coolers are not installed.
Sample Temp | Displays the current temperature of the sample heater/cooler. This item will be disabled if the optional sample heater/cooler is not installed.
Gradient | Displays the current solvent composition of the 2796.
PDA Detector | Displays the current detector mode and the number of scans (data points) acquired.


Waters 2796 / 1525 Page

Viewing Waters 2796/1525 Page

(Single Dimension / Custom Two Dimension Methods Only)

This page displays the current status of the 1525 pump. (The items on this page are for display purposes only and cannot be edited.)

Indicators | The Pump On indicator shows the current status of the 1525. The Ready and OK indicators turn red if the 1525 has an error. You can then click on the red indicators to give you more information on the cause of the malfunction.
Flow Rate | Displays the current flow rate of the 1525.
Pressure | Displays the current pressure of the 1525.
Gradient | Displays the current composition of the 1525.


Waters 2796 Second Dimension Page

Viewing Waters 2796 Second Dimension Page

(Comprehensive Two Dimension Step / Sampling Methods Only)

This page displays the current status of the 1525 pump. (The items on this page are for display purposes only and cannot be edited.)

Indicators | The Running and Pump On indicators show the current status of the 1525. The Ready and OK indicators turn red if the 1525 has an error. You can then click on the red indicators to give you more information on the cause of the malfunction.
First Dimension Step | Displays the current step of the first dimension gradient.
Second Dimension ID | Displays the ID of the current second dimension gradient.
Run Time | Displays the run time of the method currently running on the 1525.
Flow Rate | Displays the current flow rate of the 1525.
Pressure | Displays the current pressure of the 1525.
Gradient | Displays the current solvent composition of the 1525.


Waters 2796 Pump

Note: To control the Waters 2796 autosampler and pump from the keypad rather than the MassLynx software the Inlet must be configured as None.

The Waters 2796 Pump pages can be accessed by selecting View > Waters 2796Pump from the menu on the Inlet Editor, selecting Inlet from the shortcut bar, or by pressing the [image] toolbar button.

Waters 2796 Mobile Phase Page

Waters 2796 Column Page

Waters 2796 Rapid Equil Page

Waters 2796 I/O Page

Waters 2796 Events Page

Waters 2796 Method Type Page

Waters 2796 Note Page

Waters 2796 / 1D Sampling Gradient Gradient Page

Waters 2796 1D Gradient Page

Waters 2796 2D-X / 1525 Page


Waters 2796 Mobile Phase Page

Configuring the Waters 2796 Mobile Phase Page

Solvent Names | Enter the names of solvents A, B, C, and D (19 characters maximum).
Pressures High Limit / Low Limit | Enter the minimum and maximum pressure limits. If the pressure exceeds these limits the current acquisition will stop and the LC Status OK indicator, on the MassLynx screen, will turn red. Range: 0 to 5000 psi. (A value of 0 disables high or low pressure limit checking.)
Run Time | Enter the run time of the method, from the point of injection. Range: 0 to 999.99 minutes. Note: This is a display only field in Comprehensive Two Dimension Step / Sampling methods.
Degasser | Select Off or On from the drop down list box.
Stroke Length | Select 25, 50, 100, or 130µL from the drop down list box. This volume is then delivered on each piston stroke. The maximum flow rate for each stroke length is as follows:
 | Stroke Length | Maximum Flow Rate
 |  | 25 µL
 |  | 50 µL
 |  | 100 µL
 |  | 130 µL
Time to reach 10mL/min | Enter the amount of time the solvent delivery system should take to reach the maximum system flow rate (10 mL/min). This limits the rate of change of the flow rate to protect the column from potentially damaging sudden changes in pressure. Range: 0.01 to 30 minutes. Recommended minimum setting: 0.5 minutes.
The following fields are only available if the method is configured with the 1525 enabled.
1525 Solvent Names | Enter the names of solvents E and F (18 characters maximum).
1525 Pressures High Limit / Low Limit | Enter the minimum and maximum pressure limits for the 1525. If the pressure exceeds these limits the current acquisition will stop and the LC Status OK indicator, on the MassLynx screen, will turn red. Range: 0 to 5000 psi.
The following fields are only available in Comprehensive Two Dimension Step / Sampling methods.
Sampling Steps | This is a display only field showing the total number of sampling steps.


Waters 2796 Column Page

Configuring the Waters 2796 Column Page

Position

Select the initial column to use with the method. The columns listed in the drop down list box will depend on the column configuration of the 2796.

  • Column 1 to Column 6 - Use the specified column.

  • No Change - Use the current column.

Note: If only one column is configured on the 2796 the drop down list box will be disabled, and Column 1 will be automatically selected.

Equilibration Time

Enter the time required to reach equilibrium (i.e. run in initial conditions), before performing an injection, after a column change. Range: 0 to 999.99 minutes.

Temperature Set

Enter the target operating temperature for the column heater or heater/cooler. This value must be at least 5 °C above ambient for the column heater. Range: 4 to 65 °C.

Temperature Limit

Enter the maximum deviation in column temperature allowed. If this limit is exceeded the current acquisition will stop and the LC Status OK indicator, on the MassLynx screen, will turn red. Range: ±1 to ±20 °C.


Waters 2796 Rapid Equil Page

Configuring the Waters 2796 Rapid Equil Page

(Single Dimension / Custom Two Dimension Methods Only)

Path | Select the path to be used for flushing solvent during rapid equilibration from the drop down list box. Waste, Off, or Column 1 to Column 6, depending on the instrument configuration. Selecting Off disables rapid equilibration.
Flow | Enter the rapid equilibration flow rate. Range: 0 to 10 mL/min.
Time | Enter the length of time to equilibrate. Range: 0 to 999.99 minutes.
Re-equilibration Time | Enter the amount of time that the column should be maintained at initial flow/composition conditions after completion of a gradient run. This delay is imposed on a per injection basis if defined. Range: 0 to 999.99 minutes.
Pre-column Volume | Enter the volume of solvent to pump through the column between the time the gradient starts and the time of injection. Range: 0.0 to 10000.0 µL.


Waters 2796 I/O Page

Configuring the Waters 2796 I/O Page

Switch Initial Conditions

Select the state that switches 1 to 4 should be in initially, from the drop down list boxes. At the beginning of each injection cycle each switch returns to the state defined here. Available choices:

  • No Change—Leaves the switch in its current state.

  • On—Turns on the switch by closing the contact closure.

  • Off—Turns off the switch by opening the contact closure.

  • Pulse—The switch is turned on (contact closure closed) for 0.01 minutes, then off (contact closure open).

  • Toggle—Reverses the current state of the switch.

Auxiliary Valve Initial Conditions

Select the position that auxiliary valves 1 to 3 should be in initially, from the drop down list boxes. At the beginning of each injection cycle each valve returns to the position defined here. Available choices:

  • No Change—Leaves the auxiliary valve in its current position.

  • Position 1 / Position 2—Changes the auxiliary valve to the specified position.

Note: The auxiliary valves must be enabled in the Peripheral Configuration for these settings to take effect. However, settings for Auxiliary Valves 1 and 2 are always ignored in Comprehensive Two Dimension Step / Sampling methods.

Chart Output Setting

Select Flow Rate, System Pressure, %A, %B, %C, %D, Column Temperature, Sample Temperature, pH, or Conductivity from the drop down list box.

The analog output signals are sent through the terminals on the back of the 2796, to an optional analog device such as a strip chart recorder. If, for example, System Pressure is selected the recorder will chart the system pressure while the method is being run.


Waters 2796 Events Page

Use the Event Table to program up to 16 timed events. Events can be executed more than once, and multiple events can be executed simultaneously.

Time

Enter the time at which to start the event. Events are automatically sorted by time. Range: 0 to 999.99 minutes.

Event

Select the event type from the drop down list box, then specify its parameters:

  • Switch 1 to Switch 4 - Changes the state of a switch.

  • On - Turns on the switch by closing the contact closure.

  • Off - Turns off the switch by opening the contact closure.

  • Toggle - Reverses the current state of the switch.

  • Pulse - The switch is turned on (contact closure opens) for the amount of time specified in the Width field, then turned off (contact closure closes). Range: 0.01 to 10 minutes.

  • No Change - Leaves the switch in its current state.

  • Set Temperature - Sets the temperature of the column heater or heater/cooler or sample heater/cooler. After selecting this event type, select Column or Sample and enter the required temperature in the Temperature field. Column Temperature Range: 4 to 65 ºC. Sample Temperature Range: 4 to 40 ºC.

  • Column Change - Selects the column.

  • Column 1 to Column 6 - Use the specified column.

  • No Change - Use the current column.

  • Aux Valve 1 to Aux Valve 3 - Changes the position of an auxiliary valve.

Note: Only Aux Valve 3 is available in Comprehensive Two Dimension Step / Sampling methods.

  • No Change - Leaves the auxiliary valve in its current position.

  • Position 1 / Position 2 - Changes the auxiliary valve to the specified position.

Note: The auxiliary valves must be enabled in the Peripheral Configuration for these settings to take effect. However, settings for Auxiliary Valves 1 and 2 are always ignored in Comprehensive Two Dimension Step / Sampling methods.

Waters 2796 Event Table Operation


Waters 2796 Event Table Operation

Adding a Timed Event

  • Enter a time, select the event type and enter its parameters, then click [image].

Deleting a Single Timed Event

  • Click a time in the list and click [image].

Deleting all of the Timed Events

  • Click [image]. This button is only available when there are events in the table.

Modifying a Timed Event

  1. Click a time in the list to select the required event in the Event Table. The properties of the event will then be displayed and can be altered as appropriate.

  2. Once changes are complete click [image] to re-enter the event into the Event Table. If, however, the time value is modified such that it does not correspond to any existing entry in the Event Table, clicking [image] will result in a new entry.


Waters 2796 Method Type Page

This page is used for selecting the method type: Normal, Wet Prime, Wash Needle, Refresh Syringe, or System Preparation. To create a prerun or postrun method, first create and save a Normal type method, then change its type and save it under a different name (Normal type methods can also be used for prerun and postrun). The method can then be used in the Inlet Prerun and Inlet Postrun columns of the Sample List.

Method Type

Select the method type, then specify its parameters:

  • Normal - Creates a normal method. No extra parameters need to be defined.

  • Wet Prime - Replaces solvent in the path from the reservoirs through the Prime position of the inject valve to waste.

Note: If the solvent lines are dry, perform the dry prime procedure before continuing. See the Waters 2796 Bioseparations Module Operator's Guide for more information on performing a dry prime.

  • Flow - The flow rate to use for the wet prime. Range: 0.01 to 10 mL/min.

  • Time - The amount of time to perform the wet prime. Range: 0 to 999.99 minutes.

  • Solvent A% to Solvent D% - The composition to use for the wet prime. Range: 0 to 100%.

  • Wash Needle - Washes the inject port and the needle interior and exterior with wash solvent, and then replaces the wash solvent with purge solvent.

  • Wash Cycles - The number of wash cycles to perform. Range: 1 to 99.

  • Inject Port - The amount of time to wash the inject port and the needle interior. Range: 0 to 9999 seconds.

  • Needle Exterior - The amount of time to wash the needle exterior. Range: 0 to 9999 seconds.

  • Replacement volume of degassed solvent - The amount of purge solvent to use when replacing the wash solvent. Range: 0 to 9999 µL.

  • Refresh Syringe - Replaces the solvent in the sample management system with fresh purge solvent.

  • Strokes - The number of syringe strokes to perform. Range: 1 to 99.

  • Replacement volume of degassed solvent - The amount of purge solvent to use when replacing the sample management solvent. Range: 0 to 9999 µL.

  • System Preparation - Prepares the 2796 Bioseparations Module for operation by filling the entire liquid line pathway with fresh eluents, or wash and purge solvents, according to the solvent composition of the method. The System Preparation function accomplishes this by performing a Wet Prime on each of the solvent lines used by the method, washes the needle and purges the syringe, and leaves the system at the initial conditions of the method.

  • Standard - Performs a standard System Preparation.

  • Solvent Change - Performs a standard System Preparation as well as an additional Wet Prime on each of the solvent lines used by the method, at 7.0 mL/min.


Waters 2796 Note Page

This page can be used to enter notes that will be saved with the method. Simply type the notes in the text box and save the method (1024 characters maximum).


Waters 2796 / 1D Sampling Gradient Gradient Page

Inlet Editor > Waters 2796

(Single Dimension / Custom Two Dimension / Comprehensive Two Dimension Sampling Methods Only)

Use the Gradient Table to program up to 50 gradient lines.

Time

Enter the time at which the specified conditions (composition, flow rate, and curve) should take effect. Range: 0 to 999.99 minutes.

Note: A gradient line with time 0 is always present in the Gradient Table. This line indicates the initial conditions of the gradient.

Solvent A% to Solvent D%

Specify the solvent composition for the specified time. For each gradient line the solvent composition must sum to 100%. Range: 0 to 100%.

Flow

Specify the flow rate for the specified time. Range: 0 to 10 mL/min.

Curve

Specify the rate at which the composition and flow rate should change to the conditions of the gradient line. Curves are specified by number (see illustration). Range: 1 to 11.

  • 1 - The specified conditions take effect immediately.

  • 2 to 5 - Convex

  • 6 - Linear

  • 7 to 10 - Concave

  • 11 - The specified conditions take effect at the start of the next gradient line.

The following fields are only available in Comprehensive Two Dimension Sampling methods.

Salt Divert Time

The amount of time the salt divert valve (if present) will remain in the waste position, as well as the amount of time the second dimension gradient will remain at initial conditions, after the column switching valve has brought the 1525 inline with a reverse phase column. This procedure is used to remove salt from the reverse phase column. The salt divert time is also used to indicate when FractionLynx should avoid collecting fractions. Range: 0 - 99 minutes.

Sampling Delay Time

The amount of time added to a second dimension gradient time and a salt divert time to indicate the start of the first sampling step. Range: 0 - 99 minutes.

Waters 2796 Gradient Table Operation


Waters 2796 Gradient Table Operation

Waters 2796 Gradient Table Operation / 1D Sampling Gradient

Inlet Editor > Waters 2796

Adding Gradient Line

Enter a time, composition, flow rate, and curve type, then click [image].

Deleting a Single Gradient Line

From the Gradient Table, click a time in the list and click [image] toolbar button.

Deleting all of the Gradient Lines

Click [image]. This button is only available when there are lines in the table.

Modifying a Gradient Line

  1. Click the required line in the Gradient Table. The properties of the line will then be displayed and can be altered as appropriate.

  2. Once changes are complete click [image] to re-enter the line into the Gradient Table. If, however, the time value is modified such that it does not correspond to any existing entry in the Gradient Table, clicking [image] will result in a new entry.


Waters 2796 1D Gradient Page

Inlet Editor > Waters 2796

(Comprehensive Two Dimension Step Methods Only)

Use the 1D Gradient Table to program up to 50 first dimension gradient lines, and to associate each of those lines with second dimension gradients.

Step

Enter the step number. Range: 1 to 50.

Note: Unlike the standard 2796 single dimension gradient table, the 1D Gradient Table is based on steps rather than times. Each line in the 1D Gradient Table has a step number, with its corresponding time being either the global Transfer Time, or the sum of the line's Salt Divert Time and associated second dimension gradient's run time, whichever is greater. During each step, the first dimension gradient is run by the 2796 through the first dimension column and a second dimension column. At the same time, the second dimension gradient is run by the 1525 through the other second dimension column, after the salt divert time has elapsed.

Solvent A% to Solvent D%

Enter the solvent composition for the specified step. For each gradient line the solvent composition must sum to 100%. Range: 0 to 100%.

Flow

Enter the flow rate for the specified time. Range: 0 to 10 mL/min.

Salt Divert

Specify the amount of time the salt divert valve (if present) will remain in the waste position, as well as the amount of time the second dimension gradient will remain at initial conditions, after the column switching valve has brought the 1525 inline with a reverse phase column. The salt divert time is also used to indicate when FractionLynx should avoid collecting fractions. Range: 0 to 99.99 minutes.

2D Table

Specify the second dimension gradient associated with the first dimension gradient line. Range: 2D-1 to 2D-20.

Info

Enter notes related to the gradient line (17 characters maximum).

Flow Curve

Select the global flow curve type.

  • Step - Indicates that the flow will be changed at the beginning of the step (corresponds to conventional curve type 1).

  • Linear - Indicates that the flow will change linearly during the step (corresponds to conventional curve type 6).

Transfer Time

Specify the amount of time needed to transfer sample from the first dimension column to the second dimension column. This will be the run time of each first dimension gradient step, unless the step's combined salt divert time and second dimension gradient's run time is greater. Range: 0 to 99.99 minutes.


Waters 2796 Gradient Table Operation

Waters 2796 Gradient Table Operation /1D Gradient

Inlet Editor > Waters 2796

Adding a Gradient Line to the 1D Gradient Table

Enter a step number, composition, flow rate, salt divert time, 2D table, and any notes specific to the gradient line, select a step and click [image].

Deleting Single Gradient Line From the 1D Gradient Table

Click a time in the list and then click [image].

Deleting all of the Gradient Lines in the 1D Gradient Table

Click the [image]. This button is only available when there are lines in the table.

Modifying a Gradient Line

  1. Select a time in the list to select the required line in the 1D Gradient Table. The properties of the line will then be displayed and can be altered as appropriate.

  2. Once changes are complete press the [image] toolbar button to re-enter the line into the 1D Gradient Table. If, however, the time value is modified such that it does not correspond to any existing entry in the 1D Gradient Table,clicking [image] will result in a new entry.


Waters 2796 2D-X / 1525 Page

Inlet Editor > Waters 2796

Use the 2D-X / 1525 Gradient Table to program up to 10 second dimension gradient lines in Custom Two Dimension Step / Sampling methods, and 15 lines in Single Dimension / Custom Two Dimension methods.

Time

Enter the time at which the specified conditions (composition, flow rate, and curve) should take effect. Range: 0 to 999.99 minutes.

Note: A gradient line with time 0 is always present in the Gradient Table. This line indicates the initial conditions of the gradient.

Solvent E% to Solvent F%

Enter the solvent composition for the specified time. For each gradient line the solvent composition must sum to 100%. Range: 0 to 100%.

Flow

Enter the flow rate for the specified time. Range: 0 to 5 mL/min.

Curve

Specify the rate at which the composition and flow rate should change to the conditions of the gradient line. Curves are specified by number (see illustration). Range: 1 to 11.

  • 1 - The specified conditions take effect immediately.

  • 2 to 5 - Convex

  • 6 - Linear

  • 7 to 10 - Concave

  • 11 - The specified conditions take effect at the start of the next gradient line.

The following fields are only available in Comprehensive Two Dimension Step methods.

New

Creates a new second dimension gradient, causing a new 2D-X tab to appear.

Delete

Deletes the second dimension gradient, causing the existing 2D-X tabs to be renumbered.

Waters 2796 2D-X / 1525 Gradient Table Operation


Waters 2796 2D-X / 1525 Gradient Table Operation

Inlet Editor > Waters 2796

Adding a Gradient Line to the Gradient Table

Enter a time, composition, flow rate, and curve type, then click [image].

Deleting a Single Gradient Line from the Gradient Table

Click a time in the list and then click [image].

Deleting all of the Gradient Lines in the Gradient Table

Click [image]. This button is only available when there are lines in the table.

Modifying a Gradient Line

  1. Click a time in the list to select the required line in the Gradient Table. The properties of the line will then be displayed and can be altered as appropriate.

  2. Once changes are complete click [image] to re-enter the line into the Gradient Table. If, however, the time value is modified such that it does not correspond to any existing entry in the Gradient Table, clicking [image] will result in a new entry.


Waters 2796 Autosampler

Inlet Editor > Waters 2796

Note: To control the Waters 2796 autosampler and pump from the keypad rather than the MassLynx software the Inlet must be configured as None.

The Waters 2796 Autosampler pages can be accessed by selecting View, Waters2796 Autosampler from the menu on the Inlet Editor, selecting Autosampler from the shortcut bar, or by pressing the [image] toolbar button.

Waters 2796 Injection Parameters Page

Waters 2796 Autosampler Parameters Page

Waters 2796 Wash Parameters Page


Waters 2796 Injection Parameters Page

Configuring the Waters 2796 Injection Parameters Page

Inlet Editor > Waters 2796

Inject Type

Select the inject type from the drop down list box.

  • Sequential—Sample aspiration and loop fill occur at the start of each injection cycle, after completion of the previous injection.

  • Parallel—Sample aspiration and loop fill occur concurrently with other separation method functions for higher throughput.

  • Manual—For use with a manual injector valve: The autosampler is disabled, and the start of the injection is triggered by a high (load) / low (inject) signal sequence on the Hold Inject 2 analog input.

Fill Mode

Select the fill mode from the drop down list box.

  • Full Loop—The autosampler draws in the volume of the loop multiplied by the overfill factor, to ensure that the loop is full.

  • Partial Loop—The autosampler will draw in the volume specified in the sample list and center it in the loop.

Aspirate Air Pre-sample

Enter the volume of air to be drawn into the needle before the sample, to separate it from the previous sample. Range: 0 to 10 µL.

Aspirate Air Post-sample

Enter the volume of air to be drawn into the needle after the sample, to separate it from the next sample. Range: 0 to 10 µL.

Loop Off-line Time

For Parallel Injection mode, specifies the time after an injection when the next sample is preloaded into the sample loop. Preloading the sample into the loop can result in a small decrease in injection-to-injection cycle time. A value of 0 ensures that the next sample will not be preloaded into the sample loop. Values greater than 0 and less than or equal to the method run time will cause the next sample to be preloaded into the sample loop at the given time. However, the time entered should not be less than the time needed for the current sample to leave the sample loop (based on the size of the sample loop and the current flow rate). For Sequential Injection mode there is no "preload" of sample, but the loop can be brought off-line to achieve a decrease in delay volume during the separation. Range: 0 to the Run Time defined on the Pump Mobile Phase page, in minutes.

Overfill Factor

For Full Loop Injection mode enter the number of times to draw the loop volume into the loop to ensure that it is full. Range: 1 to 99.9.


Waters 2796 Autosampler Parameters Page

Configuring the Waters 2796 Autosampler Parameters Page

Inlet Editor > Waters 2796

Sample Temperature Set | If a sample heater/cooler is installed, enter the temperature to heat or cool the sample to. Range: 4 to 40 °C.
Sample Temperature Limit | Enter the maximum deviation in sample temperature allowed. If this limit is exceeded the current acquisition will stop and the LC Status OK indicator, on the MassLynx screen, will turn red. Range: ±1 to ±20 °C.
Loop Size | This is a display only field showing the volume of the sample loop installed.
Syringe Size | This is a display only field showing the size of the syringe installed.
Draw Depth | Adjusts the draw depth of the needle tip to accommodate for sedimented samples or non-standard wells/vials. A value of 0 corresponds to the bottom of the well. Range: 0 to 20 mm.
Draw Speed | This determines the rate in microliters per second at which sample is drawn into the needle. This should be set according to the viscosity of the sample. Select Fast, Normal, Slow, or Custom from the drop down list box. The table below shows the draw rate for each selection using a 500 µL syringe.
 |  | Selection Fast Slow Normal Custom | Draw Rate for a 500 µL Syringe 40 µL/sec 2 µL/sec 5 µL/sec Value entered in the Custom Speed box.
Seek Well Bottom | If this box is checked then, for the first sample drawn from a plate, the needle will automatically seek the bottom of the well before drawing the sample. The depth of the well will be saved by the software and used as the depth for all other wells on the plate. This will be repeated for the first sample drawn from each plate.
Check Plate Height | If this box is checked, for the first injection from a plate, a needle positioning sensor determines the plate height then checks it against the Plate Size, Z value defined in the Plate Generator.


Waters 2796 Wash Parameters Page

Configuring the Waters 2796 Wash Parameters Page

Inlet Editor > Waters 2796

Wash Frequency

Select the wash frequency from the drop down list box.

  • None - Do not perform a wash.

  • Inject - Perform a wash after each injection.

  • Well - Perform a wash after all samples have been taken from the current well.

Inject Port

Enter the time in seconds to wash the interior of the needle. Range: 0 to 99.

Needle Exterior

Enter the time in seconds to wash the exterior of the needle. Range: 0 to 99.

Wash Cycles

Enter the number of times the Inject Port and Needle Exterior washes are to be performed. Range: 0 to 10.

Replacement Volume

Enter the volume of purge solvent to deliver through the sample management system after the wash operation has been performed. Range: 0 to 9999 µL.

Wash Sequence

Select Wash - Purge or Purge - Wash - Purge from the drop down list box.


Waters 2796 Menu

Inlet Editor > Waters 2796

The following features are available through the Inlet Editor menu.

  • Waters 2796 Wet Prime

  • Waters 2796 Wash Needle

  • Waters 2796 Refresh Syringe

  • Waters 2796 System Preparation

  • Waters 2796 Bed Layout

  • Waters 2796 Plate Generator

  • Creating and Deleting Waters 2796 Plates

  • Vial Referencing Examples

  • Waters 2796 Column Configuration

  • Waters 2796 Peripheral Configuration

  • Waters 2796 Method Synopsis


Waters 2796 Wet Prime

Setting Waters 2796 Wet Prime

Inlet Editor > Waters 2796

Wet Prime replaces solvent in the path from the reservoirs through the Prime position of the inject valve to waste.

Note: If the solvent lines are dry, perform the dry prime procedure before continuing. See the Waters 2796 Bioseparations Module Operator's Guide for more information on performing a dry prime.

Flow | The flow rate to use for the wet prime. Range: 0.01 to 10 mL/min.
Time | The amount of time to perform the wet prime. Range: 0 to 999.99 minutes.
Solvent A% to Solvent D% | The composition to use for the wet prime. Range: 0 to 100%.


Waters 2796 Wash Needle

Setting Waters 2796 Wash Needle

Inlet Editor > Waters 2796

Wash Needle washes the inject port and the needle interior and exterior with wash solvent, and then replaces the wash solvent with purge solvent.

Wash Cycles | The number of wash cycles to perform. Range: 1 to 99.
Inject Port | The amount of time to wash the inject port and the needle interior. Range: 0 to 9999 seconds.
Needle Exterior | The amount of time to wash the needle exterior. Range: 0 to 9999 seconds.
Replacement volume of degassed solvent | The amount of purge solvent to use when replacing the wash solvent. Range: 0 to 9999 µL.


Waters 2796 Refresh Syringe

Using Waters 2796 Refresh Syringe

Inlet Editor > Waters 2796

Refresh Syringe replaces the solvent in the sample management system with fresh purge solvent.

Strokes | The number of syringe strokes to perform. Range: 1 to 99.
Replacement volume of degassed solvent | The amount of purge solvent to use when replacing the sample management solvent. Range: 0 to 9999 µL.


Waters 2796 System Preparation

Performing Waters 2796 System Preparation

Inlet Editor > Waters 2796

System Preparation prepares the 2796 Bioseparations Module for operation by filling the entire liquid line pathway with fresh eluents, or wash and purge solvents, according to the solvent composition of the method. The System Preparation function accomplishes this by performing a Wet Prime on each of the solvent lines used by the method, washes the needle and purges the syringe, and leaves the system at the initial conditions of the method.

Standard | Performs a standard System Preparation
Solvent Change | Performs a standard System Preparation as well as an additional Wet Prime on each of the solvent lines used by the method, at 7.0 mL/min.


Waters 2796 Bed Layout

Creating and Deleting Waters 2796 Bed Layout

Inlet Editor > Waters 2796

Use the Bed Layout Editor to define the type, number, and location of the well plates on the 2796 plate carrier. To access the Bed Layout Editor, select Bed Layout from the Waters2796 menu.

Bed Layouts | Lists the available Bed Layouts.
Current Layout | Specifies the bed layout currently in use.

Deleting a Bed Layout

Highlight the bed layout to delete and click [image]. A dialog box will ask you to confirm the deletion. Click OK to delete the bed layout.

Note: You cannot delete the bed layout which is selected as the Current Layout.

Creating a New Bed Layout

  1. Highlight a bed layout similar to the one you want to create and click [image] to create a new layout. The layout appears in the Bed Layouts list as the same name with a 1 at the end, for example Six Position Microtiter1.

  2. To change the name of the layout, type the new name into the Bed Layouts text box and click [image]. The name is updated in the Bed Layouts list box.

  3. If the plate position or type needs changing select the Modify Bed Layout tab.

Note: New bed layouts are saved to the MassLynx Racks directory.

Modifying a Bed Layout

Use the Modify Bed Layout page to modify an existing bed layout.

  1. To access the Modify Bed Layout page, click the Modify Bed Layout tab. The Modify Bed Layout page shows a graphical representation of the selected bed layout. There are four plate positions in the 2796.

  2. Click the plate that you want to change to display the Plate Position and Type dialog.

  3. This dialog allows you to select a new plate from a list of possible options, and change its actual position on the bed. Select the plate type you want to use in the bed layout, then click OK.

OpenLynx plate login

If this box is checked and Use current MassLynx autosampler bed layout is checked in the OpenLynx Manager program, then the plate at this position can only be used for plate login on the OpenLynx Login program.


Waters 2796 Plate Generator

Displaying Waters 2796 Plate Generator

Inlet Editor > Waters 2796

To display the Plate Generator dialog, select Plate Generator from the Waters2796 menu.

Plate Name

The name of the plate that is currently being edited.

Rows

The number of vials in a row and the distance between the center of each vial.

Columns

The number of vials in a column and the distance between the center of each vial.

Offsets

Allows alternate vial rows or columns to be offset.
Note: Entering a positive value will shift even numbered rows to the right and negative values will shift even numbered rows to the left.

Vial Reference

Allows the user to select the way that the vial rows and columns are referenced, e.g. whether the rows are alphabetical or numerical.

Horizontal

Sets the horizontal axis of the plate as either alphabetic (ABC) or numeric (123), when using XY referencing.

Vertical

Sets the vertical axis of the plate as either alphabetic (ABC) or numeric (123), when using XY referencing.

Referencing

Select the reference type from the drop down list box.

  • XY - References the vials A1, B1 etc.

  • Sequential Discontinuous - Numbers the vials 1, 2, 3 across a row, left to right, and then starts the next row from the left again.

  • Sequential Continuous - Numbers the vials 1, 2, 3 across a row, left to right, then continues to number the next row, right to left, etc.

If the Waters 2796 autosampler is used with OpenLynx then the vial referencing must be set to either Sequential Continuous or Sequential Discontinuous.

Priority

Check the Horizontal first box if samples are to be acquired horizontally across the plate.

  • If Referencing = XY, Horizontal = Letter, Vertical = Number and Horizontal Priority is checked, this will result in samples being acquired in the order A1, A2, A3. If the Horizontal Priority box is not checked samples will be acquired in the order 1A, 1B, 1C, etc.

  • If Referencing = Sequential Continuous or Sequential Discontinuous and Horizontal Priority is checked, this will result in samples being acquired from row 1 then row 2. If the Horizontal Priority box is not checked samples will be acquired from column 1, then column 2, etc.

Plate Size

The size of the plate on its outer edges.

Top Left Vial Offset

The measurement to the center of the first vial from the top left corner of the plate.

Vial

The depth and diameter values are used for display only. They appear in the description for a single shot login on the OpenLynx Login screen.


Creating and Deleting Waters 2796 Plates

Creating a New Plate:

1. Click [image]. A new default plate is displayed.

2. Change the Plate Name, enter the appropriate values and click [image]. New plates are saved to the MassLynx Plates directory.

Copying a Plate:

  1. Page through the list of saved plates using the [image] and [image] toolbar buttons. The Previous Plate and Next Plate options on the Plate menu perform the same operation.

  2. When the required plate is displayed change the Plate Name

  3. Enter the appropriate values and click [image]. New plates are saved to the MassLynx Plates directory.

Deleting a Plate:

  1. Select the plate, by typing the name in the Plate Name box or by paging through as above

  2. Click [image] .

Note: All of the spacings and the Vial section are stored in 0.1 mm units.

Note: If the plate currently selected on the Sample Configuration page is changed here, then Reset Injector should be selected from the LC menu to reset communications.


Waters Systems - Waters 2796 Menu - Vial Referencing Examples

Vial Referencing Examples

The following tables show four examples of vial referencing for a simplified 4 × 3 vial plate.

 | 1 | 2 | 3 | 4 | Horizontal: 123
A | 1,A | 2,A | 3,A | 4,A | Vertical: ABC
B | 1,B | 2,B | 3,B | 4,B | Referencing: XY
C | 1,C | 2,C | 3,C | 4,C | Priority: Horizontal First Checked
 | 1 | 2 | 3 | 4 | Horizontal: 123
A | A,1 | A,2 | A,3 | A,4 | Vertical: ABC
B | B,1 | B,2 | B,3 | B,4 | Referencing: XY
C | C,1 | C,2 | C,3 | C,4 | Priority: Horizontal First NOT Checked
 | 1 | 2 | 3 | 4 | Horizontal: N/A
A | 1 | 2 | 3 | 4 | Vertical: N/A
B | 5 | 6 | 7 | 8 | Referencing: Sequential Discontinuous
C | 9 | 10 | 11 | 12 | Priority: Horizontal First Checked
 | 1 | 2 | 3 | 4 | Horizontal: N/A
A | 1 | 6 | 7 | 12 | Vertical: N/A
B | 2 | 5 | 8 | 11 | Referencing: Sequential Continuous
C | 3 | 4 | 9 | 10 | Priority: Horizontal First NOT Checked


Waters 2796 Column Configuration

Displaying Waters 2796 Column Configuration

To display the Column Configuration dialog, select Column Configuration from the Waters 2796 menu.

Column Switch | This is a display only field that describes the column configuration of the 2796. For example: 6 Position.
Column 1 to Column 6 | Enter a description of columns 1 through 6 (if installed).


Waters 2796 Peripheral Configuration

Displaying Waters 2796 Peripheral Configuration

To display the Peripheral Configuration dialog, select Configuration from the Waters2796 menu.

1525 HPLC Pump Present | Check this box to indicate that a 1525 is present in the system. Note: This box is automatically checked in Comprehensive Two Dimension Step / Sampling mode, and cannot be changed.
Use As Primary Flow | Check this box to display the status of the 1525 on the main MassLynx LC Status bar, and to use the 1525 flow rate as the flow rate for FractionLynx fraction collection.
1525 HPLC Pump Head Size | Select the 1525 head size from the drop list box: 50 µL, 100 µL, or 225 µL (currently limited to 50 µL).
Auxiliary Valve 1 to Auxiliary Valve 3 | Check these boxes to indicate that the given auxiliary valve is present in the system. Note: Auxiliary Valve 1 is automatically checked in Comprehensive Two Dimension Step / Sampling mode, and cannot be changed.


Waters 2796 Method Synopsis

Displaying Waters 2796 Method Synopsis

(Comprehensive Two Dimension Step / Sampling Methods Only)

To display a synopsis of the Comprehensive Two Dimension Step / Sampling method, select Method Synopsis from the Waters2796 menu. The synopsis contains the details of any MassLynx generated events in the 2796 gradient table, 1525 gradient table, and 2796 timed event table.


Waters CapLC System Status Pages

Displaying Waters CapLC System Status Pages

Inlet Editor > Waters Cap LC

The System Status pages display information about the state of the machine being controlled. These pages can be accessed within the Inlet Editor by selecting View, Status, selecting Status from the short cut bar or by pressing the [image] toolbar button.

Solvent Status Page

Indicators | The Running, Pump On and Injector Cycle indicators at the left of the screen give information on the current status of the LC system. The OK and Ready Indicators become illuminated in red if the LC System has an error. Click on the red indicators to display more information on the cause of the malfunction.
Time | This displays how long the method has been running
Flow | This displays the current flow rate as returned by the instrument.
Pressure | This displays the current pressure in the instrument. To the right of the Time, Flow and Pressure fields is a display of the solvent percentages at which the LC System is currently operating.
Column | This displays the current temperature of the column.
Sample Temp | This displays the current temperature of the sample.

Valve Status Page

This page shows what position the Valves are currently set to, if installed.

See the Waters Cap LC Users' Guide for details of the valves.

Waters CapLC PDA Status Page

Current State | This displays the current state of the PDA Detector
Scan Number | When acquiring diode array data this displays the number of scans currently acquired.


Waters CapLC Pump

Inlet Editor > Waters CapLC

The Waters Pump pages can be accessed by selecting View, Waters CapLC Pump or by pressing the [image] toolbar button.

Before using the CapLC pump it needs to be plumbed in see Waters CapLC Plumbing.

Waters CapLC Initial Conditions Page

Waters CapLC Gradient Page

Waters CapLC Initial Events Page

Waters CapLC Timed Events Page

Waters CapLC Chart Recording Page

Waters CapLC Method Type Page


Waters CapLC Initial Conditions Page

Solvent Select A1 to A3

Select the solvent to deliver through Pump A.

Solvent B and C

Enter the percentage of solvent flow from pump B and/or °C (if installed).

Solvent Name

Enter the name of the solvent in the corresponding solvent reservoir.

Flow

Enter the total flow rate for the system in µL/min.

Run Time

Enter the length of time (in minutes) until the next injection occurs.

Note: Run time is for the pump and autosampler only. Detectors have independent run times. The MS method run time must be greater than all other run time (see The Function List Editor chapter for details).

Note: If you are running a gradient or setting timed events, make sure you set the initial conditions Run Time to a value greater than or equal to the greatest Time value in the Gradient or Timed Events Table.

Low Pressure

Enter the low-pressure limit for the system. If the system pressure falls below this limit, the flow stops and the LC Status error light turns red. Range: 0 to 4500 psi.

High Pressure

Enter the high-pressure limit for the system. If the system pressure exceeds this limit, the flow stops and the LC Status error light turns red. Range: 0 to 5000 psi.

Temperature

Enter the target operating temperature for the optional column heater. This value must be at least 5 °C above ambient. Range: 20 to 60 °C. Minimum setting: 5 °C above ambient.

Range

Enter the maximum allowable temperature deviation from the value set for the column heater temperature. If the column heater temperature deviates beyond the specified range, the run stops and the LC Status error light turns red. Range: ±0.0 to ±10.0 °C.

Name

Enter the name of the installed column


Waters CapLC Gradient Page

Inlet Editor > Waters CapLC

Use the Gradient Table to define conditions for a gradient run. For each row in the Gradient Table, define the percent composition of up to three solvents that are to be delivered at the desired flow rate for the specified time. Enter the number of the gradient curve required. This defines how changes to solvent percentages and flow rates take place over the elapsed time of each gradient segment (the time that elapses between the start time of one row and the start time of the next row).

Note: For an isocratic run, set the solvent percentages, run time and flow on the Initial Conditions page. Do not add any rows to the Gradient Table.

Waters CapLC Gradient Table Parameters

Waters CapLC Gradient Table Operation


Waters CapLC Gradient Table Parameters

Inlet Editor > Waters CapLC

Time (mins) | Specifies when the conditions (%A-%D, Flow, and Curve) for the row take effect. Make sure the Time for the first row is set to 0.00 to establish initial conditions for the gradient run. Range for rows other than row 1: 0.01 to 999.99 minutes
B% and C% | Specifies the percentage of solvent flow from each reservoir. For each row, the total of all solvents must equal 100%. Range: 0 to 100% Note: Percent flow for reservoir A is not displayed. Percent A is calculated as: 100% - (B% + C%)
Flow (ml/min) | Specifies the total flow rate for the system.
Curve | Specifies the rate of change of solvent composition and flow rate over time, based on the curve number and the length of the gradient segment. For more information, see Gradient Curves, below and Waters 2690/2695 Pump Gradient Page.

Curve Number | Effect
1 | Immediately goes to specified conditions
2 to 5 | Convex
6 | Linear
7 to 10 | Concave
11 | Maintains start condition until next step


Waters CapLC Gradient Table Operation

Inlet Editor > Waters CapLC

To add a gradient, enter a time, percentage, flow rate and curve number in the relevant boxes and click [image].

Note: The first entry must have a time of 0.

To delete a single gradient click a time in the list and click [image].

To delete all entries click [image]. This button is only available when there are entries in the timetable.

To modify a gradient, select the required entry in the timetable. The values will then be displayed in the edit boxes above the timetable, and can be altered as appropriate. Once changed click [image] to re-enter the values into the timetable. If, however, you modify the time value such that it does not correspond to any existing entry in the timetable, clicking [image] will result in a new entry being created.


Waters CapLC Initial Events Page

Inlet Editor >Waters CapLC

Use the Initial Events page to set the initial condition of the two contact-closure output switches, the initial position of the stream select valve, and the initial position of the optional diverter valve.

Note: To change the settings of these switches and valves during a run, use the Timed Events Table.

Switch 1 and 2 | Select the initial state of contact-closure Switch 1 and 2 from the drop down list boxes.
Stream Select | Select the initial state of the stream select valve (Position 1 or 2) from the drop down list box.
Diverter | Select the initial position of the optional diverter valve (System or Vent) from the drop down list box.


Waters CapLC Timed Events Page

Use the Event Table to program up to 16 events (both external and internal). The external events are triggered by four contact closures (relays) through output terminals (S1-S4) on the 2790/2795 Separations Module. The internal events are used to control the sample compartment temperature, column heater temperature, and to prime and flush the 2790/2795 Separations Module. Events can be triggered more than once and multiple events can be triggered simultaneously.

Waters CapLC Event Table Parameters

Waters CapLC Switch States

Waters CapLC Event Table Operation


Waters CapLC Event Table Parameters

Inlet Editor >Waters CapLC

Time

Enter the time (after injection) at which the event starts. Event rows are sorted automatically by time.

Note: Different events can be programmed to occur at the same time. Range: 0.00 to 999.99 min.

Event

Select the type of event signal: one of the two contact-closure output switches (Switch1or Switch 2), or one of the internal events (Set temperature, Stream Select or Vent Valve). Choose from these event types to program up to 16 events.

Note: The same event can be programmed more than once. Available choices:

  • Switch 1 and 2 Corresponds to terminal strip positions S1 and S2 on the rear of the unit. Activating a Switch event triggers a contact closure for controlling an external device. Select a switch event and a state for the switch (On, Off, Toggle, Pulse or No Change). This state appears in the Action column of the table (see Switch States, below).

Note: If Pulse is selected for a "switch state" the duration of the pulse must be entered in the Width (min) field.

  • Set Temperature Specifies the temperature of an optional column heater. If Set Temperature is selected for a switch state the temperature in (C) must be entered in the Column Temperature field.

Note: When this event occurs, the temperature of the column heater changes from the value set on the Initial Conditions page to the value set for the event. When the event times out, the temperature returns to the value on the Initial Conditions page value.

  • Stream Select (1 or 2) Specifies the position of the stream select valve.

  • Vent Valve (System or Vent) Specifies the position of the vent valve.


Waters CapLC Switch States

Inlet Editor >Waters CapLC

  • On - Turns on a contact closure that triggers an external or internal event. With this function, the contact closure remains closed until an Off function is sent.

  • Off - Turns off the contact closure for the event. With this function, the contact closure is broken.

  • Toggle - Changes the current state of the switch.

  • Pulse - Transmits a single On/Off pulse. The contact closure is maintained for the time entered in the Width box. Range: 0.01 to 100.00 minutes.

  • No Change - Leaves the switch in its current state.


Waters CapLC Event Table Operation

Waters CapLCWaters CapLC Event Table Operation

Inlet Editor >Waters CapLC

Adding an Event

To add an event, enter a time, event, action and value in the relevant boxes and click [image] .

Note: the first entry must have a time of 0.

Deleting a Single Event

To delete a single event click a time in the list and click [image].

Deleting All Entries

To delete all entries click [image]. This button is only available when there are entries in the timetable.

Modifying an Event

  1. To modify an event, select the required entry in the timetable. The values will then be displayed in the edit boxes, and can be altered as appropriate.

  2. Once changed click [image] to re-enter the values into the timetable. If, however, you modify the time value such that it does not correspond to any existing entry in the timetable, clicking [image] will result in a new entry being created.


Waters CapLC Chart Recording Page

Use the Chart Recording page to select up to two analog signals to be output to an external device such as an integrator or strip-chart recorder. Select one of the following the signals to output, from the drop down list box.

  • None

  • Flow

  • Pressure

  • Percent A, B, or C

  • Column temperature

Note: To record a signal, you need to connect each external device to the appropriate Chart Out terminal pair on the rear of the unit. Refer to the Waters CapLC System Installation and Maintenance Guide for installation and specification details.


Waters CapLC Method Type Page

Specifies the type of method to create. Select one of:

Normal Method

The Method Type used for standard injections. Ensure that the Method Type is set to Normal unless you are performing one of the procedures listed below.

Column Condition Method

Runs solvent through the column without injecting samples or running the Events table. Solvent is delivered using the gradient table specified in the Gradient page.

Equilibrate Method

Delivers solvents and maintains solvent parameters using the values defined on the Initial Conditions page.

Wet Prime

Replaces solvent in the tubing with fresh solvent from the reservoirs through the Prime port of the inject valve to waste. Use a Wet Prime Method when changing the solvents in the system. Check the boxes for the solvent lines to prime, and the number of loop volumes to use.

Waters recommends starting the wet prime using the solvent with the lowest viscosity to help purge air from the lines, especially if the in-line vacuum degasser is installed.

Note: If the solvent lines in the CapLC are dry, you must perform the dry prime procedure before performing a wet prime.


Waters CapLC Autosampler

These pages are used to set parameters specific to the Autosampler, to access them select View > WatersCapLC AutoSampler, or click [image].

Waters CapLC AutoSampler Page

Waters CapLC Mix Method Page

Waters CapLC Bed Layout

Waters CapLC Plate Generator

Creating and Deleting Waters CapLC Plates

Waters CapLC Plate Feeder


Waters CapLC AutoSampler Page

Draw Height | Adjusts the depth of the needle tip to accommodate for sedimented samples. A value of 0 corresponds to the top of the plate carrier. Range: 0 to 40 mm.
Draw Speed | Select the draw rate of the syringe from the drop down list box. The different rates accommodate for samples of varying viscosity. The rate for each selection is dependent on the size of the installed syringe. The table below shows the draw rates for each selection.

 | Draw Rate for 25 µL Syringe | Draw Rate for 100 µL Syringe | Draw Rate for 250 µL Syringe | Draw Rate for 500 µL Syringe
Fast | 94 µL/min | 375 µL/min | 940 µL/min | 1875 µL/min
Normal | 63 µL/min | 250 µL/min | 625 µL/min | 1250 µL/min
Slow | 32 µL/min | 375 µL/min | 315 µL/min | 625 µL/min

Injection Type

Select one of the following injection types from the drop down list box:

Full Loop - The sample loop is completely filled.

Partial Loop - The sample loop is partially filled with the volume defined in the Sample List. The value in the Sample List must not exceed the Full Loop volume.

µl Pickup - The sample loop is filled with only the amount of sample to be injected (resulting in no sample loss). Sample is transported into the loop by transport liquid (mobile phase) from the transport vial.

Manual - Specifies that the manual injector is used (the autosampler is disabled). Switching the manual injector to the Inject position initiates any programmed gradients and/or timed events.

Flush Volume

Enter the volume (in microliters) of sample taken from a vial before the loop is filled with sample. This flushes out previous samples.

Head Space Pressure

If this box is checked the prepuncturing needle will put approximately 0.5 bar of pressure on the sample to stop formation of air or vapour bubbles. Enable this parameter only when using sample vials with air-tight caps.

Air Space Segment

If this box is checked an air segment is added to the front of the flush volume to minimize dilution and bandspreading and reduce the amount of flush volume required. In Full and Partial Loop modes, the air segment is flushed to waste; in µl Pickup mode, the air segment is injected. Disable this parameter if the air segment causes problems in µl Pickup mode.

High Efficiency Mode

If this box is checked the sample loop will be taken out of the flow stream after the sample has been flushed, but before the gradient front reaches the injection valve.

Wash Volume

Enter the volume (in microliters) of wash solvent used to clean the needle and buffer tubing.

Sample Temperature

Enter the target operating temperature for the optional sample heater/cooler
Range: 4.0 to 40.0 °C.

Temperature Limit

Enter the maximum allowable temperature deviation from the value set for the Sample Temperature. If the sample temperature deviates beyond the specified range, the LC Status error light turns red and the run stops.
Range: ±1.0 to ±20.0 °C.


Waters CapLC Mix Method Page

Mix Delay | Enter the delay time before mixing, in minutes. A value of 0 corresponds to the top of the plate carrier. Range: 0 to 99.9 mins.
Mix Cycles | Enter the number of times to perform the Mix operation.
Reagent Position 1 | Enter the position of the first reagent to mix.
Volume Reagent 1 | Enter the volume of reagent 1 to mix.
Reagent Position 2 | Enter the position of the second reagent to mix.
Volume Reagent 2 | Enter the volume of reagent 2 to mix.


Waters CapLC Bed Layout

Inlet Editor >Waters CapLC

Use the Bed Layout Editor to define the type, number, and location of the well plates on the CapLC plate loader. To access the Bed Layout Editor, click Cap LC Tools > Bed Layout.

Bed Layouts | Lists the available Bed Layouts.
Current Layout | Specifies the bed layout currently in use.

Creating A New Bed Layout (Waters CapLC)

  1. Highlight a bed layout similar to the one you want to create and press the [image] button. The layout appears in the Bed Layouts list as the same name with a 1 at the end, for example Six Position Microtiter1.

  2. To change the name of the layout, type the new name into the Bed Layouts text box and press the [image] button. The name is updated in the Bed Layouts list box.

  3. If the plate position or type needs changing select the Modify Bed Layout tab.

Note: New bed layouts are saved to the MassLynx Racks directory.

Deleting A Bed Layout (Waters CapLC)

Highlight the bed layout to delete and press the [image] button. A dialog box will ask you to confirm the deletion. Press the OK button to delete the bed layout.

Note: You cannot delete the bed layout that is selected as the Current Layout.

Modifying a Bed Layout (Waters CapLC)

Use the Modify Bed Layout page to modify an existing bed layout. To access the Modify Bed Layout page, click the Modify Bed Layout tab. The Modify Bed Layout page shows a graphical representation of the selected bed layout.

Click on the plate that you want to change to display the Plate Position and Type dialog.

This dialog allows you to select a new plate from a list of possible options, and change its actual position on the bed. Select the plate type to use in the bed layout, then click OK.

OpenLynx plate login

If this box is checked and Use current MassLynx autosampler bed layout is checked in the OpenLynx Manager program, then the plate at this position can only be used for plate login on the OpenLynx Login program.

Other Bed Layout Options (Waters CapLC)

  1. To append a new column, press the [image] button.

  2. To delete the current column press the [image] button.

  3. To insert a column, click on the column before which you want to insert and press the [image] button.

Note: The column inserted will have the same number of rows as the column highlighted.

Note: The number of rows in a column cannot be changed and so the [image] button is grayed out.


Waters CapLC Plate Generator

Inlet Editor >Waters CapLC

To display the Plate Generator dialog, select CapLC Tools > Plate Generator.

Plate Name

The name of the plate that is currently being edited.

Rows

The number of vials in a row and the distance between each center

Columns

The number of vials in a column and the distance between each center.

Offsets

Allows alternate vial rows or columns to be offset.

Note: Entering a positive value will shift even numbered rows to the right and negative values will shift even numbered rows to the left.

Vial Reference

Allows the user to select the way that the vial rows and columns are referenced, e.g. whether the rows are alphabetical or numerical.

Horizontal

Sets the horizontal axis of the plate as either alphabetic (ABC) or numeric (123), when using XY referencing. Default: numeric.

Vertical

Sets the vertical axis of the plate as either alphabetic (ABC) or numeric (123), when using XY referencing. Default: alphabetic.

Referencing

This has three options

  • XY which references the vials A1, B1 etc.

  • Sequential Discontinuous which numbers the vials 1, 2, 3 across a row, left to right, and then starts the next row from the left again.

  • Sequential Continuous which numbers the vials 1, 2, 3 across a row, left to right, then continues number the next row, right to left etc.

If the Waters CapLC autosampler is used with OpenLynx then the vial referencing must be set to either sequential continuous or sequential discontinuous.

Priority

Check the Horizontal First box if samples are to be acquired horizontally across the plate.

If Referencing = X,Y and Horizontal First is checked, then the horizontal value be read first when referencing a vial (1,A). If Horizontal First is not selected, then the vertical value be read first when referencing a vial (A,1). Default: Horizontal First selected.

If Referencing = Sequential Continuous or Discontinuous and Horizontal First is checked, then vials will be numbered horizontally. This will result in samples being acquired from row 1 then row 2. If Horizontal First is not checked, then vials will be numbered vertically. This will result in samples being acquired from column 1 then column 2 etc.

Default: Horizontal First selected.

Plate Size

The size of the plate to its outside edges.

Top Left Vial Offset

The measurement to the center of the first vial from the top left corner of the plate.

Vial

The depth and diameter values are used for display only. They appear in the description for a single shot login on the OpenLynx Login screen.


Creating and Deleting Waters CapLC Plates

Creating Waters CapLC Plates

To create a new plate, press the [image] button. A new default plate is displayed, change the Plate Name, enter the appropriate values and press the save [image] button or select Save Plate from the Plate menu. New plates are saved to the MassLynx Plates directory.

Vial Referencing Examples

Waters CapLC


Copying a Waters CapLC Plate

To copy a plate, page through the list of saved plates using the [image] and [image] toolbar buttons. The Previous Plate and Next Plate options on the Plate menu perform the same operation. When the required plate is displayed change the Plate Name, enter the appropriate values and press the save [image] button or select Save Plate from the Plate menu. New plates are saved to the MassLynx Plates directory.


Deleting Waters CapLC Plates

To delete a plate select the plate, by typing the name in the Plate Name box or by paging through as above, and press the delete [image] button or choose Delete Plate from the Plate menu.

Note: All of the spacings and the vial section are stored in 0.1 mm units.

Note: When defining a custom plate for use with a multi-injector the plate is required to be compatible with the position of the 8 needles of the autosampler.

  • The Plate must have eight columns.

  • The position of the vials should allow all eight needles to enter a separate vial.

  • There should be no odd or even offsets for any of the vial positions.

Note: If the Plate currently selected on the Sample Configuration page is changed here, then Reset Injector should be selected from the LC menu to reset communications.


Waters Systems - Creating and Deleting Waters CapLC Plates - Vial Referencing Examples

Vial Referencing Examples

The following tables show four examples of vial referencing for a simplified 4 × 3 vial plate.

 | 1 | 2 | 3 | 4 | Horizontal: 123
A | 1,A | 2,A | 3,A | 4,A | Vertical: ABC
B | 1,B | 2,B | 3,B | 4,B | Referencing: XY
C | 1,C | 2,C | 3,C | 4,C | Priority: Horizontal First Checked
 | 1 | 2 | 3 | 4 | Horizontal: 123
A | A,1 | A,2 | A,3 | A,4 | Vertical: ABC
B | B,1 | B,2 | B,3 | B,4 | Referencing: XY
C | C,1 | C,2 | C,3 | C,4 | Priority: Horizontal First NOT Checked
 | 1 | 2 | 3 | 4 | Horizontal: N/A
A | 1 | 2 | 3 | 4 | Vertical: N/A
B | 5 | 6 | 7 | 8 | Referencing: Sequential Discontinuous
C | 9 | 10 | 11 | 12 | Priority: Horizontal First Checked
 | 1 | 2 | 3 | 4 | Horizontal: N/A
A | 1 | 6 | 7 | 12 | Vertical: N/A
B | 2 | 5 | 8 | 11 | Referencing: Sequential Continuous
C | 3 | 4 | 9 | 10 | Priority: Horizontal First NOT Checked


Waters CapLC Plate Feeder

Inlet Editor > Waters CapLC

To display the Plate Loader dialog, select Plate Loader from the CapLC Tools menu.

The Plate Loader dialog is used when a plate needs to be changed.


Waters CapLC PDA Detector

This page is used to set parameters specific to the UV detector, to access it select View > WatersCapLC PDA Detector, select Detector from the short cut bar or click [image] .

Start Wavelength

Enter the wavelength at which to start acquiring data.

Range (with Resolution set to 1.2): 190.0 nm to 800.0 nm. Range (at all other Resolution settings): 190.0 + (Resolution/2) to 800.0 - (Resolution/2). Default: 200 nm.

End Wavelength

Enter the wavelength at which to stop acquiring data.

Range with Resolution set to 1.2: Start Wavelength to 800.0 nm. Range at all other Resolution settings: Start Wavelength + Resolution to 800.0 nm - Resolution/2.

Resolution

Enter the number of diodes to be averaged together as a single spectral data point. To differentiate closely related spectra and obtain greater spectral resolution, use a small resolution number. Be aware, however, that a small resolution value generates more data points and therefore requires more disk space than a large resolution value. Find a resolution value just small enough to identify spectral features. Range: 1.2 to 24.0 nm in multiples of 1.2.

Sampling Rate

Select the acquisition rate in spectra per second from the drop down list box. For good integration and quantitation, acquire 15 to 20 spectra across a peak.

Auto Exposure

Check this box to enable the detector optics to calculate the optimum exposure time needed to recharge the diodes based on the lamp energy, the lamp spectrum and the selected wavelength range.

Tip: Enable Auto Exposure for most routine analyses.

Interpolate

Check this box to instruct the detector to ignore the signal from the photodiode at 656 nm and to interpolate a value from the adjacent diodes. This prevents over-saturation at 656 nm (Balmer line for deuterium).

If this box is not checked the detector reports the signal from the photodiode at 656 nm. Disable this parameter only if you are working with compounds that absorb in the 656 nm range.

Note: If this parameter is unchecked, the deuterium lamp high emission line at 656 nm may cause spectral artifacts and autoexposure errors.

Exposure Time

Enter the length of time in milliseconds that the photodiodes are exposed to light before they are read. This parameter is not accessible if Auto Exposure is checked. Range: 11.00 to 500.00 ms.

Stop Time

Enter the time, in minutes after injection, when the PDA will stop scanning. This value is independent of the instrument method run time.

Filter Response

Enter the response time (in seconds) for filtering acquired data. The filter is an enhanced rolling average filter applied to absorbance data from the PDA detector before the data is sent to the MassLynx software. The filter reduces high-frequency noise across the entire wavelength range specified for the acquisition. High values decrease peak response. Range: 0 to 3.

Save to Disk

Check this box to save the Photo Diode Array data to the raw datafile. If this data is not required for further processing then uncheck the box, the data is not saved to disk thus reducing the size of the file.

Waters CapLC Channel Detector Configuration Pages


Waters CapLC Channel Detector Configuration Pages

Inlet Editor > Waters CapLC

The Channel 1 and Channel 2 pages contain the same information. Select the page relevant to the channel required, by clicking on the tab.

Output Mode

Select one of:

Off - no analog output signal.

Absorbance - Output represents absorbance at the wavelength specified by the Wavelength parameter (see below).

Note: Ratio Denominator Wavelength and Threshold parameters are not accessible when Absorbance mode is selected.

Ratio - Output represents the ratio of absorbances at two wavelengths. The numerator wavelength is specified by the Wavelength parameter, and the denominator wavelength is specified by the Ratio Denominator Wavelength parameter (see below).

Wavelength

Enter the output wavelength. In Ratio mode, the absorbance at the Wavelength is used to calculate ratio in the formula:

Ratio = Absorbance at Wavelength/Absorbance at Ratio Denominator Wavelength

Wavelength must be within the wavelength range specified by the Start Wavelength and End Wavelength parameters on the PDA page.

Range when Resolution is set to 1.2: Start Wavelength to End Wavelength. Range at all other Resolution settings: Start Wavelength + (Bandwidth/2) to End Wavelength - (Bandwidth/2).

Ratio Denominator Wavelength

Enter the denominator wavelength (in nanometers) for the analog output channel. Ratio Denominator Wavelength must be within the wavelength range specified by the Start Wavelength and End Wavelength parameters in the 996 PDA page.

Bandwidth

Enter the spectral bandwidth of the analog output channel. Range: 1.2 to 24.0 nm in multiples of 1.2.

Filter Type

Select the filter type (Hamming or Single Pole) from the drop down list box for use on the analog output channel. The Hamming filter is designed to create the same degree of peak-height degradation as the Single Pole filter for the same response time, but enhances filtering of high-frequency noise.

Filter Response

Enter the response time in seconds for the Filter Type specified above. Range: 0 to 5 seconds.

Offset

If required enter an offset to the analog output channel. Range: -0.2 to 2.0 AU.

Threshold

Enter a threshold above which the ratio (Wavelength / Ratio Denominator Wavelength) must be to be valid data. The range is -0.1 to 2.0 AU.

Note: If no ratio is plotted (one or both channels are below the current Threshold), enter a lower Threshold value.


The HP6890 GC Control

HP6890 GC Control

Inlet Editor

HP6890 Toolbar

The HP6890 toolbar has five extra buttons, which are:

View current communications settings.

Edit current communications settings.

Start and stop method.

Turn GC on and off.

Reset Autosampler

Pump Setup

Click View > HP6890 Pump > Inlet.

Available pages

The following pages are available:

  • System Status page

  • HP6890 Sampler Configuration page

  • HP6890 Injection Params page

  • HP6890 Syringe Params page

  • HP6890 Status page

  • HP6890 Pressure Ramps page

  • HP6890 Oven page

  • HP6890 Oven Temp Ramps page

  • HP6890 Post Run page

  • HP6890 Front and Back Injector pages

  • HP6890 Communication parameters


System Status Page

Displaying System Status Page

The System Status page displays information about the state of the machine being controlled. This page can be accessed from the Inlet Editor by selecting Status from the View menu or by pressing the [image] toolbar button.

Indicators | The Running and Injector Cycle indicators at the left of the screen give information on the current status of the GC system. The OK and Ready Indicators become illuminated in red if the GC System has an error. Click on the red indicators to display more information on the cause of the error.
Run Time | This displays how long the method has been running.
Flow Rate | This is the current flow rate as returned by the instrument. The current value will be the setpoint when using a flow based mode or the actual flow if in a pressure based mode.
Pressure | This displays the current pressure in the instrument. The current value will be the setpoint when using a pressure based mode or the actual pressure if in a flow based mode.
Temperature | This displays the current oven temperature of the GC.


HP6890 Sampler Configuration Page

Viewing HP6890 Sampler Configuration Page

Click View > HP6890 AutoSampler, Autosampler from the short cut bar, or press the [image] toolbar button.

Fault | A red light indicates that the Autosampler has developed a fault.
Running | A green light indicates that the Autosampler is active. The Autosampler is active if it is moving a vial, rinsing or injecting.
Ready | A green light indicates that the Autosampler is ready to start processing another vial.
Autosampler Has Tray | Check this box if the Autosampler has a tray.
Autosampler Has Barcode Reader | Check this box if the Autosampler has a barcode reader.
Sample Number | Enter the vial number that the injection will be taken from, when the start button is pressed.
Start | Press this button to start an autosampler (and hence GC) run with the currently stored method.
Stop | Press this button to stop the Autosampler. It will not stop a GC run.


HP6890 Injection Params Page

Configuring the HP6890 Injection Params Page

Injection Volume | Enter the injection volume to be used for a run started using the Start button on the Status and Connectivity page. Note: If the acquisition is started from the Sample List then this value will be overridden by the sample list injection volume.
Tray Temperature | This is used for record purposes only and is the tray temperature at which this method is normally used.
Solvent Washes | These allow a rinse strategy for each sample to be set up. Enter the number of washes of each type in the required boxes.


HP6890 Syringe Params Page

Configuring the HP6890 Syringe Params Page

Sample Pumps | Enter the number of times the syringe will draw in liquid in order to fill it.
Viscosity Delay | Select the length of time that the needle will stay in the vial to ensure that all the sample has been drawn into the syringe, from the drop down list box.
Slow Plunger | For viscous liquids select YES from the drop down list box otherwise select NO.
Allow Sampling Offset | Check this box to enable the Sampling Offset.
Sampling Offset | Enter the distance from the bottom of the vial (in millimeters) that the injection will be taken from. This is to allow samples to be taken from different parts of a multi-phased sample. Note: This box will not be enabled unless the Allow Sampling Offset box is checked.
Pre Dwell Time and Post Dwell Time | If, for example the sample needs heating before injection, the syringe needle can be held in the GC inlet for Pre Dwell Time and/or Post Dwell Time. Enter the length of time in the relevant box.


HP6890 Status Page

Viewing the HP6890 Status Page

Prep Run | This will be yellow when the GC is in the Prep Run state. This occurs when the GC is trying to equilibrate before an automatic injection start.
Running | This will be yellow when the GC is in the Running state. This occurs when the GC has started its temperature and/or pressure profiles for a run.
Post Run | This will be yellow when the GC is in the Post Run state
Ready | This will be green when the GC is equilibrated and ready to start a run.
Error | This will be red when the GC is in an Error state or there is a communication problem between the GC and the Host (local PC).
Column 1 and Column 2 | These boxes indicate the current status of the attached columns.

The Run Time, Current temperature, Current Pressure and Current Flow are described in the System Status Page. Carrier Gas is described below.

HP6890 Column Page


HP6890 Column Page

Configuring the HP6890 Column Page

There are two column settings pages, one for each column, both have the same functionality and are identical in appearance.

Length | Enter the column length in meters.
Internal Diameter | Enter the internal diameter of the column in micrometers.
Film Thickness | Enter the thickness of the column coating in micrometers.
Carrier Gas | Select a carrier gas from the drop down list box.
Injection Pressure Mode | Select Constant Pressure, Ramped Pressure, Constant Flow or Ramped Flow from the drop down list box.
Injection Port | Select Front or Back from the drop down list box.


HP6890 Pressure Ramps Page

Configuring the HP6890 Pressure Ramps Page

This appearance of this page will vary depending on the Injection Pressure Mode selected on the Column page. If Constant Pressure was selected only Initial Pressure and Initial Time are enabled. If Ramped Pressure was selected then the Ramps are enabled as well. If Constant Flow or Ramped Flow was selected, the parameters will be as for the corresponding Pressure page but Pressure will be replaced by Flow.

Initial Pressure/Flow | Enter the pressure/flow required for the Initial state.
Initial Time | Enter the length of time to remain at the initial pressure/flow
Ramps | To enable a Ramp check the relevant Ramp box or enter a non-zero value in the Rate box.
Rate | Enter rate of pressure/flow change for current ramp.
Temp | Enter final pressure/flow for current ramp.
Time | Enter the length of time to remain at the final pressure/flow of current ramp, before proceeding to the next ramp.


HP6890 Oven Page

Configuring the HP6890 Oven Page

ax Oven Temp | Enter the maximum oven temperature. Temperatures entered in the ramps on the other pages will not be accepted if they exceed this parameter.
Equilibrium Time | Enter the time to wait at the Initial Temperature (defined on subsequent pages) before the ready signal is displayed.
Cryo cooling parameters | To enable these parameters check the Enabled box.
Cryo Uses CO2 | Check this box if the cryo system uses CO2 instead of N2.
Blast Cooling Enabled | Check this box if the cryo system is to be used above ambient temperatures to speed up cooling of the oven.
Cryo Fault Enabled | Allows a fault to be generated on the GC if the Cryo system has been in continuous operation for more than 16 minutes.
Cryo Timeout Enabled | Allows the cryo system to timeout and switch off the oven when the oven has been left ready at an equilibrated temperature for longer than the time entered in the Cryo Timeout Time box
Ambient Temp | Enter the temperature regarded as normal ambient around the GC.

For a more detailed description of Cryo Fault & Timeout consult your HP6890 manual or site engineer.


HP6890 Oven Temp Ramps Page

Configuring the HP6890 Oven Temp Ramps Page

This window allows the oven temperature ramp profile for the GC run to be entered.

Initial Temperature | Enter the temperature required for the Initial State.
Initial Time | Enter the length of time to remain at the initial temperature.
Ramps | To enable a Ramp check the relevant Ramp No box or enter a non-zero value in the Rate box.
Rate | Enter rate of temperature change for current ramp.
Temp | Enter final temperature for current ramp.
Time | Enter the length of time to remain at the final temperature of the current ramp, before proceeding to the next ramp.

When setting Oven Temperature ramps the following points should be remembered: -

  • Any ramp will be used to ramp the temperature to the required temperature at the given rate.

  • The start time for the ramp will be the final time for the previous ramp.

  • Any ramp with a rate of zero will be the last ramp and will void any further ramps.

  • For an isothermal run, ramp 1 should be set to zero rate.

  • The final time for a ramp is the time at which the settings for that ramp become overtaken by those for the next ramp setting.

Illustration of Oven Ramp Settings:


HP6890 Post Run Page

Configuring the HP6890 Post Run Page

This appearance of this page will vary depending on the Injection Pressure Mode selected on the Column page. If Constant Pressure or Ramped Pressure was selected then a Post Run Pressure is required. If Constant Flow or Ramped Flow was selected then a Post Run Flow is required.

Post Run Enabled | Check this box if a Post Run is required.
Time | Enter the length of time for the post run phase.
Temp | Enter the temperature for the post run phase.
Pressure/Flow | Enter the head pressure/flow for the post run phase.


HP6890 Front and Back Injector Pages

Setting Parameters in HP6890 Front and Back Injector Pages

These two windows allow the type of inlet on the front and back slots to be selected. For all types other than "none" a configuration page is available that will be presented in the front or back inlet.

If none is selected in Injection Port Type there are no parameters to enter.

The following pages are available:

  • Cool on Column Inlet

  • Split/Splitless Inlet

  • Split Mode

  • Splitless Mode

  • Pulsed Temperature Vaporization (PTV) Inlet Page

  • PTV Settings Page

  • Split Mode (PTV)

  • Splitless Mode (PTV)

  • Pulsed Split Mode

  • Pulsed Splitless Mode

  • Solvent Vent Mode

Cool on Column Inlet

Cool on Column | If Track Oven is selected, there are no parameters to enter. If Ramped Temperature is selected, Cool on Column Inlet is displayed.
Thermal Zone On | Check this box to enable the Temperature, Time and Ramps fields. The Initial/Static conditions and Ramps details are used to provide a temperature profile for the inlet independent to the temperature profile of the oven, but the method of use is the same.
Initial Temperature | Enter the temperature required for the Initial State.
Initial Time | Enter the length of time to remain at the initial temperature.
Ramps | To enable a Ramp check the relevant Ramp box or enter a non-zero value in the Rate box.
Rate | Enter rate of temperature change for current ramp.
Final Temp | Enter final temperature for current ramp.
Time | Enter the length of time to remain at the final temperature of the current ramp, before proceeding to the next ramp.

Split/Splitless Inlet

If None is selected, there are no parameters to enter.

If Split is selected Split Mode is displayed.

Split Mode

Gas Saver Enabled

Check this box to save gas after an injection. The gas Flow and start time parameters are entered into the two edit boxes.

  • The gas saver flow must be at least 15ml/min greater than column flow.

Note: Auto prep run must be manually set to ON if this box is checked. See the HP6890 manual for details.

Flow

Enter the reduced flow rate.

Time

Enter the length of time to deliver the reduced flow rate for.

Thermal Zone On

Check this box to enable the Temperature and Split Ratio fields.

Temperature

Enter the temperature at which to hold the inlet during the run.

Split Ratio

Enter the split ratio for the inlet flow.

Splitless Mode

If Splitless is selected Splitless Mode is displayed.

Gas Saver Enabled

Check this box to save gas after an injection. The gas Flow and start time parameters are entered into the two edit boxes.

  • The gas saver flow must be at least 15ml/min greater than column flow.

  • The gas saver start time should be after the purge time.

Note: Auto prep run must be manually set to ON if this box is checked. See the HP6890 manual for details.

Flow

Enter the reduced flow rate.

Time

Enter the length of time to deliver the reduced flow rate for.

Thermal Zone On

Check this box to enable the Temperature, Purge Time and Purge Flow fields.

Temperature

Enter the temperature at which to hold the inlet during the run.

Purge Time

Enter the time at which to open the purge valve.

Purge Flow

Enter the flow rate to use at the Purge Time.

Pulsed Temperature Vaporization (PTV) Inlet Page

Selecting a PTV mode on the front inlet creates a page for the PTV configuration. This page is removed should a non-PTV method be chosen.

Note: The back inlet cannot be fitted with a PTV.

There are five modes of operation on this inlet: Split, Splitless, Pulsed Split, Pulsed Splitless, and Solvent Vent. If None is selected, there are no parameters to enter.

PTV Cryo Parameters enabled | Allows the setting of the PTV cooling settings. If cooling is used, then the cryo method must be the same as that used on the oven.
Quick Cool | Check to enter the reduced flow rate.
Cryo Fault | Allows a fault to be generated on the GC if the cryo system has been in continuous operation longer than 16 minutes.
Cryo Timeout | Allows the cryo system to timeout and switch off the oven when the oven has been left ready at an equilibrated temperature for longer than the given time.
Cryo Method | Select from None, Air CO2 and N2.
Ambient Temp | Enter the ambient temperature. It has variable minimum values -160oC for liquid nitrogen, -60oC for liquid Carbon Dioxide and 5oC for compressed air. Iof no cooling is selected it will default to 24oC

PTV Settings Page

Min Temp | The minimum temperature for all PTV injection port temperatures is based upon the cooling method. These values are described above for Ambient Temp.
Temperature Ramps | Each method on the PTV can have up to three temperature ramps. Time represents the hold time for the temperature once it has been reached.

Split Mode (PTV)

Split operation is similar to that on the Split/Splitless Inlet.

Gas Saver Enabled

Check this box to save gas after an injection. The gas Flow and start time parameters are entered into the two edit boxes.

  • The gas saver flow must be at least 15ml/min greater than column flow.

Note: Auto prep run must be manually set to ON if this box is checked. See the HP6890 manual for details.

Split Ratio

Enter the split ratio for the inlet flow.

Splitless Mode (PTV)

Splitless operation is similar to that on the Split/Splitless Inlet.

  • Purge time and purge flow must be set.

  • Three temperature ramps can be set on the inlet

Pulsed Split Mode

This is similar to Split Mode (PTV) operation with the addition of pulsed pressure (Pulsed Split Mode ).

Pulsed Pressure | Enter the pulsed pressure for the inlet valve.
Pulsed Time | Enter the pulsed time for the inlet valve.

Pulsed Splitless Mode

This is similar to Splitless Mode but with the addition of pulse pressure and time set points.

Solvent Vent Mode

This mode requires several parameters to be set. Vent pressure and flow must be set, as well as the vent end time. These settings are for venting the solvent from the inlet, to concentrate the analyte. Purge flow and purge time must also be set.


HP6890 Communication Parameters

Viewing HP6890 Communication Parameters

Click HP6890 > View Comms Settings from the Menu or press the [image] toolbar button to view the current communications settings.

Communication settings should only be changed by an engineer, the Edit Comms Settings and the [image] toolbar button allow this to be done.


Agilent 5890 Gas Chromatograph

Both the HP5890 Series I and Series II can be controlled by MassLynx. For the Series II instrument it is necessary to configure the GC to respond to Series I commands by setting a jumper in the GC. A Waters installation engineer will have already done this. Before starting to use the GC the software must be configured to reflect the GC equipment in use e.g. the number of injectors and detectors etc.

Note: The HP 5890 has to be selected on installation.

Changing GC Parameters Chromatograph

Changing GC Configuration Chromatograph


To change GC Parameters Chromatograph

Changing GC Parameters Chromatograph

Inlet Editor > HP5890

  1. Choose Configue, Select Interface, GC (TP RS232) from the Acquisition Control Panel.

or

Double click on the picture of the GC on the Acquisition Control Panel to bring up the HP5890 inlet editor shown below.

  2. Make any changes to the parameters.

Note: The oven temperature ramp can be modified either by using the keyboard to type in times, temperatures and rates, or by dragging the small red handles on the graph itself using the mouse.

  4. Save the method using either Save or Save As from the File menu.

The time and temperature range of the oven temperature ramp can be controlled using the buttons that appear to the right of the ramp. Clicking on [image] will increase the range shown on the time axis, clicking on [image] will increase the range shown on the temperature axis. Clicking on [image] alters the display ranges so that the oven temperature display fills the graph.

A full description of all the parameters in this editor is given in the HP5890 Gas Chromatograph Reference Manual.


To Change GC Configuration (Hewlett Packard 5890 Gas Chromatograph)Chromatograph

Changing GC Configuration Chromatograph

Inlet Editor > HP5890

  1. Choose Configuration from the HP5890 Edit menu to display the configuration editor shown below.

  2. Make any changes to the parameters.

  3. Click OK. The parameters will be saved with the GC method when either Save or Save As is selected from the HP5890 File menu. Buttons in the HP5890 Edit menu that are not appropriate for the selected configuration will be grayed out.

The main HP5890 editor is used to set up the GC oven temperature program and to control the dump valve and cryogenic cooling options if fitted.


Hewlett Packard 7673A Auto Injector

Using Hewlett Packard 7673A Auto Injector

The HP 7673A auto injector can only be used with the HP 5890 gas chromatograph.

Note: This dialog only applies if the Dice option is selected at setup, if the Dice option is not selected a "No parameters to set" message is displayed.

Changing Autosampler parameters

  1. Double click on the picture of the auto injector on the Acquisition Control Panel to display the HP7673A editor shown above.

  2. Make any changes to the parameters.

  3. Save the method using either Save or Save As from the File menu.

See also: HP7673A Automatic Sampler Operating Manual, for a full description of all the parameters in this editor.

An autosampler will usually be used with the multiple sample acquisition page where further information such as bottle number will be entered. Starting an acquisition with an autosampler will be covered in the next section


Agilent HPLC Systems

The HP1050, HP1090 and HP1100 HPLC systems can be controlled from MassLynx. All three photo diode array (PDA) and UV detectors are supported.

The software can be used, to control the pump during instrument tuning, or acquisition and can be used to provide multi-sample acquisitions. Both isocratic and gradient modes of operation are supported.

The HP1050 is described in the examples below. Differences for the HP1090 and HP1100 are also described. On installing the HP1100 the program will automatically detect whether the G1367A Well Pate Autosampler or one of the older HP 1100 autosamplers (G1313 or G1329 is installed and will configure the Inlet Editor accordingly.

Hewlett Packard Sampler Configuration Page

Hewlett Packard Sampler External Events Page

Hewlett Packard Pump Initial Conditions Page

Hewlett Packard Pump Gradient Timetable Page

Hewlett Packard Pump External Events Page


Hewlett Packard Sampler Configuration Page

Changing Parameters in Hewlett Packard Sampler Configuration Page

Select View, HP1050 AutoSampler, HP1090 AutoSampler or HP1100, Autosampler from the short cut bar or press the [image] toolbar button.

Injection Volume

This is the volume in microlitres to inject.

Note: If you are running from the Sample List the injection volume in the sample list entry overrides the setting defined here.

Draw Speed

This determines the rate in microlitres per minute at which sample is extracted into the autosampler needle. This should be set according to the viscosity of your sample.

Eject Speed

This is the speed in microlitres per minute at which sample is ejected from the needle on injection. Again set this according to the viscosity of the sample. Consult your HP documentation for further information.

Note: This facility is only available with the HP1050 and HP1100 and will not be visible on an HP1090 system.

Draw Position

This is an offset value in mm from position 0 and determines how far the needle is inserted into your sample. Consult your HP documentation for further information. Again this facility is only available with the HP1050 and HP1100 and will not be visible on an HP1090 system.

Stop Time

This value is set in minutes to be the time that the autosampler method will run after injection. This does not apply to the HP1090 since this has an in-built autosampler.

External Vial Tray

If an external vial tray is used check this box.

Vial number

The vial to inject from.

Note: If a multisample acquisition is being run from the MassLynx Sample List, the Bottle # entry in the sample list overrides the value defined in the Vial Number box.

Syringe Size

Set this to the size of syringe fitted on the HP1090 LC System. This parameter applies to the HP1090 only and will not be visible in a HP1050 or HP1100 system.

Thermostat On

If the autosampler is fitted with a sample heater then this box will be enabled. Check it to use the sample heater. This parameter applies to the HP1100 only and will not be visible in a HP1050 or HP1090 system.

Sample Temperature

Enter the temperature to heat the sample to. This parameter applies to the HP1100 only and will not be visible in a HP1050 or HP1090 system.


Hewlett Packard Sampler External Events Page

Using Hewlett Packard Sampler External Events Page

External events allow control of the external contacts found on the HP1050 and HP1090 LC systems. In addition HP1090 column switching can also be controlled. For the HP1100 a separate contact board must be installed in the pump in order to use this functionality.

The contacts can be set to operate under timed control during a method run, as well as having their initial states set. The contacts will be in the initial state before a method run and will return to this state after a method has completed.

To add an event, enter a Time, select an Event Type from the drop down list box and click [image].

To delete a single event click a time in the list and click [image].

To delete all entries click [image]. This button is only available when there are entries in the timetable.

To change the State of a contact, double click on the time entry in the list to toggle between states.

Time | The time in minutes at which the contact event should occur.
Event | The contact event to be performed.
State | The state determines whether the contact is to be opened or closed.


Hewlett Packard Pump Initial Conditions Page

Viewing Hewlett Packard Pump Initial Conditions Page

Select the View,HP1050 Pump, HP1090 Pump or HP1100 Pump, Inlet from the short cut bar or press the [image] toolbar button.

Solvents | Up to four solvents will be displayed depending upon the system configuration. The total value of all the solvent percentages added together must not exceed 100%.
Pump A | This is the remainder percentage after the solvent percentages have been set for the other pumps.
Pump B, C, D | These can either be enabled or disabled by checking the box next to the individual pumps. The values can be set to the required percentage of flow delivery.
Flow | This is the total flow rate of the solvent channels according to how you have configured the instrument.
Pressures | These set the upper and lower limits of the pressure within the solvent delivery system (SDS) if the pressure falls outside of this range the SDS switches off.
Column Heater | If the instrument has an oven present then the column temperature can be set to a specified temperature in degrees centigrade. Check the Column Temperature box and enter a temperature. If the software has been configured to operate without a column oven then these boxes will be grayed out. Note: For the HP1100 a temperature should be entered in both the Left and Right boxes.
Stop Time | This value is set to the time in minutes that the method will run from the point of injection.


Hewlett Packard Pump Gradient Timetable Page

Using Hewlett Packard Pump Gradient Timetable Page

This page allows a gradient to be entered and edited. To operate in isocratic mode ensure the timetable is empty.

To add a gradient, type in a time and percentage in the relevant boxes and click [image].

Note: The first entry must have a time of 0.

To delete a single gradient, click a time in the list and click [image].

To delete all entries click [image]. This button is only available when there are entries in the timetable.

To modify a gradient, select the required entry in the timetable. The values will then be displayed in the edit boxes above the timetable, and can be altered as appropriate. Once changed click [image] to re-enter the values into the timetable. If, however, you modify the time value such that it does not correspond to any existing entry in the timetable clicking [image] will result in a new entry being created.

The gradient parameters that you can set are as below.

Note: The number of solvent percentages, which appear in the dialog, depends on which type of gradient was selected in the LC Configuration Window.

Time | The time at which you wish the following parameters to be attained during a method run.
%B | The percentage of solvent B you wish to attain at the given time.
%C | The percentage of solvent C you wish to attain at the given time.
%D | The percentage of solvent D you wish to attain at the given time.
Flow | The required flow in ml/min that you wish to attain at the given time.
Pressure | This is only available on the HP1050 and HP1100 and allows the limiting high pressure (in bars) to be reset at the given time.


Hewlett Packard Pump External Events Page

Using Hewlett Packard Pump External Events Page

External events allow control of the external contacts found on the HP1050 and HP1090 LC systems. In addition HP1090 column switching can also be controlled. For the HP1100 you must have the separate contact board installed in your pump in order to use this functionality.

The contacts can be set to operate under timed control during a method run, as well as having their initial states set. The contacts will be in the initial state before a method run and will return to this state after a method has completed.


Hewlett Packard 1100 G1367A Well Plate Autosampler

Using Hewlett Packard 1100 G1367A Well Plate Autosampler

The Well Plate Autosampler has a number of additional features compared to older HP1100 autosamplers. These differences take the form of three new property pages, an additional menu and two new dialog boxes.

Sampler Initial Conditions

This page covers the basic variables for an injection and is common to all HP 1100 autosamplers all parameters are described in the Hewlett Packard Sampler Configuration Page section.

The maximum value for the Injection Volume depends on the values of the Seat Capillary Volume and the Syringe Volume (see Injector Parameters)

If the Seat Capillary Volume is greater than the Syringe Volume then the maximum Injection Volume is the Seat Capillary Volume plus the Syringe Volume (the autosampler supports multiple draws in this situation). Otherwise the maximum Injection Volume, is either half of the Loop Capillary volume or the Syringe Volume, whichever is smaller.

Injector Parameters

Injection Procedure | Select from Standard Procedure, Injection With Needle Wash or Injector Program.
Volumes | Enter the Syringe, Seat Capillary and Loop Capillary Volumes. Only valid combinations of syringe, seat capillary and loop capillary volumes are allowed, which in turn specify min/max injection and draw speeds as shown below:

Product | Syringe (µL) | seat capillary (µL) | loop capillary (µL) | min. speed µL/min | max. draw speed µL/min | max. eject speed µL/min
µMonawell (standard) | 8 | 0.3 | 8 | 1 | 20 | 100
µMonawell (optional) | 40 | 0.3 | 80 | 1 | 250 | 250
Monawell (standard) | 100 | 2.3 | 200 | 10 | 1000 | 1000
Monawell (optional) | 100 | 400 | 200 | 10 | 1000 | 1000
Monawell (optional) | 100 | 1400 | 200 | 10 | 1000 | 1000
Monawell (optional) | 100 | 5000 | 200 | 10 | 1000 | 1000
Monawell (optional) | 900 | 2.3 | 1800 | 90 | 1000 | 1000
Monawell (optional) | 900 | 400 | 1800 | 90 | 1000 | 1000

High Throughput | Enable the Automatic Delay Volume Reduction by checking the box. Note: The other options in this section box are currently not supported by MassLynx.
Timings | Enter an Equilibration Time and a Sample Flush Out Factor

Needle Wash

Flush Port | Select the radio button to flush the port.
In Vial | Check the In Vial radio button to enable the In Vial edit box. Enter the number of the vial to wash.
Wash Time | Enter the time for the wash.
Repeat | Enter the number of times to repeat the wash.

Configuration

This page selects and displays a schematic of the current bed layout for use with the method. To change the layout select a new one from the Tray Type drop down list.

Bed and Plate Layout

Changing Parameters in Hewlett Packard Sampler Configuration Page


Bed and Plate Layout

One extra menu has been added for the Well Plate Autosampler - Beds and Plates.

Select Beds and Plates, Bed Layout to invoke the Bed Layout dialog. This dialog allows a given bed layout and appropriate plates be selected and saved.

Bed Layout Page

Edit Plates on Layout Page

Plate Generator


Bed Layout Page

Viewing Bed Layout Page

This displays all the current bed layouts and allows them to be selected, which can then be edited on the Edit Plates on Layout page.

Renames the selected bed layout

Creates a new bed layout with the properties of the selected bed

Deletes the selected bed layout. Note that it is not possible to delete the bed that is selected as the current configuration

There are three default layouts ( One hundred vial tray, Two Trays and Two Well Plates plus 10 vials ) which can be renamed


Edit Plates on Layout Page

Using Edit Plates on Layout Page

This page allows individual plates to be selected on the bed layout, by clicking on the schematic.

Clicking on a plate will result in a Plate Select dialog box, containing the various plates allowed for the position chosen on that particular bed layout. In the case of the 100 vial plate and the 10 vial plate nothing will happen as these are the only valid plates for their default positions.

Clicking on a well plate will reveal the available choices, which can be configured:

Note: No Plate can now be selected as part of a valid bed layout configuration. Also the OpenLynx Login option is enabled

Clicking on a 15 vial plate or a 40 vial plate will result in the choices shown in Edit Plates on Layout Page:

The valid positions for the plates are summarized below.

Bed Layout | Positions | Valid Plates
One hundred vial tray | (1,1) | One hundred vial plate
Two trays | (1,1) and (2,1) | 15 vials plate, 40 vials plate
Two well plates plus 10 vials | (1,1) and (1,2) | Agilent 96 Well Plate, Agilent 96 Deep Well Plate, Agilent 96 Capped Well Plate, Agilent 384 Well Plate. Also any user defined well plate

(2,1)

10 vial plate


Plate Generator

Viewing Plate Generator

Selecting Bed Layout > Plate Generator invokes the Plate Generator dialog. At present, this only allows the plate information to be viewed and not changed.


HP1050 PDA Detector

Configuring the HP1050/1090 PDA Detector

Click View > HP1050/1090 PDA Detector > Detector from the short cut bar or click the [image] toolbar button.

Range | Enter the minimum (Range) and maximum (To) wavelengths in nanometers over which diode array spectral data will be acquired.
Peak Width | Determines the rate at which the data is acquired. There are approximately eight spectra per peak so a peak width of 0.1 minutes means eight spectra will be acquired every 6 seconds.
Interval | This determines the number of spectral data points acquired. For example an interval of 4 nanometers means data points will be acquired at the lower wavelength, the lower wavelength plus 4nm and so on.
Autobalance | Check this box to zero the base line of the diode array detector before each analysis.
Use Pump Stop Time | Check this box to use the Stop Time defined on the Pump Initial Conditions page.
Stop Time | This option is not enabled if the Use Pump Stop Time box is checked. It determines the time in minutes the diode array method will run. Data will be acquired for this amount of time.
Save Data to Disk | Check this box to store the diode array data to disk. If you do not wish to save the diode array data to disk you should uncheck this box.


HP1100 DAD

Using HP1100 DAD

The HP1100 DAD dialog has Pre Autobalance and Post Autobalance in place of Autobalance. Check the relevant box to zero the baseline of the diode array detector before or after each analysis.

HP1050/1090 DAD Detector


HP 1050 UV Detector

Using HP 1050 UV Detector

Click View > HP1050 UV Detector > Detector from the short cut bar or press the [image] toolbar button.

Response | Select 250, 1000 or 4000 msec from the drop down list box.
Wavelength | Enter the wavelength in nanometers to be monitored.


HP 1100 UV Detector

Using HP 1100 UV Detector

Click HP1100 UV Detector > Detector from the short cut bar or press the [image] toolbar button.

Wavelength | Set to the wavelength in nanometers to be monitored.
Response | Select one of the values from the drop down list.
Zero Offset | Increase the value to increase the baseline.
Attenuation | Select one of the values from the drop down list.


Hewlett Packard 1090 UV Detector

Using Hewlett Packard 1090 UV Detector

Click HP1090 UV Detector > Detector from the short cut bar or press the [image] toolbar button.

Response | Select one of the values from the drop down list.
Attenuation | Select one of the values from the drop down list.
Zero Percent | Increase the value to increase the baseline.
Filter Position | Set this to the number of the filter required.
Lamp Current | Set to Normal or High.


Supported Models

Supported Gilson Models

Inlet Editor

The Gilson Software can be used to control any of these models:

Gilson 215 | Gilson 231XL
Gilson 232XL | Gilson 233XL
Gilson 222XL | Gilson Quad-Z 215

The Gilson 232XL and 233XL also require the Gilson 402 Dilutor. The Gilson 401C Dilutor is also supported although this has now been discontinued by Gilson.

The Gilson 215 has a dilutor built in, but it does require a Gilson 819 Valve Actuator.


Setting up

Inlet Editor

The first time MassLynx is run with a Gilson Autosampler, it needs to know which autosampler is being used. The following dialog is displayed.

Gilson Defaults dialog:

Select the installed Autosampler > Dilutor and Injector and click OK.

Note: This need only be done the first time you use MassLynx or if the type of autosampler is changed.

Selecting a particular autosampler grays out unsupported combinations of modulus.

Valid combinations of modules are listed below.

Valid Combinations of Gilson Modules

Autosampler | Dilutor | Injector
Gilson 215 | No Dilutor | No Injector Gilson 819 Gilson 889
Gilson 231XL or Gilson 232XL or Gilson 233XL | No Dilutor 401 C 402 Single Dilutor 402 Twin Dilutor 402 Duel Dilutor | No Injector
Gilson 222XL | No Dilutor | No Injector
Gilson Quad-Z 215 | 444 Quad Dilutor | Gilson 849 Gilson 889

Once completed if a Gilson 215 or a Gilson Quad-Z 215 has been selected the following dialog is invoked:

Prompt dialog for Travel Height and Needle Height

Clicking OK invokes the first property page of the Advanced Configuration dialog box described on 116. The travel and needle height values for the autosampler can be entered, although the defaults should be fine for most circumstances.

Note: For the Quad-Z the travel height detected during the homing phase of the autosampler is used instead of the user-defined value if they are different.


The Gilson Toolbar

Viewing the Gilson toolbar

Inlet Editor

The Gilson toolbar has two extra buttons on it, which are:

Prime the Dilutor.

Generate Custom Racks.


Gilson Configuration Pages

Accessing Gilson Configuration Pages

Inlet Editor

These pages contain information that is used to configure the autosampler.

To access them click [image].

The Gilson Task List

The Individual Tasks (Gilson)

Gilson Dilutor Configuration Page

Gilson Sampler Configuration Page

Gilson Multi-Injector Parameters Page

Gilson Multi-Injector Processing

The Gilson Bed Layout Editor

Other Advanced Options (Gilson)


The Gilson Task List

Using the Gilson Task List

This page is used to build up a set of tasks into a method that is then used to perform the injection. The available tasks are contained in the Task drop down list box and the parameters displayed will depend on which task is selected.

For the Quad-Z 215 all options relating to left/right syringes and injector ports are not applicable and are grayed out.

Adding and Deleting Tasks

To add a task select it from the Task drop down list box, set the parameters and press the add [image] button. The task will be added to the end of the list.

To delete a single task, select it from the Task List and click [image].

To clear all of the tasks in the Task List click [image].

Modifying Tasks

To modify a task select it from the Task List, change the required parameters and press the add [image] button.

Moving and Copying Tasks (Gilson)

To move a task, select it with the mouse, hold the mouse button down and move the task to the required position.

To copy a task follow the procedure for moving tasks but hold the CTRL key down when moving the mouse.


The Individual Tasks (Gilson)

Setting Individual Tasks (Gilson)

This section contains tables listing the individual parameters for each task.

Inject Partial Loop

This takes in the required values to perform a partial loop injection. In this method the injection volume plus an additional flush volume is aspirated. The Injection volume is entered in the sample list. The flush volume is defined in the Gilson Dilutor Configuration Page.

Aspiration Flow Rate | The sample is drawn into the needle at this flow rate.
Displacement Flow | The sample is injected into the loop at this flow rate.
Valve Flush Volume | This is the volume of solvent that is flushed through the valve after the injection. It is displaced at the Displacement flow.

See Detailed list of the steps that occur during the inject partial loop task.

Inject Total Loop

This is visually identical to inject partial loop. The difference being it does not make use of a flush volume, i.e. only the sample volume is injected. This function is now implemented for all Gilson autosamplers.

Rinse Injection Port

This task is used to rinse the injection port with solvent from the reservoir.

Rinsing Volume | The volume of solvent that is rinsed through the needle.
Displacement Flow | The solvent is injected into the valve at this flow rate.

Note: The Left and right valve become enabled when using a Gilson 233XL.

Rinse Inside Needle

This task is used to rinse the inside of the needle with solvent from the reservoir.

Rinse Outside Needle

This task is used to rinse the outside of the needle with solvent from the reservoir.

Rinsing Volume | This is the volume of solvent that is to be rinsed through the needle.
Displacement Flow | The solvent is rinsed through the needle at this flow rate.
Depth | This is set to the depth that the needle should move to for rinsing.
Rinse Station | This is the rinse station at which you would like the rinse to take place. If this is set to auto then the nearest rinse station is chosen.

Because this task dispenses the solvent through the inside of the needle it also acts as a rinse inside needle.

Note: Rinsing the Outside of the needle is not available on the Gilson215.

Set Electrical Contact

This task is used when you would like to set one of the output contacts.

Note: Different autosamplers have different numbers of contacts

Contact Number | This is the number of the contact that you would like to set.
State | This is the state that you want to set. Open > Close or Pulse.

Wait For Contact

This task is used when you need to wait for a contact state.

Contact Number | This is the number of the contact that you would like to set.
State | This is the state that you want to set. Open > Close or Pulse.

Wait For Time

This task is used if you need the machine to wait for a specified time.


Detailed list of the steps that occur during the inject partial loop task.

Steps:

  1. Move to vial

  2. Aspirate air gap if required

  3. Move Z arm down to vial depth

  4. Aspirate injection volume + injection flush volume

  5. Move Z arm back to travel height

  6. Move to injection port

  7. Move to injection depth

  8. Switch valve to inject position

  9. Dispense injection flush volume

  10. Switch valve to load

  11. Dispense injection volume

  12. Switch valve to inject

  13. Pulse output contact

  14. Dispense air gap

  15. Rinse valve if a flush volume has been specified

Note: The Left and right valve become enabled when using a Gilson 233XL.


Gilson Dilutor Configuration Page

Setting Gilson Dilutor Configuration Page

This page is used to set parameters specific to the Dilutor. As already mentioned (in The Gilson Task List) when using a Quad-Z 215 there are no left/right syringe options, so there is just an option for All Syringes.

Syringe Volumes

The size of the currently installed Left and Right syringes.

Reservoir Aspiration Flow

This is the flow rate at which solvent is drawn from the reservoir (the default value is usually sufficient).

Prime Displacement Flow

This is the flow rate at which the solvent is displaced during the prime dilutor (the default value is usually sufficient).

Inlet Tubing volume

This is the volume of the tubing between the injection port and the rheodyne valve. It is the volume of air used to push the sample through into the injection loop.

Sample Flush volume

This is the amount of sample that is drawn with the injection valve. This amount is then injected before the valve switches to fill the tube between the valve and the injection port. Any excess will go to waste.

Note: When using the Gilson 402 Dilutor, the Left and Right syringe radio buttons are enabled allowing you to use the left and right syringes. This is not yet available.


Gilson Sampler Configuration Page

Setting Gilson Sampler Configuration Page

This page is used to set parameters specific to the Sampler. For the Quad-Z 215 the Rinse Station controls are grayed out.

Current Layout | Select the required layout from the drop down list box. A picture of the selected bed layout is displayed below the name.
Rinse Stations Present | Check the boxes if the rinse stations are present. Left and right are as you look at the machine. Note: When using the Gilson 215 the right rinse station will be disabled.


Gilson Multi-Injector Parameters Page

Configuring Gilson Multi-Injector Parameters Page

This page is used to set parameters specific to the Gilson Multi-Injector System. This is an autosampler device that injects up to 8 samples simultaneously. The Multi-Injector itself consists of a Gilson 215 autosampler in conjunction with a Gilson 889 multi-valve injector. The device has eight needles connected to the robot arm and a syringe for each needle. The geometry of the autosampler is designed so that the 8 needles will enter 8 separate wells of a microtitre plate. The 8 samples are picked up at the same time and then deposited into 8 separate injection loops. The valves connected to these loops can then be controlled individually so that each of the samples can be sent to the mass spectrometer at any specified times.

To enable these parameters the following configuration must be defined.

  1. Select Advanced Configuration from the Gilson Sampler menu.

  2. On the Hardware tab select Gilson 215 from the Sampler drop down list box.

  3. On the Hardware tab select Gilson 889 from the Valve drop down list box.

  4. On the Hardware tab select All samples to same file from the Multi-Injector Mode drop down list box.

  5. On the Hardware tab check the Enable Inject Ahead box.

  6. Click OK.

Scan Time per Sample | This defines the analysis time spent on each sample.
Delay | This is the time for the sample to travel from the injection port to the mass spectrometer.
Length | This is the amount (in seconds) of the chromatogram that is used to create the data files for each of the samples


Gilson Multi-Injector Processing

Processing Gilson Multi-Injector data

A complete row of 8 samples are collected simultaneously and placed in the injection ports. The injection valve for the first sample is switched to inject and a contact closure is used to signal the mass spectrometer to initiate scanning. Each subsequent sample is then injected every T seconds, where T is the Scan Time Per Sample defined on the multi-injector parameters page. Once all 8 samples have been injected the next set of samples are loaded in the injection loops. The first of these samples is injected after a time T from the last sample of the previous row.

The scanning time defined in the Mass Spectrometer method should be long enough so that all the samples can be injected and scanned. This time has to be calculated by the user.

Data for all samples is written to one file, the BatchDataFile, see below. Each peak within this chromatogram relates to a separate sample.

Multi-Injector Batch File

The file name of the BatchDataFile is based either on the sample list name or on the OpenLynx Job ID. A prefix of BATCH_ is added to this name so that it can be recognised as a BatchDataFile. E.g. for a sample list called Test.SPL, the name of the BatchDataFile will be BATCH_Test.RAW.

Once the scanning for the BatchDataFile is complete, ChroSplit.exe is used to create individual data files for each sample in the batch. ChroSplit.exe should be defined in the Acquire Process column for the first sample in the sample list or on the OpenLynx Setup Acquisition Process page.

ChroSplit reads the BatchDataFile.RAW and splits it into individual files based on the values defined on the Multi-Injector Parameters page. It ignores the first part of the file that is the Delay. The rest of the file is split into Scan Time per Sample sections and the scans acquired from the start of each of these sections for the defined Length are copied into the individual data files.

Multi-Injector Batch File

Some of the scans between any two samples will contain some mixing of samples (e.g. Region B) or not contain data relating to either sample (e.g. Region A). The data in these regions is not required, therefore only data in Length region is copied.

Once all data files have been created by ChroSplit the acquisition will proceed with any processing defined in the Process column for the first sample in the batch. For all subsequent samples in the batch no data is acquired only the processes are initiated.

ChroSplit currently writes two data files per sample. The first has a re-normalized retention time so that the retention time of the first scan for each sample is set to 0. This allows analysis of the masses to proceed via loop injection, which simply searches for masses contained within the scan at a user-defined retention time. The other file written retains its original retention time and is used to assess the accuracy of the ChroSplit procedure. This second data file has the prefix "CHECK_" added to the .RAW filename.

The results of using ChroSpilt.exe. Upper shows the Batch file, middle the re-normalized files and lower the check files

Viewing problems with ChroSplit


Problems with ChroSplit

Viewing problems with ChroSplit

If ChroSplit fails to copy the BatchDataFile scans correctly (due to an incorrect delay being defined or experimental faults, e.g. a change in pumping speed) then the delay and length parameters can be changed and the BatchDataFile reprocessed.

To do this the values in the timefile.tfl need to be changed. This file contains the time each sample reaches the mass spectrometer and is stored in the BatchDataFile.RAW directory. Also written to this file are the sample number, sample location for each sample and the multi injector length and delay parameters.

[timefile]

MasterRawFile=Batch_xxxxx

Delay=4.5

Length=15

[Sample] [Location] [Injection Time] [Sample ID]

1 "1,A" 0.195375 "Not used"

2 "1,B" 26.472376 "Not used"

3 "1,C" 46.591373 "Not used"

4 "1,D" 66.700378 "Not used"

Example timefile.tfl

  1. Open the timefile.tfl using a text editor, change the Delay or Length as required and save the file.

  2. Open the Sample List and change the Process for the first sample to ChroSplit.exe.

  3. Press the [image] button to display the Start Sample List Run dialog.

  4. Ensure that only the Auto Process Samples box is checked, the Run From Sample = 1 and the Run To Sample = 1, then press OK.

  5. This will split the BatchDataFile into the individual *.RAW files.

  6. On the Sample List change the Process back to the original processname and repeat step 3.

  7. Ensure that only the Auto Process Samples box is checked, the Run From Sample = 1 and the Run To Sample = last sample in the list, then press OK.

The data file for each sample will be recreated overwriting the previous files.


Gilson Tray Options

Displaying Gilson Tray Options

To display the Tray Options dialog, click Gilson Tools > Options.

Colours | Select the color to display the Selected vial, Non selected vial and Background from the appropriate drop down list box.
Display Grid reference on tray | Check this box to display the grid reference on the tray..
Gridreference text | From the drop down list box, select the colour in which you want the grid reference text to be displayed.


Gilson Plate Generator

Displaying Gilson Plate Generator

To display the Custom Rack Generator dialog, select Gilson Tools, Plate Generator or press the [image] button.

Rack Name

The name of the plate that is currently being edited.

Origin

The corner of the rack that the vial grid referencing starts from.

Rows

The number of vials in a row and the distance between each center.

Columns

The number of vials in a column and the distance between each center.

Vial

Diameter does not affect any parameters apart from how the tray looks in the Rack Generator. Depth affects how deep the needle travels into each vial when sampling. Decreasing the depth value will make the needle travel down further into the vial.

This control is very important. An incorrect setting could send the needle through the bed and bend it.

Grid Reference

Allows the user to select the way that the vial rows and columns are referenced, e.g. whether the rows are alphabetical or numerical.

Referencing

This has three options

  • XY which references the vials A1, B1 etc.

  • Sequential Discontinuous which numbers the vials 1, 2, 3 across a row, left to right, and then starts the next row from the left again.

  • Sequential Continuous which numbers the vials 1, 2, 3 across a row, left to right, then continues number the next row, right to left etc.

If the Gilson autosampler is used with OpenLynx then the vial referencing must be set to either sequential continuous or sequential discontinuous..

Priority

Check the Horizontal First box if samples are to be acquired horizontally across the plate.

If Referencing = X,Y, Horizontal = Letter, Vertical = Number and Horizontal Priority is checked, this will result in samples being acquired in the order A1, A2, A3. If the Horizontal Priority box is not checked samples will be acquired in the order 1A, 1B, 1C etc.

If Referencing = sequential continuous or discontinuous and Horizontal Priority is checked, this will result in samples being acquired from row 1 then row 2. If the Horizontal Priority box is not checked samples will be acquired from column 1 then column 2 etc.

Offsets

Allows alternate vial rows or columns to be offset.

Plate Size

The size of the plate to its outside edges.

Top Left Vial Offset

The measurement to the center of the first vial from the top left corner of the plate.


Creating and Deleting Plates (Gilson)

To create a new rack, click [image] . A new default rack is displayed, change the Rack Name, enter the appropriate values and click [image]. New racks are saved to the MassLynx Plates directory.

To copy a custom rack, page through the list of saved custom racks using the [image] and [image] toolbar buttons. The Previous Rack and Next Rack options on the Rack menu perform the same operation. When the required rack is displayed change the Rack Name, enter the appropriate values and click [image] button. New racks are saved to the MassLynx Plates directory.

To delete a custom rack select the rack to delete, by typing the name in the Rack Name box or by paging through as above, and click [image].

Note: All of the spacings and the vial section are stored in 0.1mm units.

Note: When defining a custom plate for use with a multi-injector the plate is required to be compatible with the position of the 8 needles of the autosampler.

  • The Plate must have eight columns.

  • The position of the vials should allow all eight needles to enter a separate vial.

  • There should be no odd or even offsets for any of the vial positions.


Default Plate Settings (Gilson

Selecting Default Plate Settings (Gilson)

Selecting Default Settings for New Rack from the Tools menu displays the Default Settings dialog. This dialog allows the default settings used when creating a new rack to be defined. Field descriptions are the same as above.


Rotating and Scaling Plates (Gilson)

Selecting Rotate Rack from the View menu will rotate a rack by 90 degrees. For example:

Selecting Scale Rack from the View menu displays the following the Scale Rack dialog.

Move the slider or enter a new value to change the size of the rack as displayed in the Plate Generator dialog.


The Gilson Bed Layout Editor

Creating and Deleting with Gilson Bed Layout Editor

To display the Bed Layout Editor dialog select Gilson Tools, Bed Layout Editor.

Creating a New Bed Layout

  1. Highlight a bed layout similar to the one you want to create and click [image] to create a new layout. The layout appears in the Bed Layouts list as the same name with a 1 at the end, e.g. Code 201 Bed Layout1.

  2. To change the name of the layout, type the new name into the Bed Layouts text box and click [image]. The name is updated in the Bed Layouts list box.

New bed layouts are saved to the MassLynx Racks directory.

Deleting a Bed Layout

Highlight a bed layout you wish to delete and press the [image] button. A dialog box will ask you to confirm the deletion. Press the OK button to delete the bed layout.

Modify Bed Layout

If the plate position or type needs changing, select the Modify Bed Layout tab.

Click on one of the code plates to display the Plate Position and Type dialog.

This dialog allows you to select a new plate from a list of possible options, and change its actual position on the bed. Measurements for plate positions are always taken from the top left corner of each plate. The X value is the measurement from the currently selected plate to the plate immediately to the left. The Y value is the measurement from the currently selected plate to the plate immediately above. If there is no plate, to the left or above, then measurements are taken from the Home position, which is where the needle sits when not in use.

Rotated | Check this box if the plate is rotated.
OpenLynx plate login | If this box is checked and Use current MassLynx autosampler bed layout is checked in the OpenLynx Manager program, then the plate at this position can only be used for plate login on the OpenLynx Login program.

Modifying the Number of Rows and Columns

To change the number of rows in the current column, type the new number into the Rows box and click [image].

To append a new column, click [image].

To delete the current column click [image].

To insert a column, click on the column before which you want to insert and click [image].

Note: The column inserted will have the same number of rows as the column highlighted.

Adjusting The Arm Height on a Gilson 215 / Quad-Z 215

The first time the Gilson software configuration pages are accessed the following dialog will be displayed. Type in the Needle Height that you have set the Gilson to and press OK.

For the Quad-Z 215 autosampler the Multi-Injector mode is always set to "Single Injection" and grayed out, and the "Enable Inject Ahead", "Injector and Collector", "Inject Contact 1" and "Inject Contact 2" are always grayed out.


Other Advanced Options (Gilson)

The advanced options dialogs can be accessed by selecting Gilson Sampler, Advanced Configuration.

The parameters on these pages will be set up at installation and should not need changing.

Hardware Page

This page defines the type of Gilson AutoSampler, Dilutor and Valve used. It also shows the state of the initial electrical contacts to the AutoSampler and pump, the pulse width and needle parameters.

Positions Page

The Positions page is configured differently, depending on which autosampler has been selected on the Hardware page. This page defines the integer position from the Home position of the needle, that is, the position of the needle when not in use. It also defines the distances the needle needs to travel to the rinse stations.

Communications Page

This page defines the serial line communication between the Gilson and the PC.


Gilson Pump

Accessing Gilson Pump

The Gilson Pump pages can be accessed by selecting View, Gilson Pump, selecting Inlet from the short cut bar or by pressing the [image] toolbar button.

Gilson Solvents and Flows page

Solvents | Up to four solvents will be displayed depending upon the system configuration. The total value of all the solvent percentages added together must not exceed 100%.
Pump A | This is the remainder percentage after the solvent percentages have been set for the other pumps.
Pump B, C, D | These can either be enabled or disabled by checking the box next to the individual pumps. The values can be set to the required percentage of flow delivery.
Solvent Name | Type in the solvent name.
Refill Time | This is the time required for the piston return stroke. Normally it is set to the lowest value (125ms). If cavitation or degassing occurs, then a higher value must be used. The minimum value is 125ms and the maximum 1000ms.
Compressibility | This is used to calculate a flow rate compensation for the compressibility of the solvent. See the Gilson User Guide for suitable values.
Run Time | This is the length of time, in minutes, the pump should run for
Flow Rate | This is the total flow rate of the solvent channels according to how you have configured the instrument.

Gilson Gradient Timetable page

This page allows a gradient to be entered and edited. To operate in isocratic mode ensure that the timetable is empty.

To add a gradient, type in a time, the required percentages and the flow rate, in the relevant boxes and click [image].

Note: The first entry must have a time of 0.

To delete a single gradient click a time in the list and click [image].

To delete all entries click [image]. This button is only available when there are entries in the timetable.

To modify a gradient, select the required entry in the timetable. The values will then be displayed in the edit boxes above the timetable, and can be altered as appropriate. Once changed click [image] to re-enter the values into the timetable. If, however, you modify the time value such that it does not correspond to any existing entry in the timetable, clicking [image] will result in a new entry being created.

Gilson Events Timetable page

To add an event, enter a time, select an event from drop down box and click [image].

To delete a single event, click a time in the list and click [image].

To delete all entries click [image].

To modify an event, select the required entry in the timetable. The values will then be displayed in the edit boxes above the timetable, and can be altered as appropriate. Once changed click [image] to re-enter the values into the timetable. If, however, you modify the time value such that it does not correspond to any existing entry in the timetable, clicking [image] will result in a new entry being created.

Gilson Pressures page

To set pressure limits check the Manometric Module box and enter a Minimum and Maximum pressure.

The maximum pressure limit is determined by the smallest pump head size.

Gilson Mixer page

This page allows the mixing parameters to be changed for Gilson321/322 pumps. It will configure itself depending on the pumps selected in the Pump Configuration.

Pump Configuration

To change the number of pumps used select Pump Configuration from the Gilson Pump menu.

Select the number of pumps, the pump type, pump head and the GSIOC required.


Gilson UV Detector

Accessing Gilson UV Detector

Inlet Editor

The Gilson UV Detector page can be accessed by selecting View, Gilson UV Detector, selecting Detector from the short cut bar or by pressing the [image] toolbar button. A single page of three editable parameters is displayed.

Wavelength (nm) | Enter the wavelength for monitoring..
Sensitivity (AU) | Enter the required sensitivity of the output signal.
Peak Width | Determines the rate at which the data is acquired. There are approximately eight spectra per peak so a peak width of 0.1 minutes means eight spectra will be acquired every 6 seconds.


Jasco 900 and Jasco 1500 Autosamplers

Using Jasco 900 and Jasco 1500 Autosamplers

The Inlet Editor for the Jasco 900 and Jasco 1500 autosamplers is the same. The Jasco 900 is used in the following examples.

  • Jasco Comms Setup

  • Jasco Sampler Initial Conditions Page

Jasco Comms Setup

It is possible to connect to the Jasco system using either the LC Net II ISA card or the newer ethernet enabled LC Net II Box. The default setting is to use the LC NetII ISA card. To change the communication setting, open up the Inlet Editor and select the Comms menu.

Selecting the ISA Net Card menu item simply configures the system to use the pre-installed Jasco drivers. If these are not present they must be installed.

Selecting the LC-NetII Ethernet menu item will open up a set of dialog boxes enabling you to configure the IP address of the LC-NetII Box (this must be connected for this operation to work ).

The first dialog allows you to set the IP address.

The second selects which system this IP address refers to.

Jasco Sampler Initial Conditions Page

This page is used to set parameters specific to the Sampler, to access it select View, Jasco900 AutoSampler, Autosampler from the short cut bar or press the [image] toolbar button.

Injection Volume | Enter the volume in microlitres to inject. Note: If a multisample acquisition is being run from the MassLynx Sample List, the injection volume defined in the sample list overrides the value defined here.
Flushes | Enter the number of times the needle should be flushed between injections.
Analysis Time | Enter the length of time the run will last..
Vial number | Enter the number of the vial to inject from. Note: If a multisample acquisition is being run from the MassLynx Sample List, the Bottle # entry in the sample list overrides the value given in the Vial Number entry above.

Using Jasco 900 and Jasco 1500 Pumps

Using Jasco 900 and Jasco 1500 UV Detectors


Jasco 900 and Jasco 1500 Pumps

Using Jasco 900 and Jasco 1500 Pumps

The Inlet Editor for the Jasco 900 and Jasco 1500 pumps is the same. The Jasco 900 is used in the following examples.

Click [image] toolbar to view the Jasco Pump pages:

  • Jasco Initial Conditions page

  • Jasco Gradient page

Jasco Initial Conditions page

Solvents | Up to three solvents will be displayed depending upon the system configuration. The total value of all the solvent percentages added together must not exceed 100%.
Pump A | This is the remainder percentage after the solvent percentages have been set for the other pumps.
Pump B and C | Check the box for the pump required and enter the percentage of flow to deliver from this pump. To disable the pump, uncheck the box.
Flow | This is the total flow rate of the solvent channels.
Mode | Select Isocratic (One pump), Binary (Two pumps), HPG (High Pressure Gradient) or LPG (Low Pressure Gradient).
Pressures | Enter the upper and lower limits of the pressure within the solvent delivery system (SDS), if the pressure falls outside of this range the SDS switches off.
Column Heater | If the instrument has an oven present then the column temperature can be set to a specified temperature in degrees centigrade. Check the Column Temperature box and enter a temperature. If the software has been configured to operate without a column oven then these boxes will be greyed out.
Stop Time | Enter the time in minutes that the method will run from the point of injection. If a Jasco Autosampler has also been selected, Analysis Time on the autosampler page overrides this value.
Post Time | Enter the time in minutes that the instrument will run in its initial conditions after a method has completed. No further injections can be carried out whilst the system is in post run thus allowing re-equilibration of the column.

Jasco Gradient page

This page allows a gradient to be entered and edited. If isocratic mode was selected on the Initial Conditions page then only relevant fields are displayed and no Gradient can be added to the Gradient Timetable. For other modes the relevant boxes (B% and C%)are enabled.

To add a gradient, enter a time and percentage in the relevant boxes and click [image].

Note: The first entry must have a time of 0.

To delete a single gradient, select a time in the list and click [image].

To delete all entries click [image] toolbar button. This button is only available when there are entries in the timetable.

To modify a gradient select the required entry in the timetable. The values will then be displayed in the edit boxes to the right of the timetable and can be altered as appropriate. Once changed click [image] to re-enter the values into the timetable.

Note: If the time is changed and the new time does not correspond with an existing entry in the table, then a new entry will be added. If the new time correspond to an existing entry then the entry at that time will be overwritten.

Using Jasco 900 and Jasco 1500 Autosamplers

Using Jasco 900 and Jasco 1500 UV Detectors


Jasco 900 and Jasco 1500 UV Detectors

Using Jasco 900 and Jasco 1500 UV Detectors

The Inlet Editor for the Jasco 900 and Jasco 1500 UV detectors is the same. The Jasco 900 is used in the following examples.

This page is used to set parameters specific to the UV detector, to access it select View, Jasco900 UV Detector, Detector from the short cut bar or press the [image] toolbar button.

Response | This can be set to Fast, Standard or Slow depending on the length of time you expect the peak to appear.
Wavelength | Set to the wavelength you want to monitor.


Shimadzu Autosampler Initial Conditions Page

This page is used to set parameters specific to the Sampler, to access it click View > Shimadzu AutoSampler, click Autosampler from the shortcut menu, or click [image].

Injection Volume | Enter the volume in microlitres to inject. Note: If you are running from the Sample List, the injection volume in the sample list entry overrides the setting used here.
Vial number | The vial to inject from. Note: If a multisample acquisition is being run from the MassLynx Sample List, the Bottle # entry in the sample list overrides the value given in the Vial Number entry above.
Rack Select | Select the type of rack required from the drop down list box.
Syringe Volume | Select the size of the currently installed syringe from the drop down list box.
Needle Stroke | Adjusts the depth of the needle tip to accommodate for sedimented samples or non-standard vials.
Rinse Volume | Enter the volume of solvent that is to be rinsed through the needle.
Rinsing Speed | Enter the speed at which the solvent is to be rinsed through the needle.
Sampling Speed | Enter the rate in microlitres per second at which sample is extracted into the autosampler needle. This should be set according to the viscosity of your sample.
Excess Volume | To ensure that the sample is not diluted with the rinse solvent more sample is drawn into the needle than will be injected. Enter the extra volume required.
Cooler Temperature | If the sample cooler is installed, enter the temperature that the sample should be cooled to.
MPT Tray | Select Dual or Single from the drop down list box.

Setting-up Communication Parameters (Shimadzu)


To Set-up Communication Parameters (Shimadzu)

Setting-up Communication Parameters (Shimadzu)

Click Shimadzu > Configuration to display the Configuration dialog.

These parameters should be defined on setup and should only need changing if the Pump, Autosampler or mode of acquisition is changed. To change a value select a new one from the relevant drop down list box.

Pump Type | Choose from the list of Pumps
Mode | Choose from One Pump Isocratic, High Pressure Binary Gradient, High Pressure Ternary Gradient or a Low pressure Quaternary Gradient
Sampler Type | Choose from the list of Samplers
UV Detector | Choose from the list of Detectors.
Column Switching Valves. | Select the models of any column switching that are present and the ports on the options to which they are attached.
Deuterium Lamp Tungsten Lamp | Select either lamp The Tungsten Lamp is available for the SPD-10Avvp Pump and the Deuterium Lamp for SPD-10Avp Pump.
Column Switching Valves | Select which column switching valves to use.
Communications | Select a Com Port and Baud rate


Shimadzu Pump

Acessing the Shimadzu Pump

The Shimadzu Pump pages can be accessed by selecting View > Shimadzu Pump on the Inlet Editor selecting Inlet from the short cut bar, or by pressing the [image] toolbar button.

Setting-up Communication Parameters

Click Shimadzu > Configuration to display the Configuration dialog.

These parameters should be defined on setup and should only need changing if the Pump, Autosampler or mode of acquisition is changed. To change a value select a new one from the relevant drop down list box.

Pump Type | Choose from the list of Pumps
Mode | Choose from One Pump Isocratic, High Pressure Binary Gradient, High Pressure Ternary Gradient or a Low pressure Quaternary Gradient
Sampler Type | Choose from the list of Samplers
UV Detector | Choose from the list of Detectors.
Column Switching Valves. | Select the models of any column switching that are present and the ports on the options to which they are attached.
Deuterium Lamp Tungsten Lamp | Select either lamp The Tungsten Lamp is available for the SPD-10Avvp Pump and the Deuterium Lamp for SPD-10Avp Pump.
Column Switching Valves | Select which column switching valves to use.
Comunications | Select a Com Port and Baud rate

Shimadzu Gradient Timetable Page

This page allows a gradient to be entered and edited. To operate in isocratic mode ensure that the timetable is empty.

To add a gradient, enter a time and percentage in the relevant boxes and click [image].

Note: The first entry must have a time of 0.

To delete a single gradient click a time in the list and click [image].

To delete all entries click [image]. This button is only available when there are entries in the timetable.

To modify a gradient, select the required entry in the timetable. The values will then be displayed in the edit boxes above the timetable, and can be altered as appropriate. Once changed click [image] to re-enter the values into the timetable. If, however, you modify the time value such that it does not correspond to any existing entry in the timetable clicking [image] will result in a new entry being created.

Flow | Enter the flow rate for the solvent delivery system.
Curve | This sets the rate at which the solvent is to change to the new proportions and/or flow rates. See the Shimadzu Operator's Guide for a list of values.

Shimadzu Initial Events Page

This page allows the initial state of switches 1 to 4 to be defined.

Switch Events | Check the box(es) for the switches that should have an initial state of off.
Column Switches | Select the initial positions for column switches from the dropdown box.

Shimadzu Programmed Events Page

This page allows the state of switches 1 to 4 and column switches A to D to be programmed.

To add an event, enter a time, select an event from the drop down list box, select an action (on or off) for normal switches or select a number from a drop down box for the column switches and press the [image] toolbar button.

To delete a single event, click a time in the list and click [image] toolbar button.

To delete all entries click [image]. This button is only available when there are entries in the timetable.

To modify an event, select the required entry in the timetable. The values will then be displayed in the edit boxes above the timetable, and can be altered as appropriate. Once changed click [image] to re-enter the values into the timetable. If, however, you modify the time value such that it does not correspond to any existing entry in the timetable, clicking [image] will result in a new entry being created.


Shimadzu UV Detectors

Setting Parameters for Shimadzu UV Detectors

This page is used to set parameters specific to the Sampler, to access it click View > Shimadzu UV Detector, select Detector from the short cut bar, or press the [image] toolbar button.

Shimadzu UV Detector Page

Wavelength 1 Wavelength 2 | Select between single and dual wavelength mode and enter the wavelength. Note: Depending on the UV detector used the valid range will be different.
Output Mode | Select from Ch2 O/P to Recorder, Ratio to Recorder or Ratio to Integration.
Ratio Range | Select and enter a ratio range. This only available when Ratio to Recorder or Ratio to Integration is selected.
Ratio Threshold | Select and enter a ratio threshold. This only available when Ratio to Recorder or Ratio to Integration is selected.
Polarity | Enter a positive or negative polarity mode. This applies top both wavelengths.
Range | Enter a range in AUFS (Absorbance Unit Full Scale). The valid range is 0.00 - 2.56.


LC Packings - Introduction

Using the UltiMate HPLC System

The UltiMate HPLC system consists of pumping units, UV detector and an autosampler. Optionally, users can configure the HPLC system with a Switchos. It is a switching unit that consists of two Valco 10 port low dispersion switching valves which allow for the connection of capillary, micro and nano HPLC columns. It is also attached to a high precision solvent loading pump, capable of separate flow rate from the main HPLC pump. There are two types of Famos autosampler, Famos Well Plate and Famos Carousel autosampler.

In addition, a menu is provided for incorporating into the Inlet Editor menu. All other functionality is provided by the Inlet Editor.

There are three separate views in the Inlet Editor, one each for the pump, UV detector and autosampler. Whether these are available or not depends on the configuration chosen in the Inlet Editor (see Chapter 1)


UltiMate Pump

The Ultimate Pump pages can be accessed by selecting View, Ultimate Pump from the Inlet Editor menu bar, Inlet from the short cut bar or by pressing the [image] toolbar button.

Initial Events

This page allows the initial state of Events 1 to 8 to be defined. Select from the drop down lists On, Off, No Change or Pulse.

Initial Conditions

Gradient

Configuration


Initial Conditions

Setting Initial Conditions

Inlet Editor > UltiMate pump

Solvents | Up to four solvents will be displayed depending upon the system configuration. The total value of all the solvent percentages added together must not exceed 100%.
Pump A | This is the remainder percentage after the solvent percentages have been set for the other pumps.
Pump B, C and D | These can either be enabled or disabled by checking the box next to the individual pumps. The values can be set to the required percentage of flow delivery.
Solvent Name | Enter the name of the solvent that will be delivered through the corresponding Pump.
Flow Rate | This is the total flow rate of the solvent channels according to how you have configured the instrument.
Pressures | Enter the upper and lower limits of the pressure within the solvent delivery system (SDS) if the pressure falls outside of this range the SDS switches off.
Run Time | Enter the time in minutes that the method will run from the point of injection.
Hold Gradient | The Hold Gradient function is used to facilitate better peak separation. If the Hold Active box is checked, a Reduce Flow rate percentage can be entered to allow slower flow and gradient freeze. When a pulse/signal is generated by a mass spec or other scanning apparatus and received via contact closure at the back of the Pump (Start-In slot).


Gradient

Using Gradients

Inlet Editor > Ultimate Pump

Note: The available inputs depend on the actual configuration.

This page allows a gradient to be entered and edited. Isocratic Binary, Ternary and Quarternary gradients can be formed when selected in the Initial Events page (page 133).

To enable the B%, C% and/or D% boxes check the relevant boxes on the Initial Conditions page.

To add a gradient, enter a time and percentage in the relevant boxes and click [image].

Note: The first entry must have a time of 0.

Enter Events from the Ev1 and Ev2 drop down boxes. If Switchos is present further event controls are enabled.

To delete a single gradient, click on a time in the list and click [image].

To delete all entries click [image]. This button is only available when there are entries in the timetable.

To modify a gradient, select the required entry in the timetable. The values will then be displayed in the edit boxes to the left of the timetable, and can be altered as appropriate. Once changed click [image] to re-enter the values into the timetable. If, however, you modify the time value such that it does not correspond to any existing entry in the timetable clicking [image] will result in a new entry being created in the timetable.

B%

Pump B is not available in Isocratic mode and is grayed out when not enabled on the Initial Conditions page.

C%

Pump C is not available in Isocratic or Binary configuration mode and is grayed out when not enabled on the Initial Conditions page.

D%

Pump D is not available in Isocratic Binary or Ternary mode and is grayed out when not enabled on the Initial Conditions page.

Flow

Enter the flow rate for the solvent delivery system.

Loading Flow

This is only supported when Switchos is present. This flow is for the loading pump below the Switchos valves.

When Switchos is present, four additional events are supported.
Event 3 - Valve A
Event 6 - Valve B
Event 7 - SSV
Event 8 - External Instrument


LC Packings - UltiMate Pump - Configuration

Setting the Configuration

Inlet Editor > UltiMate pump

Click UltiMate > Configuration, to open Configuration dialog allowing you to change the configuration.

Gradient Mode | Choose from Isocratic, Binary Ternary or Quarternary.
Column Type | Choose from no column, ID 180ìm, ID 100ìm, ID 75ìm, ID50ìm.
Column Length | Choose from 5cm, 10cm, 15cm, 20cm, 25cm.
Stationary Phase | Choose from; GPC; C18, 5ìm 100A; C18, 3ìm, 100A; C18, 5ìm, 300A; C18, 3ìm, 300A.
Sampler Type | Choose from Famos Well Plate or Famos Carousel.
Mode | Check either Micro or Conventional.
Switchos | Check box to enable Switchos
Lamp | Indicates the Deuterium Lamp
UV Address | This unique instrument ID which can usually be found at the back of the instrument on a sliver label.
Pump Address | This unique instrument ID which can usually be found at the back of the instrument on a sliver label.
Sampler Device ID | This Device identifier can be found on the COMM. Page of the Famos display screen.


Famos Autosampler

Inlet Editor

The following parameters can be set:

  • Autosampler Initial Conditions

  • Autosampler Method Configuration

  • Tray Configuration


Autosampler Initial Conditions

Setting Autosampler Initial Conditions

Inlet Editor > Famos AutoSampler

This page is used to set parameters specific to the Sampler, to access it click View > Famos AutoSampler > Autosampler from the short cut bar or press the [image] toolbar button.

Injection Volume | Enter the injection Volume between 0 - 100 µL
Flush Volume | Enter the volume of mobile phase required to flush the injector port after the sample has been injected. A value of zero will result in no flush. Enter a value between 0 - 999 µL.
Vial Reference | Enter the position of the vial to use for single sample acquisitions. For samples acquired via a sample list this is over ridden by the value in the sample list.
Loop Volume | Enter the Volume of the Loop between 5 - 1000 µL.
Needle Height | Enter a Needle Height.
Tubing Volume | Enter a tubing volume between 1 µL and 200 µL.
Syringe Volume | Select from 25 µL, 100 µL, 250 µL, 500 µL and 1000 µL. If the autosampler is in micro mode, the syringe size will be either 25 µL or 100 µL.
Syringe Speed | Select a Syringe speed from Low, Normal or High.
Rack Select | Select from 48-Vial, 96-Low, 96-Deep and 384 wells. If the autosampler is a Famos Carousel, the Rack Select option will disappear and the Tray Configuration option on the UltiMate menu is activated.
Injection Method | Select from µL - pickup, Full Loop or Partial Loop


Autosampler Method Configuration

Setting Autosampler Method Configuration

Inlet Editor > Famos AutoSampler

Low Dispersion Method | This is only available if Micro mode has been selected in the Pump Configuration. Check the L.D. Injection Method box and enter an L.D Factor.
Tray Cooling | To enable Tray Cooling, check the Tray Cooling box and enter a Tray Temperature.
Transport Vials | Enter the First and Last Transport Vials. If the sampler is of the carousel variety, the format of the Transport Vial will change from numeric to alphanumeric. Both the first and last transport vial have to be on the same vial segment. This option is only available if µL - pickup method is selected.
Wash | Check the Wash after injection box and enter a Wash Volume.


Tray Configuration

Setting Tray Configuration

Inlet Editor > Famos AutoSampler

If the autosampler selected on the Configuration dialog is a Famos Carousel the Tray Configuration is activated. This is invoked by selecting UltiMate, Tray Configuration.

Setting the Configuration


Ultimate UV Detector

Setting Parameters for the UltiMate UV Detector

Inlet Editor

This page is used to set parameters specific to the UV Detector.

Click Detector from the short cut bar or press the [image] toolbar button

The UV Detector can operate in single or dual wavelength mode.

Wavelength 1 | Enter the wavelength.
Wavelength 2 | Check the box to enable Dual Wavelength mode and enter the wavelength
Full Signal Range | Select from the drop down box, 0.2, 0.5, 1.0, 2.0, 5.0 and 10.0.
Max Voltage Signal | Select from the drop down box, 0.2, 1 and 10.
Time Constant | Select from the drop down box, 0.2, 0.5, 1.0, 2.0, 5.0 and 10.0.


To change GC ParametersChromatograph

Changing GC Parameters Chromatograph

  1. Choose Set up Inlet from the Acquisition Control Panel Instrument menu.

or -

Double click on the picture of the GC on the Acquisition Control Panel to display the GC8000 inlet editor.

  2. Make any changes to the parameters.

Note: The oven temperature ramp can be modified either by using the keyboard to enter times, temperatures and rates, or by dragging the small red handles on the graph with the mouse.

  4. Save the method using either Save or Save As from the File menu.

The time and temperature range of the oven temperature ramp can be controlled using the buttons displayed to the right of the ramp. Clicking on [image] will increase the range shown on the time axis. Clicking on [image] will increase the range shown on the temperature axis. Clicking on [image] alters the display ranges so that the oven temperature display fills the graph.

A full description of all the parameters in this editor is given in the GC8000 Series Instruction Manual.


Changing Valve Event Times Chromatograph

Timed events such as Purge and Split times can be included in the GC method. These are programmed using the GC 8000 Valve Control editor shown below.

To display this dialog select Valve Timetable from the Valves menu. The events parameters are stored to disk when the GC parameters are saved, not when this dialog is closed so ensure that parameters are saved before starting an acquisition.


To control the GC8000 DPFC option Chromatograph

MassLynx can control the DPFC option on the GC8000 for Quattro II and Platform instruments.

  1. Select Configuration from the GC8000 editor DPFC menu.

  2. Configure the left and right channels as required. Each channel can be set to flow, pressure or off.

  3. Select Left Channel or Right Channel from the GC8000 editor DPFC menu to load either the Flow Ramp or Pressure Ramp Editor depending how the channel is configured.

  4. Make any changes required and press OK to exit and save changes.


CE Instruments AS800 Auto Injector

The CE Instruments AS800 Auto Injector can be used with the CE Instruments GC8000 gas chromatograph. The autosampler is programmed from MassLynx using the A200S editor.

See also: AS800 Autosampler Instruction Manual for a full description of all the parameters in this editor.


CTC A200S Autosampler

Setting Parameters for CTC A200S Autosampler

Inlet Editor

These pages are used to set parameters specific to the Sampler, to access them select View > CTCA200S AutoSampler from the or click Autosampler from the short cut bar.

CTC A200S Status Page

The Fault, Running and Ready indicators at the left side of the screen give information on the current status of the autosampler.

Indicator | Red | Green
Fault | Fault with the autosampler | No fault
Running | Not running | Running
Ready | Not ready | Ready

Vial

Enter the number of the vial to take the sample from, for a single injection.

Note: When samples are acquired from the Sample List the number on the Sample List overrides this value.

Press the [image] button to download the parameters to the LC system. Pressing the [image] button or choosing Load Method from the LC or CTC200 menu will perform the same action.

Press the [image] button to run a single injection. Pressing the [image] button or choosing Run Method from the LC or CTC200 menu will perform the same action.

CTC A200S Parameters Page

Parameter | Description
Sample Volume | Enter the volume of sample (in µL ) to inject.
Air Volume | Enter the volume of air (in µL ) to be drawn into the needle before the sample, to separate it from the previous sample.
Pull-up Volume | Enter the volume of sample (in µL ) to draw into the needle for a sample wash.
Sample Washes | Enter the number of times to wash the needle with sample.
Solvent Washes Pre Injection | Enter the number of solvent washes to perform using solvent from reservoirs A and/or B, before an injection.
Solvent Washes Post Injection | Enter the number of solvent washes to perform using solvent from reservoirs A and/or B, after an injection.
Pull-up Count | Enter the number of times to pull up the Pull-up volume for a sample wash.
Pull-up Speed | Enter the speed (in µL per second) to pull up the Pull-up volume for a sample wash.
Pull-up Delay | Enter the time to wait between each pull up.
Injection Speed | Enter the speed (in µL per second) to inject the sample.
Pre Injection Delay | Enter the time to wait (in seconds) between the needle being injected and the plunger being depressed.
Pre Injection Delay | Enter the time to wait (in seconds) for the plunger to be drawn back after an injection


CE Instruments A200S

If the A200S is used then setting it up is done as described in CTC A200S Autosampler.


Cetac ASX100 Autosampler

Using Cetac ASX100 Autosampler

Technical details of this autosampler are to be found in the manual supplied with the Cetac ASX 100 autosampler.

Vial Number | Enter the number of the vial to take the sample from. Note: When samples are acquired from the Sample List the number on the Sample List overrides this value.
Standard Tube | Check this box if standard vials are being used. The rack codes section will be grayed out and vial number can only be 2 to 14.
Uptake Time | Enter the time in seconds for the sample to travel from the sample vial to the Mass Spectrometer.
Before Sample | Check this box to rinse the needle before each sample.
Rinse Time | Enter the time in seconds required to rinse the needle.
Rack Codes | Click on the code required for the rack.


Cetac ASX500 Autosampler

Using Cetac ASX500 Autosampler

Technical details of this autosampler are to be found in the manual supplied with the Cetac ASX 500 autosampler.

Vial Number | Enter the number of the vial to take the sample from. Note: When samples are acquired from the Sample List the number on the Sample List overrides this value.
Standard Tube | Check this box if standard tubing is being used. The rack codes section will be grayed out and vial number can only be 1 to 10.
Sipper Depth | Enter the depth in millimeters the needle should travel to. Note: The default probe sampling depth is measured from the neck of the tube to the tip of the probe.
Uptake Time | Enter the time in seconds for the sample to travel from the tubing to the Mass Spectrometer
Rack Codes | Click on the code required for each rack.
Rinse Before Sample | Check this box to rinse the needle before each sample.
Rinse Time | Enter the time in seconds required to rinse the needle.


Using other probes

Solids probe

The temperature of a solids probe can be controlled during an acquisition. To do this you must set a ramp that defines the temperature of the probe tip against retention time. The ramp can have up to 5 'segments' which each have a start temperature, a time for which the probe will be held at that temperature, and a rate at which the probe will be heated to reach the start temperature of the next ramp segment (if there is one).

In addition to these controls, TIC (Total Ion Current) control of the probe is also available. If TIC control is selected then the TIC value is monitored during the acquisition and that information is used to modify the programmed ramp in such a way that the system attempts to keep the TIC at or below the 'Maximum TIC' value. This feature is very useful as it stops samples from being 'burnt off' the probe prematurely.

The actual temperature ramp used can be stored with the data file and a remote contact closure can be used to start the ramp. The External Contact Start box should be checked when a robotic probe system is being used.

To change the Probe Control Parameters (Solid Probe):

  1. Choose Methods, Inlet from the Acquisition Control Panel menu

or

Double click on the probe icon on the Acquisition Control Panel to bring up the solids probe editor shown below.

  2. Make any changes to the parameters.

  3. Save the method using either Save or Save As from the File menu.

Programming the Temperature Ramp (Solids probe)

The probe temperature ramp can be programmed using the keyboard or by dragging the small red handles on the picture of the ramp itself.

To program the temperature ramp:

Use the keyboard or by dragging the small red handles on the picture of the ramp itself.

DCI probe

A DCI probe can be controlled in the same way as a solids probe, as described above with the exception that the ramp is programmed for Current rather than temperature and the DCI current can be stored with the data file, not the probe temperature.

Thermospray probe

A thermospray probe can be controlled in the same way as a solids probe, as described above, with the exception that the thermospray nozzle temperature can be stored instead of the probe temperature.

Zymark Labmate

The Zymark setup editor allows you to select a solvent for your sample.

  1. Choose Methods, Inlet from the Acquisition Control Panel menu

or

Double click on the Picture of the auto injector on the Acquisition Control Panel to bring up the Zymark editor shown below.

  2. Make any changes to the parameters.

  3. Click File > Save.

Contact Closure

  1. Contact closure is a common method of providing start/stop control of an external inlet system. Many chromatographs, both LC and GC support contact closure because it is often used to provide control of an integrator unit.

  2. MassLynx uses essentially the same method of synchronization for acquiring data;the mass spectrometer's control unit using the start and stop signals produced by the chromatography system to start and stop data acquisition


Using AdvionNanoMate

The AdvionNanoMate combines LC, fraction collection and chip-based infusion in one integrated system. The chip-based infusion is achieved using a chip in the system that contains an array of nanoelectrospray nozzles; the unique field strength created allows for an efficient and stable spray.

The AdvionNanoMate is not directly controlled using MassLynx software. It is controlled separately, and the output is analyzed, using MassLynx software.

See also: TriversaNanoMate Users Manual, for detailed information on the use and functions associated with the AdvionNanoMate.


Setting Waters 2795 Autosampler Parameters

This page is used to set parameters specific to the Sampler, to access it select View > Waters 2795 Autosampler > Autosampler Parameters, or click [image].

Sample Temperature | If the sample heater is installed, enter the temperature that the sample should be to be heated or cooled to. Range: 4.0 to 40.0 C.
Draw Depth | This adjusts the depth of the needle tip to accommodate for sedimented samples or non-standard vials. A value of 0 corresponds to the bottom of the vial. Range: 0.0 to 20.0 mm in 1 mm increments.
Draw Speed | This determines the rate in microlitres per second at which sample is extracted into the autosampler needle. It should be set according to the viscosity of the sample. Select one of Fast, Normal or Slow from the dropdown list box. The table below shows the draw rate for each selection using a 250 µL syringe.
Selection | Draw Rate for a 250 µL Syringe
Fast | 5.0 µL/sec
Normal | 2.5 µL/sec
Slow | 1.0 µL/sec
Optional Seek well bottom | Select this to set the needle to automatically seek the bottom of the sample well.
Check Plate Height | Select this to allow the needle to account for variations in plate height.


Using Waters 2695/2795 Autosampler Initial Conditions page

Using Waters 2695 Autosampler Initial Conditions page

This page is used to set parameters specific to the Sampler, to access it select View > Waters 2695 AutoSampler, select Autosampler from the short cut bar or click [image].

Sample Heater Temperature | If the sample heater is installed, enter the temperature that the sample should be to be heated or cooled to. Range: 4.0 to 40.0 C.
Sample Heater Temperature Limit | Enter the maximum deviation in sample temperature allowed. If this is exceeded the current acquisition will stop and the LC Status error light, on the MassLynx screen, will turn red. Range: ±1.0 to ±20.0 C.
Injection Volume | Enter the volume of sample to be injected, in microlitres. Range: 0 to 2000 l. Note: If you are running from the Sample List, the injection volume in the sample list entry overrides the value entered here.
Needle Depth | This adjusts the depth of the needle tip to accommodate for sedimented samples or non-standard vials. A value of 0 corresponds to the bottom of the vial. Range: 0.0 to 20.0 mm in 0.1 mm increments.
Draw Speed | This determines the rate in microlitres per second at which sample is extracted into the autosampler needle. It should be set according to the viscosity of the sample. Select one of Fast, Normal or Slow from the dropdown list box. The table below shows the draw rate for each selection using a 250 µL syringe.
Selection | Draw Rate for a 250 µL Syringe
Fast | 5.0 µL/sec
Normal | 2.5 µL/sec
Slow | 1.0 µL/sec
Optional Sample Loop | To inject sample volumes greater than 100 microlitres an additional sample loop can be installed (in series with the existing sample loop), check this box if an additional sample loop is used.
Vial number | The vial to inject from. Note: If a multi-sample acquisition is being run from the MassLynx Sample List, the Bottle # entry in the sample list overrides the value entered here.


Using Waters 2695/2795 Autosampler Purge Page

Using Waters 2695 Autosampler Purge Page

This page is used to set the Autosampler purge volume, to access it click on the Autosampler Purge tab.

Loop Volumes

Enter the number of times the loop should be filled to purge the sample loop and syringe of traces of the previous sample. When set to a value greater than zero, this action is performed after every injection.


Using Waters 2695/2795 Toolbar

Using Waters 2695 Toolbar

Two additional toolbar buttons are available for the Waters 2695.

Select to Wet Prime the Instrument

Change Mode. Switch to local or remote mode.


Using Waters 2795 Autosampler

Setting Waters 2795 Injection Parameters

This page is used to set injection parameters specific to the Sampler, to access it select View > Waters 2795 Autosampler > Injection Parameters, or click [image].

Inject Type

Select Sequential or Parallel from the drop down list box.

Sequential—Sample aspiration occurs at the start of each injection cycle, after completion of the previous injection.

Parallel—Sample aspiration and loop fill occur concurrently with other separation method functions for higher throughput.

Fill Mode

Select Full Loop or Partial Loop from the drop down list box.

Full Loop—The autosampler draws in the loop volume the overfill factor number of times, to ensure that the loop is full.

Partial Loop—The autosampler will draw in the volume specified in the sample list and center it in the loop.

Aspirate Air Pre-sample

Enter the volume of air to be drawn into the needle before the sample, to separate it from the previous sample. Range: 0 to half the loop size.

Aspirate Air Post-sample

Enter the volume of air to be drawn into the needle after the sample, to separate it from the next sample. Range: 0 to half the loop size.

Loop Off-line Time

For Parallel Injection mode, enter the time in minutes when the injector valve is switched back from the inject position to the load position for the next sample to be preloaded into the sample loop. Range 0.00 to the Run Time defined on the Pump Mobile Phase page, in minutes.

Overfill Factor

For full loop mode enter the number of times to draw the loop volume into the loop to ensure that it is full. Range 1.0 to 20.


Using Waters 2795 Autosampler Purge Page

Using Waters 2795 Wash Parameters Page

This page is used to set wash parameters specific to the Sampler, to access it select View > Waters 2795 Autosampler > Wash Parameters, or click [image].

Wash Frequency | Select None, Inject, or Well. Then select injection port and number of wash cycles.
Purge Solvent | Enter the purge solvent volume. Range: 0-9999 µl.
Wash Sequence | Select the purge/wash sequence.


Using Waters 2795 Toolbar

One additional toolbar buttons are available for the Waters 2795.

Change Mode. Switch to local or remote mode.


Waters CapLC Plumbing

The diagram shown here indicates how to plumb.